 Updated OPAL Rosseland mean opacity tables   (date 11/06/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  60 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.8700 Z=0.0300 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.8600 Z=0.0300 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.8400 Z=0.0300 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.0300 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.0300 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.4700 Z=0.0300 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0300 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.8700 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.8600 Z=0.0300 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.8500 Z=0.0300 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.8300 Z=0.0300 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.7600 Z=0.0300 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.6600 Z=0.0300 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.4600 Z=0.0300 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.2600 Z=0.0300 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.8600 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.8400 Z=0.0300 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.8300 Z=0.0300 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.8100 Z=0.0300 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.7400 Z=0.0300 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.6400 Z=0.0300 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.4400 Z=0.0300 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.2400 Z=0.0300 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.8400 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.0300 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.7600 Z=0.0300 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.7400 Z=0.0300 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.0300 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.5700 Z=0.0300 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.3700 Z=0.0300 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.1700 Z=0.0300 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.7700 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.0300 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.6600 Z=0.0300 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.6400 Z=0.0300 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.5700 Z=0.0300 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.4700 Z=0.0300 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0300 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.0700 Z=0.0300 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.6700 dXo=0.2000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.4700 Z=0.0300 dXc=0.0000 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.4600 Z=0.0300 dXc=0.0100 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.4400 Z=0.0300 dXc=0.0300 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.3700 Z=0.0300 dXc=0.1000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0300 dXc=0.2000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.0700 Z=0.0300 dXc=0.4000 dXo=0.4000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.4700 dXo=0.4000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0300 dXc=0.0000 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.2600 Z=0.0300 dXc=0.0100 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.2400 Z=0.0300 dXc=0.0300 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.1700 Z=0.0300 dXc=0.1000 dXo=0.6000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.0700 Z=0.0300 dXc=0.2000 dXo=0.6000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.2700 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.6000 dXo=0.2700
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.4000 dXo=0.4700
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.2000 dXo=0.6700
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.1000 dXo=0.7700
 TABLE # 58  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.0300 dXo=0.8400
 TABLE # 59  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.0100 dXo=0.8600
 TABLE # 60  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0300 dXc=0.0000 dXo=0.8700
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.8700 Z=0.0300 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.420 -1.510 -1.639 -1.807 -2.001 -2.206 -2.412 -2.608 -2.780 -2.901 -2.937 -2.864 -2.688 -2.427 -2.126 -1.704 -1.265 -0.806 -0.427
3.80 -1.387 -1.373 -1.390 -1.437 -1.525 -1.654 -1.808 -1.970 -2.118 -2.221 -2.261 -2.207 -2.078 -1.885 -1.664 -1.378 -1.036 -0.641 -0.211
3.85 -1.365 -1.356 -1.348 -1.341 -1.336 -1.338 -1.364 -1.416 -1.475 -1.517 -1.522 -1.473 -1.374 -1.227 -1.051 -0.851 -0.588 -0.299  0.046
3.90 -1.363 -1.357 -1.346 -1.327 -1.299 -1.254 -1.179 -1.083 -0.983 -0.892 -0.811 -0.731 -0.637 -0.521 -0.376 -0.231 -0.019  0.202  0.451
3.95 -1.253 -1.305 -1.330 -1.325 -1.299 -1.244 -1.143 -0.979 -0.753 -0.500 -0.269 -0.086  0.051  0.174  0.296  0.414  0.587  0.767  0.970
4.00 -0.946 -1.045 -1.140 -1.218 -1.253 -1.230 -1.138 -0.962 -0.696 -0.355  0.006  0.330  0.577  0.756  0.899  1.030  1.170  1.319  1.497
4.05 -0.869 -0.873 -0.900 -0.954 -1.023 -1.069 -1.048 -0.920 -0.667 -0.308  0.107  0.529  0.896  1.182  1.391  1.553  1.693  1.831  1.972
4.10 -0.845 -0.840 -0.834 -0.827 -0.822 -0.815 -0.790 -0.713 -0.546 -0.263  0.128  0.569  1.007  1.394  1.703  1.936  2.112  2.264  2.408
4.15 -0.838 -0.822 -0.805 -0.787 -0.758 -0.698 -0.589 -0.439 -0.263 -0.049  0.230  0.591  1.022  1.468  1.865  2.183  2.400  2.585  2.748
4.20 -0.844 -0.829 -0.807 -0.777 -0.737 -0.669 -0.541 -0.333 -0.066  0.210  0.478  0.763  1.102  1.510  1.941  2.320  2.621  2.850  3.019
4.25 -0.837 -0.827 -0.809 -0.779 -0.733 -0.654 -0.518 -0.310 -0.020  0.328  0.677  0.997  1.303  1.636  2.016  2.406  2.767  3.034  3.245
4.30 -0.819 -0.812 -0.798 -0.775 -0.734 -0.662 -0.527 -0.311 -0.024  0.337  0.743  1.147  1.509  1.837  2.170  2.524  2.875  3.185  3.427
4.35 -0.769 -0.778 -0.773 -0.754 -0.718 -0.651 -0.528 -0.326 -0.033  0.339  0.768  1.212  1.648  2.041  2.380  2.701  3.023  3.332  3.614
4.40 -0.639 -0.670 -0.695 -0.702 -0.679 -0.621 -0.511 -0.326 -0.047  0.326  0.760  1.228  1.712  2.173  2.570  2.921  3.229  3.514  3.801
4.45 -0.598 -0.588 -0.583 -0.583 -0.575 -0.534 -0.440 -0.267 -0.001  0.358  0.798  1.273  1.768  2.258  2.707  3.113  3.455  3.751  4.017
4.50 -0.585 -0.571 -0.550 -0.513 -0.457 -0.384 -0.286 -0.143  0.083  0.408  0.824  1.297  1.802  2.311  2.803  3.251  3.644  3.973  4.240
4.55 -0.580 -0.560 -0.535 -0.495 -0.422 -0.294 -0.119  0.073  0.293  0.571  0.930  1.371  1.859  2.362  2.866  3.348  3.784  4.145  4.431
4.60 -0.583 -0.565 -0.536 -0.491 -0.414 -0.277 -0.060  0.228  0.534  0.820  1.128  1.502  1.937  2.413  2.908  3.411  3.875  4.265  4.575
4.65 -0.576 -0.561 -0.537 -0.497 -0.422 -0.287 -0.066  0.249  0.641  1.033  1.383  1.714  2.083  2.502  2.972  3.466  3.936  4.343  4.672
4.70 -0.576 -0.557 -0.531 -0.494 -0.430 -0.306 -0.096  0.211  0.605  1.059  1.513  1.912  2.269  2.635  3.057  3.519  3.981  4.393  4.734
4.75 -0.575 -0.558 -0.524 -0.492 -0.431 -0.321 -0.131  0.159  0.536  0.984  1.477  1.969  2.405  2.783  3.171  3.588  4.021  4.427  4.772
4.80 -0.578 -0.554 -0.528 -0.492 -0.431 -0.324 -0.147  0.124  0.481  0.908  1.386  1.901  2.412  2.870  3.271  3.662  4.064  4.455  4.795
4.85 -0.576 -0.557 -0.529 -0.490 -0.432 -0.332 -0.162  0.100  0.443  0.850  1.311  1.813  2.343  2.859  3.315  3.723  4.109  4.484  4.813
4.90 -0.564 -0.545 -0.520 -0.483 -0.423 -0.324 -0.163  0.084  0.419  0.815  1.260  1.756  2.283  2.812  3.310  3.752  4.149  4.515  4.830
4.95 -0.534 -0.516 -0.492 -0.458 -0.404 -0.311 -0.154  0.086  0.412  0.810  1.250  1.734  2.249  2.774  3.288  3.760  4.177  4.542  4.846
5.00 -0.473 -0.464 -0.448 -0.417 -0.365 -0.278 -0.134  0.096  0.420  0.818  1.259  1.731  2.246  2.759  3.280  3.767  4.199  4.563  4.849
5.05 -0.385 -0.370 -0.354 -0.330 -0.285 -0.203 -0.063  0.153  0.464  0.855  1.289  1.763  2.272  2.771  3.288  3.778  4.213  4.569  4.833
5.10 -0.296 -0.272 -0.248 -0.215 -0.168 -0.093  0.037  0.235  0.510  0.875  1.310  1.790  2.280  2.794  3.309  3.791  4.213  4.548  4.786
5.15 -0.255 -0.206 -0.159 -0.106 -0.042  0.050  0.185  0.369  0.622  0.958  1.369  1.836  2.316  2.824  3.327  3.787  4.184  4.488  4.702
5.20 -0.269 -0.209 -0.138 -0.057  0.039  0.159  0.318  0.520  0.768  1.080  1.459  1.905  2.370  2.855  3.328  3.750  4.110  4.386  4.587
5.25 -0.340 -0.268 -0.184 -0.083  0.040  0.193  0.385  0.613  0.872  1.167  1.531  1.956  2.402  2.862  3.293  3.669  3.995  4.250  4.451
5.30 -0.429 -0.355 -0.268 -0.161 -0.022  0.157  0.380  0.641  0.925  1.237  1.590  1.988  2.411  2.836  3.223  3.556  3.854  4.097  4.303
5.35 -0.519 -0.458 -0.377 -0.272 -0.136  0.048  0.293  0.584  0.904  1.238  1.597  1.983  2.381  2.778  3.127  3.427  3.703  3.942  4.153
5.40 -0.586 -0.542 -0.477 -0.387 -0.263 -0.092  0.151  0.469  0.826  1.193  1.567  1.944  2.326  2.699  3.017  3.294  3.553  3.793  4.008
5.45 -0.626 -0.601 -0.555 -0.480 -0.371 -0.212  0.023  0.348  0.731  1.125  1.514  1.891  2.261  2.611  2.906  3.165  3.411  3.654  3.867
5.50 -0.643 -0.630 -0.604 -0.554 -0.466 -0.325 -0.107  0.212  0.608  1.030  1.443  1.832  2.192  2.523  2.799  3.044  3.281  3.526  3.737
5.55 -0.649 -0.643 -0.629 -0.599 -0.537 -0.420 -0.221  0.086  0.497  0.942  1.376  1.768  2.122  2.437  2.699  2.933  3.164  3.408  3.616
5.60 -0.651 -0.648 -0.640 -0.622 -0.582 -0.497 -0.325 -0.030  0.381  0.849  1.303  1.705  2.056  2.359  2.609  2.834  3.061  3.301  3.504
5.65 -0.652 -0.649 -0.643 -0.631 -0.606 -0.549 -0.419 -0.161  0.242  0.726  1.211  1.635  1.992  2.287  2.529  2.747  2.971  3.202  3.403
5.70 -0.654 -0.650 -0.645 -0.635 -0.615 -0.572 -0.474 -0.268  0.103  0.594  1.106  1.561  1.927  2.223  2.461  2.674  2.894  3.117  3.315
5.75 -0.654 -0.651 -0.645 -0.636 -0.620 -0.584 -0.507 -0.344 -0.027  0.455  0.992  1.475  1.860  2.161  2.398  2.609  2.825  3.038  3.224
5.80 -0.654 -0.651 -0.646 -0.637 -0.621 -0.590 -0.524 -0.385 -0.118  0.323  0.869  1.378  1.785  2.095  2.339  2.550  2.763  2.968  3.138
5.85 -0.653 -0.651 -0.646 -0.638 -0.622 -0.592 -0.532 -0.410 -0.170  0.231  0.758  1.279  1.708  2.029  2.279  2.496  2.706  2.905  3.072
5.90 -0.653 -0.651 -0.647 -0.639 -0.625 -0.596 -0.538 -0.426 -0.209  0.158  0.658  1.185  1.629  1.964  2.223  2.446  2.656  2.845  3.003
5.95 -0.652 -0.649 -0.645 -0.637 -0.623 -0.596 -0.542 -0.436 -0.232  0.114  0.588  1.104  1.556  1.904  2.173  2.403  2.612  2.785  2.931
6.00 -0.651 -0.647 -0.642 -0.634 -0.620 -0.594 -0.543 -0.439 -0.244  0.091  0.550  1.053  1.504  1.857  2.133  2.367  2.570  2.721  2.874
6.10 -0.652 -0.646 -0.637 -0.625 -0.608 -0.581 -0.534 -0.442 -0.260  0.054  0.472  0.949  1.400  1.773  2.066  2.302  2.471  2.608  2.773
6.20 -0.657 -0.655 -0.648 -0.634 -0.609 -0.571 -0.515 -0.424 -0.259  0.022  0.410  0.869  1.319  1.699  1.985  2.201  2.331  2.454  2.646
6.30 -0.659 -0.658 -0.656 -0.650 -0.636 -0.603 -0.532 -0.415 -0.237  0.027  0.389  0.825  1.253  1.606  1.865  2.037  2.153  2.298  2.502
6.40 -0.660 -0.659 -0.658 -0.656 -0.649 -0.632 -0.588 -0.480 -0.270  0.035  0.396  0.798  1.170  1.461  1.679  1.832  1.954  2.131  2.355
6.50 -0.661 -0.660 -0.659 -0.658 -0.654 -0.644 -0.617 -0.545 -0.372 -0.057  0.339  0.717  1.029  1.268  1.455  1.608  1.760  1.968  2.201
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.631 -0.581 -0.454 -0.200  0.174  0.542  0.830  1.048  1.223  1.387  1.574  1.808  2.055
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.642 -0.605 -0.511 -0.318 -0.007  0.329  0.606  0.820  0.998  1.181  1.398  1.652  1.907
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.650 -0.624 -0.558 -0.411 -0.165  0.122  0.380  0.594  0.787  0.998  1.241  1.517  1.760
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.661 -0.654 -0.635 -0.589 -0.483 -0.294 -0.052  0.192  0.398  0.618  0.850  1.106  1.383  1.615
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.655 -0.639 -0.604 -0.526 -0.383 -0.185  0.030  0.254  0.495  0.730  0.995  1.253  1.473
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.666 -0.658 -0.639 -0.603 -0.535 -0.417 -0.252 -0.056  0.166  0.391  0.617  0.871  1.128  1.315
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.609 -0.537 -0.425 -0.277 -0.105  0.091  0.278  0.498  0.749  0.983
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.629 -0.561 -0.450 -0.312 -0.163 -0.010  0.155  0.373  0.621
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.650 -0.598 -0.505 -0.384 -0.253 -0.125  0.036  0.258  0.502
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.667 -0.631 -0.565 -0.468 -0.353 -0.232 -0.071  0.148
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.657 -0.613 -0.536 -0.439 -0.323 -0.164  0.045
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.679 -0.648 -0.586 -0.507 -0.400 -0.249 -0.056
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.700 -0.674 -0.626 -0.560 -0.469 -0.330 -0.162
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.720 -0.697 -0.662 -0.610 -0.533 -0.414
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.744 -0.738 -0.720 -0.694 -0.656 -0.595 -0.496
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.729 -0.704 -0.659 -0.585
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.813 -0.812 -0.813 -0.798 -0.787
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.911 -0.938 -0.955 -1.232
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.025 -1.078 -1.142

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.8600 Z=0.0300 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.416 -1.506 -1.635 -1.801 -1.992 -2.192 -2.389 -2.572 -2.724 -2.820 -2.836 -2.754 -2.583 -2.341 -2.057 -1.666 -1.246 -0.798 -0.425
3.80 -1.383 -1.370 -1.387 -1.433 -1.521 -1.649 -1.800 -1.958 -2.097 -2.188 -2.207 -2.134 -1.995 -1.793 -1.589 -1.298 -0.978 -0.598 -0.198
3.85 -1.361 -1.352 -1.344 -1.337 -1.332 -1.334 -1.360 -1.410 -1.466 -1.502 -1.497 -1.436 -1.325 -1.167 -0.994 -0.781 -0.524 -0.242  0.093
3.90 -1.359 -1.354 -1.342 -1.324 -1.296 -1.250 -1.175 -1.078 -0.977 -0.884 -0.799 -0.713 -0.612 -0.487 -0.340 -0.182  0.028  0.249  0.496
3.95 -1.251 -1.303 -1.326 -1.321 -1.295 -1.240 -1.139 -0.974 -0.748 -0.494 -0.261 -0.076  0.064  0.191  0.318  0.442  0.618  0.800  1.005
4.00 -0.946 -1.044 -1.139 -1.216 -1.250 -1.226 -1.132 -0.956 -0.689 -0.347  0.015  0.340  0.587  0.768  0.914  1.047  1.190  1.343  1.522
4.05 -0.869 -0.874 -0.900 -0.953 -1.021 -1.066 -1.044 -0.913 -0.658 -0.298  0.118  0.541  0.908  1.194  1.404  1.567  1.709  1.849  1.992
4.10 -0.846 -0.840 -0.833 -0.827 -0.820 -0.812 -0.785 -0.706 -0.536 -0.250  0.143  0.585  1.023  1.409  1.719  1.953  2.130  2.282  2.428
4.15 -0.838 -0.821 -0.805 -0.786 -0.756 -0.695 -0.582 -0.428 -0.247 -0.030  0.251  0.613  1.044  1.489  1.887  2.205  2.422  2.609  2.773
4.20 -0.842 -0.827 -0.806 -0.776 -0.735 -0.665 -0.535 -0.319 -0.043  0.238  0.508  0.794  1.133  1.540  1.971  2.348  2.648  2.878  3.049
4.25 -0.834 -0.823 -0.805 -0.776 -0.729 -0.649 -0.510 -0.298  0.004  0.361  0.714  1.035  1.342  1.676  2.054  2.440  2.799  3.067  3.280
4.30 -0.812 -0.805 -0.792 -0.769 -0.728 -0.655 -0.518 -0.298 -0.006  0.366  0.781  1.188  1.552  1.879  2.211  2.564  2.913  3.224  3.465
4.35 -0.764 -0.772 -0.765 -0.746 -0.709 -0.641 -0.517 -0.311 -0.015  0.364  0.798  1.248  1.687  2.080  2.421  2.743  3.065  3.372  3.654
4.40 -0.637 -0.667 -0.690 -0.695 -0.670 -0.610 -0.497 -0.309 -0.027  0.348  0.785  1.257  1.746  2.209  2.608  2.960  3.269  3.552  3.840
4.45 -0.597 -0.587 -0.581 -0.579 -0.570 -0.525 -0.427 -0.249  0.020  0.380  0.819  1.296  1.795  2.288  2.741  3.149  3.490  3.786  4.051
4.50 -0.585 -0.571 -0.549 -0.512 -0.454 -0.379 -0.278 -0.128  0.104  0.433  0.849  1.322  1.826  2.338  2.835  3.284  3.676  4.003  4.268
4.55 -0.581 -0.561 -0.535 -0.494 -0.419 -0.290 -0.114  0.082  0.308  0.594  0.958  1.399  1.886  2.389  2.896  3.379  3.814  4.172  4.456
4.60 -0.584 -0.566 -0.537 -0.491 -0.412 -0.273 -0.055  0.234  0.543  0.835  1.152  1.531  1.968  2.443  2.939  3.442  3.904  4.292  4.599
4.65 -0.578 -0.562 -0.538 -0.497 -0.421 -0.283 -0.057  0.260  0.651  1.044  1.398  1.735  2.111  2.533  3.003  3.497  3.965  4.370  4.696
4.70 -0.577 -0.558 -0.532 -0.494 -0.430 -0.304 -0.089  0.224  0.621  1.074  1.528  1.929  2.291  2.663  3.088  3.550  4.010  4.420  4.757
4.75 -0.576 -0.559 -0.525 -0.493 -0.431 -0.320 -0.125  0.171  0.555  1.007  1.500  1.990  2.426  2.807  3.198  3.616  4.048  4.452  4.792
4.80 -0.579 -0.556 -0.529 -0.492 -0.432 -0.323 -0.143  0.133  0.497  0.931  1.416  1.932  2.442  2.897  3.297  3.689  4.089  4.477  4.812
4.85 -0.578 -0.558 -0.530 -0.491 -0.433 -0.331 -0.159  0.106  0.455  0.868  1.337  1.847  2.381  2.895  3.347  3.750  4.132  4.503  4.826
4.90 -0.565 -0.547 -0.521 -0.483 -0.423 -0.324 -0.161  0.089  0.428  0.829  1.282  1.786  2.321  2.854  3.349  3.784  4.172  4.532  4.839
4.95 -0.535 -0.518 -0.493 -0.459 -0.404 -0.311 -0.152  0.090  0.419  0.821  1.267  1.757  2.281  2.815  3.331  3.796  4.203  4.559  4.853
5.00 -0.474 -0.465 -0.449 -0.418 -0.365 -0.278 -0.133  0.099  0.426  0.826  1.271  1.750  2.271  2.795  3.321  3.804  4.226  4.580  4.855
5.05 -0.386 -0.371 -0.355 -0.331 -0.286 -0.204 -0.062  0.155  0.468  0.862  1.299  1.778  2.293  2.800  3.324  3.812  4.239  4.584  4.838
5.10 -0.297 -0.273 -0.249 -0.215 -0.168 -0.093  0.038  0.237  0.514  0.880  1.319  1.802  2.298  2.819  3.338  3.819  4.235  4.559  4.789
5.15 -0.256 -0.207 -0.159 -0.107 -0.043  0.050  0.186  0.370  0.624  0.963  1.376  1.847  2.331  2.844  3.349  3.807  4.198  4.495  4.703
5.20 -0.270 -0.210 -0.139 -0.058  0.038  0.158  0.318  0.521  0.770  1.084  1.464  1.914  2.382  2.870  3.343  3.761  4.118  4.389  4.586
5.25 -0.341 -0.269 -0.185 -0.084  0.040  0.193  0.385  0.614  0.873  1.169  1.535  1.962  2.411  2.872  3.302  3.674  3.998  4.250  4.449
5.30 -0.429 -0.356 -0.269 -0.162 -0.023  0.157  0.380  0.641  0.926  1.238  1.592  1.992  2.417  2.842  3.228  3.559  3.855  4.097  4.301
5.35 -0.520 -0.459 -0.378 -0.273 -0.137  0.048  0.293  0.584  0.904  1.239  1.597  1.985  2.384  2.781  3.129  3.428  3.703  3.942  4.153
5.40 -0.587 -0.542 -0.477 -0.387 -0.263 -0.092  0.151  0.469  0.826  1.193  1.567  1.945  2.327  2.700  3.019  3.296  3.555  3.795  4.010
5.45 -0.626 -0.601 -0.555 -0.481 -0.371 -0.211  0.025  0.350  0.732  1.125  1.514  1.891  2.262  2.612  2.908  3.169  3.417  3.660  3.873
5.50 -0.643 -0.630 -0.603 -0.553 -0.466 -0.324 -0.104  0.215  0.612  1.032  1.444  1.832  2.193  2.525  2.804  3.052  3.292  3.539  3.751
5.55 -0.648 -0.643 -0.629 -0.599 -0.536 -0.419 -0.218  0.091  0.502  0.945  1.379  1.770  2.125  2.443  2.710  2.949  3.185  3.433  3.638
5.60 -0.651 -0.648 -0.640 -0.621 -0.582 -0.495 -0.321 -0.024  0.388  0.855  1.307  1.710  2.062  2.371  2.628  2.861  3.096  3.341  3.539
5.65 -0.652 -0.649 -0.643 -0.631 -0.606 -0.547 -0.415 -0.154  0.251  0.734  1.218  1.643  2.004  2.308  2.562  2.790  3.024  3.259  3.452
5.70 -0.653 -0.650 -0.644 -0.634 -0.614 -0.570 -0.471 -0.260  0.114  0.604  1.116  1.575  1.948  2.257  2.510  2.737  2.971  3.193  3.383
5.75 -0.654 -0.651 -0.645 -0.635 -0.619 -0.582 -0.503 -0.337 -0.016  0.468  1.006  1.495  1.893  2.211  2.467  2.696  2.924  3.129  3.307
5.80 -0.654 -0.651 -0.646 -0.636 -0.620 -0.587 -0.521 -0.378 -0.107  0.337  0.886  1.406  1.831  2.163  2.429  2.661  2.881  3.073  3.222
5.85 -0.653 -0.651 -0.646 -0.637 -0.621 -0.589 -0.527 -0.402 -0.159  0.246  0.778  1.313  1.764  2.113  2.390  2.626  2.836  3.016  3.157
5.90 -0.653 -0.651 -0.647 -0.639 -0.623 -0.592 -0.532 -0.416 -0.195  0.177  0.683  1.224  1.694  2.061  2.348  2.588  2.789  2.957  3.088
5.95 -0.652 -0.649 -0.645 -0.637 -0.622 -0.592 -0.533 -0.422 -0.214  0.137  0.619  1.150  1.628  2.009  2.305  2.546  2.739  2.891  3.012
6.00 -0.651 -0.647 -0.642 -0.633 -0.619 -0.590 -0.533 -0.421 -0.220  0.122  0.590  1.107  1.581  1.964  2.263  2.502  2.685  2.814  2.947
6.10 -0.652 -0.646 -0.637 -0.624 -0.607 -0.579 -0.526 -0.422 -0.222  0.106  0.535  1.021  1.485  1.874  2.175  2.401  2.553  2.676  2.826
6.20 -0.657 -0.655 -0.648 -0.634 -0.609 -0.570 -0.510 -0.408 -0.224  0.081  0.487  0.949  1.400  1.778  2.057  2.261  2.386  2.504  2.685
6.30 -0.659 -0.658 -0.656 -0.650 -0.636 -0.602 -0.529 -0.405 -0.212  0.076  0.458  0.897  1.315  1.655  1.905  2.073  2.190  2.334  2.532
6.40 -0.660 -0.659 -0.658 -0.656 -0.649 -0.631 -0.586 -0.474 -0.254  0.066  0.442  0.845  1.206  1.487  1.701  1.856  1.983  2.159  2.379
6.50 -0.661 -0.660 -0.659 -0.658 -0.654 -0.643 -0.615 -0.542 -0.363 -0.041  0.360  0.738  1.045  1.281  1.470  1.627  1.783  1.990  2.221
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.631 -0.578 -0.449 -0.191  0.184  0.552  0.839  1.057  1.236  1.404  1.593  1.826  2.069
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.641 -0.604 -0.508 -0.313 -0.001  0.335  0.612  0.827  1.009  1.196  1.415  1.667  1.918
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.649 -0.623 -0.556 -0.408 -0.161  0.127  0.385  0.601  0.798  1.012  1.255  1.528  1.770
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.661 -0.654 -0.635 -0.587 -0.480 -0.291 -0.048  0.198  0.405  0.629  0.862  1.118  1.393  1.624
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.654 -0.639 -0.603 -0.524 -0.379 -0.181  0.036  0.262  0.505  0.741  1.005  1.262  1.482
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.666 -0.657 -0.639 -0.602 -0.533 -0.415 -0.248 -0.050  0.173  0.400  0.626  0.880  1.138  1.324
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.609 -0.535 -0.422 -0.273 -0.100  0.097  0.285  0.506  0.758  0.992
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.628 -0.560 -0.448 -0.309 -0.159 -0.005  0.161  0.381  0.630
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.597 -0.504 -0.382 -0.250 -0.120  0.042  0.266  0.511
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.666 -0.631 -0.564 -0.466 -0.350 -0.228 -0.065  0.156
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.657 -0.612 -0.534 -0.436 -0.319 -0.158  0.053
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.678 -0.647 -0.584 -0.505 -0.395 -0.243 -0.048
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.699 -0.673 -0.625 -0.558 -0.465 -0.324 -0.155
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.719 -0.696 -0.661 -0.607 -0.529 -0.408
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.744 -0.738 -0.720 -0.693 -0.653 -0.591 -0.490
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.728 -0.702 -0.655 -0.580
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.813 -0.811 -0.811 -0.795 -0.782
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.896 -0.910 -0.936 -0.952 -1.229
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.024 -1.076 -1.140

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.8400 Z=0.0300 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.409 -1.499 -1.626 -1.789 -1.975 -2.165 -2.346 -2.503 -2.623 -2.690 -2.691 -2.608 -2.446 -2.239 -1.959 -1.606 -1.214 -0.782 -0.419
3.80 -1.375 -1.363 -1.380 -1.426 -1.513 -1.639 -1.785 -1.935 -2.058 -2.125 -2.110 -2.012 -1.866 -1.666 -1.476 -1.192 -0.896 -0.528 -0.176
3.85 -1.354 -1.345 -1.337 -1.330 -1.325 -1.327 -1.351 -1.398 -1.448 -1.473 -1.450 -1.367 -1.235 -1.065 -0.899 -0.674 -0.430 -0.157  0.165
3.90 -1.352 -1.347 -1.335 -1.316 -1.288 -1.242 -1.167 -1.069 -0.965 -0.867 -0.775 -0.678 -0.564 -0.423 -0.276 -0.100  0.106  0.323  0.566
3.95 -1.248 -1.297 -1.319 -1.314 -1.287 -1.232 -1.130 -0.965 -0.737 -0.481 -0.246 -0.057  0.089  0.224  0.356  0.495  0.674  0.857  1.063
4.00 -0.948 -1.045 -1.137 -1.212 -1.243 -1.218 -1.123 -0.946 -0.676 -0.332  0.031  0.356  0.605  0.789  0.939  1.079  1.227  1.386  1.566
4.05 -0.871 -0.875 -0.901 -0.953 -1.019 -1.063 -1.037 -0.904 -0.646 -0.282  0.135  0.558  0.926  1.213  1.424  1.590  1.736  1.879  2.027
4.10 -0.847 -0.841 -0.834 -0.827 -0.819 -0.809 -0.781 -0.698 -0.524 -0.234  0.163  0.606  1.044  1.430  1.741  1.976  2.154  2.310  2.459
4.15 -0.838 -0.822 -0.805 -0.785 -0.755 -0.690 -0.575 -0.416 -0.232 -0.012  0.273  0.638  1.070  1.515  1.913  2.232  2.450  2.640  2.808
4.20 -0.841 -0.826 -0.805 -0.774 -0.733 -0.661 -0.527 -0.300 -0.018  0.266  0.536  0.823  1.164  1.571  2.003  2.379  2.681  2.914  3.089
4.25 -0.830 -0.820 -0.802 -0.773 -0.725 -0.643 -0.501 -0.281  0.036  0.401  0.754  1.074  1.381  1.715  2.094  2.479  2.838  3.109  3.325
4.30 -0.805 -0.798 -0.785 -0.763 -0.722 -0.648 -0.507 -0.280  0.019  0.407  0.829  1.236  1.599  1.925  2.255  2.609  2.959  3.272  3.516
4.35 -0.759 -0.765 -0.757 -0.736 -0.699 -0.630 -0.503 -0.292  0.011  0.400  0.842  1.297  1.737  2.128  2.470  2.794  3.116  3.423  3.706
4.40 -0.635 -0.663 -0.685 -0.687 -0.658 -0.596 -0.480 -0.288  0.000  0.378  0.821  1.300  1.793  2.257  2.658  3.010  3.318  3.603  3.893
4.45 -0.598 -0.587 -0.579 -0.576 -0.563 -0.512 -0.410 -0.225  0.049  0.411  0.849  1.330  1.835  2.331  2.788  3.197  3.538  3.834  4.099
4.50 -0.587 -0.572 -0.549 -0.511 -0.451 -0.374 -0.266 -0.108  0.134  0.467  0.884  1.357  1.861  2.377  2.879  3.330  3.720  4.046  4.311
4.55 -0.583 -0.562 -0.535 -0.494 -0.417 -0.287 -0.108  0.095  0.331  0.627  0.996  1.437  1.924  2.427  2.937  3.423  3.855  4.212  4.493
4.60 -0.586 -0.568 -0.538 -0.491 -0.411 -0.268 -0.048  0.242  0.556  0.857  1.184  1.571  2.010  2.484  2.981  3.485  3.946  4.330  4.635
4.65 -0.580 -0.564 -0.539 -0.498 -0.420 -0.278 -0.046  0.273  0.663  1.058  1.418  1.765  2.149  2.576  3.047  3.540  4.007  4.409  4.732
4.70 -0.580 -0.560 -0.534 -0.496 -0.430 -0.300 -0.079  0.243  0.643  1.093  1.545  1.951  2.322  2.702  3.131  3.593  4.051  4.459  4.793
4.75 -0.579 -0.562 -0.528 -0.495 -0.431 -0.317 -0.116  0.190  0.583  1.039  1.530  2.016  2.453  2.839  3.236  3.657  4.088  4.490  4.825
4.80 -0.581 -0.558 -0.531 -0.494 -0.433 -0.322 -0.137  0.147  0.522  0.966  1.455  1.972  2.478  2.931  3.334  3.727  4.126  4.512  4.839
4.85 -0.580 -0.560 -0.532 -0.493 -0.434 -0.331 -0.154  0.117  0.475  0.898  1.376  1.894  2.429  2.939  3.390  3.790  4.168  4.534  4.847
4.90 -0.567 -0.549 -0.523 -0.485 -0.425 -0.324 -0.157  0.098  0.444  0.853  1.314  1.829  2.371  2.908  3.401  3.829  4.208  4.560  4.856
4.95 -0.538 -0.520 -0.495 -0.461 -0.406 -0.311 -0.150  0.098  0.431  0.839  1.292  1.793  2.326  2.869  3.388  3.846  4.241  4.586  4.867
5.00 -0.477 -0.468 -0.451 -0.420 -0.367 -0.279 -0.131  0.105  0.436  0.839  1.291  1.778  2.308  2.844  3.376  3.854  4.265  4.606  4.866
5.05 -0.388 -0.374 -0.357 -0.333 -0.288 -0.204 -0.061  0.160  0.477  0.873  1.315  1.800  2.322  2.841  3.373  3.859  4.276  4.607  4.846
5.10 -0.299 -0.275 -0.251 -0.217 -0.170 -0.094  0.039  0.240  0.520  0.890  1.333  1.821  2.324  2.853  3.377  3.857  4.265  4.577  4.794
5.15 -0.258 -0.209 -0.161 -0.109 -0.044  0.049  0.186  0.373  0.629  0.972  1.387  1.863  2.353  2.870  3.379  3.834  4.217  4.505  4.703
5.20 -0.273 -0.212 -0.141 -0.060  0.036  0.157  0.318  0.523  0.773  1.089  1.472  1.926  2.399  2.890  3.363  3.776  4.127  4.392  4.584
5.25 -0.343 -0.271 -0.188 -0.086  0.038  0.192  0.385  0.614  0.875  1.173  1.541  1.971  2.423  2.885  3.313  3.682  4.001  4.250  4.446
5.30 -0.431 -0.358 -0.271 -0.164 -0.025  0.155  0.379  0.641  0.926  1.240  1.595  1.997  2.424  2.850  3.233  3.561  3.855  4.095  4.298
5.35 -0.521 -0.460 -0.379 -0.274 -0.138  0.046  0.292  0.583  0.903  1.239  1.599  1.988  2.388  2.785  3.131  3.429  3.703  3.941  4.151
5.40 -0.587 -0.543 -0.478 -0.388 -0.263 -0.091  0.152  0.469  0.825  1.193  1.567  1.946  2.329  2.702  3.020  3.297  3.556  3.796  4.010
5.45 -0.626 -0.601 -0.555 -0.481 -0.371 -0.210  0.028  0.353  0.733  1.126  1.514  1.891  2.262  2.613  2.910  3.172  3.420  3.664  3.878
5.50 -0.643 -0.630 -0.603 -0.553 -0.465 -0.323 -0.099  0.222  0.618  1.035  1.445  1.832  2.194  2.527  2.808  3.059  3.301  3.550  3.762
5.55 -0.648 -0.643 -0.629 -0.599 -0.535 -0.416 -0.212  0.099  0.512  0.952  1.382  1.771  2.127  2.448  2.719  2.962  3.201  3.454  3.660
5.60 -0.651 -0.648 -0.639 -0.621 -0.580 -0.492 -0.314 -0.013  0.400  0.865  1.314  1.714  2.068  2.380  2.644  2.882  3.124  3.375  3.573
5.65 -0.652 -0.649 -0.642 -0.630 -0.605 -0.544 -0.408 -0.140  0.266  0.747  1.228  1.652  2.014  2.325  2.586  2.822  3.068  3.310  3.504
5.70 -0.653 -0.650 -0.644 -0.634 -0.613 -0.568 -0.465 -0.247  0.132  0.621  1.130  1.589  1.965  2.282  2.546  2.785  3.034  3.265  3.460
5.75 -0.654 -0.650 -0.645 -0.635 -0.617 -0.580 -0.498 -0.325  0.003  0.488  1.025  1.516  1.919  2.248  2.518  2.763  3.011  3.222  3.405
5.80 -0.654 -0.651 -0.645 -0.635 -0.618 -0.585 -0.515 -0.368 -0.089  0.360  0.910  1.434  1.869  2.215  2.498  2.751  2.991  3.187  3.324
5.85 -0.653 -0.650 -0.645 -0.636 -0.618 -0.585 -0.521 -0.392 -0.142  0.270  0.805  1.349  1.814  2.181  2.480  2.741  2.966  3.147  3.270
5.90 -0.653 -0.651 -0.646 -0.637 -0.620 -0.586 -0.523 -0.404 -0.177  0.202  0.715  1.267  1.757  2.146  2.458  2.723  2.933  3.096  3.206
5.95 -0.652 -0.649 -0.644 -0.636 -0.619 -0.584 -0.520 -0.405 -0.193  0.166  0.656  1.200  1.701  2.109  2.431  2.693  2.886  3.031  3.131
6.00 -0.651 -0.647 -0.642 -0.633 -0.616 -0.583 -0.517 -0.397 -0.191  0.158  0.635  1.165  1.660  2.072  2.397  2.650  2.828  2.943  3.057
6.10 -0.652 -0.646 -0.637 -0.624 -0.606 -0.574 -0.512 -0.390 -0.173  0.167  0.605  1.101  1.579  1.985  2.300  2.526  2.670  2.781  2.914
6.20 -0.657 -0.655 -0.648 -0.634 -0.608 -0.566 -0.500 -0.382 -0.169  0.160  0.581  1.046  1.497  1.874  2.150  2.348  2.473  2.587  2.753
6.30 -0.659 -0.658 -0.656 -0.650 -0.635 -0.600 -0.523 -0.387 -0.169  0.149  0.554  0.991  1.395  1.721  1.965  2.132  2.255  2.398  2.587
6.40 -0.660 -0.659 -0.658 -0.656 -0.649 -0.630 -0.582 -0.463 -0.227  0.116  0.510  0.909  1.256  1.526  1.738  1.899  2.035  2.210  2.424
6.50 -0.661 -0.660 -0.659 -0.658 -0.653 -0.642 -0.613 -0.535 -0.348 -0.014  0.395  0.770  1.070  1.305  1.497  1.663  1.826  2.030  2.258
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.649 -0.629 -0.574 -0.440 -0.176  0.201  0.568  0.854  1.074  1.259  1.435  1.629  1.860  2.096
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.640 -0.601 -0.502 -0.303  0.011  0.346  0.624  0.842  1.031  1.225  1.445  1.696  1.938
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.649 -0.621 -0.552 -0.401 -0.152  0.136  0.396  0.616  0.819  1.039  1.281  1.549  1.789
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.661 -0.654 -0.634 -0.585 -0.475 -0.284 -0.039  0.208  0.420  0.649  0.886  1.141  1.413  1.642
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.654 -0.638 -0.601 -0.520 -0.373 -0.173  0.047  0.278  0.525  0.761  1.023  1.281  1.500
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.638 -0.601 -0.530 -0.409 -0.240 -0.039  0.188  0.416  0.643  0.898  1.156  1.341
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.608 -0.533 -0.418 -0.266 -0.090  0.109  0.299  0.521  0.776  1.010
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.627 -0.558 -0.444 -0.303 -0.151  0.005  0.173  0.396  0.648
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.649 -0.596 -0.501 -0.377 -0.244 -0.112  0.054  0.282  0.528
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.680 -0.666 -0.630 -0.561 -0.462 -0.345 -0.220 -0.053  0.171
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.656 -0.610 -0.531 -0.431 -0.311 -0.146  0.068
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.677 -0.645 -0.581 -0.500 -0.387 -0.231 -0.034
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.671 -0.622 -0.553 -0.457 -0.312 -0.141
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.719 -0.695 -0.658 -0.603 -0.521 -0.397
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.744 -0.738 -0.719 -0.691 -0.649 -0.583 -0.480
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.746 -0.726 -0.698 -0.648 -0.570
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.812 -0.809 -0.808 -0.788 -0.773
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.909 -0.932 -0.946 -1.223
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.022 -1.073 -1.135

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.0300 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.385 -1.474 -1.596 -1.750 -1.917 -2.074 -2.207 -2.308 -2.381 -2.425 -2.421 -2.350 -2.212 -2.043 -1.776 -1.479 -1.133 -0.736 -0.403
3.80 -1.349 -1.339 -1.356 -1.402 -1.486 -1.604 -1.737 -1.857 -1.929 -1.930 -1.855 -1.740 -1.590 -1.449 -1.234 -0.997 -0.729 -0.387 -0.118
3.85 -1.329 -1.321 -1.313 -1.306 -1.301 -1.301 -1.322 -1.360 -1.389 -1.376 -1.299 -1.164 -0.999 -0.837 -0.669 -0.460 -0.237  0.022  0.322
3.90 -1.328 -1.323 -1.311 -1.292 -1.264 -1.217 -1.140 -1.037 -0.925 -0.812 -0.696 -0.567 -0.416 -0.244 -0.097  0.098  0.285  0.491  0.720
3.95 -1.238 -1.280 -1.298 -1.290 -1.263 -1.207 -1.103 -0.934 -0.701 -0.438 -0.195  0.004  0.169  0.329  0.473  0.645  0.821  1.003  1.204
4.00 -0.953 -1.046 -1.133 -1.200 -1.225 -1.194 -1.096 -0.913 -0.639 -0.290  0.076  0.404  0.658  0.851  1.016  1.174  1.333  1.503  1.681
4.05 -0.878 -0.882 -0.907 -0.956 -1.017 -1.053 -1.019 -0.875 -0.609 -0.239  0.181  0.605  0.974  1.262  1.479  1.654  1.813  1.963  2.121
4.10 -0.853 -0.846 -0.839 -0.831 -0.821 -0.808 -0.775 -0.684 -0.497 -0.193  0.211  0.658  1.096  1.482  1.794  2.033  2.216  2.381  2.538
4.15 -0.842 -0.826 -0.808 -0.787 -0.754 -0.684 -0.563 -0.400 -0.211  0.019  0.314  0.690  1.127  1.574  1.973  2.291  2.514  2.714  2.886
4.20 -0.842 -0.828 -0.806 -0.775 -0.731 -0.653 -0.509 -0.267  0.022  0.306  0.578  0.871  1.221  1.635  2.068  2.444  2.751  2.990  3.176
4.25 -0.825 -0.816 -0.799 -0.769 -0.720 -0.633 -0.480 -0.242  0.099  0.469  0.817  1.132  1.440  1.781  2.165  2.553  2.915  3.197  3.423
4.30 -0.791 -0.786 -0.775 -0.753 -0.712 -0.634 -0.484 -0.239  0.080  0.493  0.920  1.317  1.674  1.998  2.330  2.689  3.047  3.368  3.624
4.35 -0.749 -0.752 -0.740 -0.718 -0.680 -0.609 -0.475 -0.249  0.070  0.482  0.938  1.396  1.829  2.214  2.555  2.883  3.210  3.524  3.816
4.40 -0.636 -0.660 -0.676 -0.671 -0.635 -0.566 -0.444 -0.241  0.062  0.451  0.907  1.398  1.894  2.354  2.749  3.100  3.411  3.703  4.005
4.45 -0.604 -0.592 -0.580 -0.572 -0.550 -0.485 -0.368 -0.170  0.115  0.484  0.923  1.411  1.927  2.428  2.883  3.291  3.631  3.931  4.204
4.50 -0.593 -0.578 -0.553 -0.514 -0.450 -0.364 -0.239 -0.057  0.206  0.548  0.965  1.438  1.943  2.466  2.974  3.424  3.812  4.139  4.407
4.55 -0.591 -0.569 -0.541 -0.496 -0.417 -0.283 -0.097  0.124  0.385  0.705  1.085  1.524  2.009  2.512  3.029  3.518  3.947  4.301  4.580
4.60 -0.595 -0.576 -0.545 -0.495 -0.408 -0.259 -0.035  0.258  0.584  0.908  1.262  1.662  2.104  2.576  3.074  3.579  4.039  4.418  4.720
4.65 -0.588 -0.572 -0.546 -0.503 -0.419 -0.266 -0.021  0.302  0.688  1.087  1.464  1.836  2.237  2.672  3.143  3.636  4.101  4.498  4.816
4.70 -0.588 -0.569 -0.542 -0.501 -0.432 -0.291 -0.053  0.286  0.690  1.131  1.580  1.998  2.391  2.789  3.225  3.688  4.145  4.548  4.877
4.75 -0.587 -0.570 -0.535 -0.501 -0.434 -0.311 -0.093  0.235  0.647  1.105  1.585  2.064  2.508  2.910  3.322  3.750  4.180  4.576  4.904
4.80 -0.590 -0.567 -0.539 -0.501 -0.437 -0.319 -0.120  0.187  0.584  1.045  1.538  2.046  2.546  2.998  3.414  3.817  4.216  4.595  4.908
4.85 -0.590 -0.569 -0.541 -0.501 -0.439 -0.330 -0.140  0.148  0.527  0.970  1.465  1.990  2.521  3.023  3.476  3.879  4.255  4.612  4.905
4.90 -0.576 -0.558 -0.532 -0.493 -0.431 -0.324 -0.147  0.124  0.488  0.914  1.395  1.925  2.473  3.009  3.502  3.925  4.295  4.633  4.905
4.95 -0.546 -0.529 -0.503 -0.468 -0.412 -0.313 -0.143  0.119  0.466  0.889  1.357  1.876  2.423  2.978  3.500  3.949  4.329  4.654  4.907
5.00 -0.485 -0.476 -0.459 -0.427 -0.373 -0.282 -0.127  0.122  0.465  0.877  1.344  1.849  2.391  2.948  3.488  3.959  4.352  4.667  4.896
5.05 -0.396 -0.381 -0.364 -0.340 -0.293 -0.207 -0.058  0.172  0.500  0.905  1.359  1.857  2.389  2.932  3.474  3.956  4.354  4.658  4.866
5.10 -0.306 -0.282 -0.257 -0.223 -0.175 -0.097  0.041  0.250  0.539  0.917  1.370  1.869  2.385  2.930  3.460  3.935  4.324  4.611  4.802
5.15 -0.265 -0.216 -0.168 -0.115 -0.049  0.046  0.187  0.380  0.644  0.994  1.416  1.902  2.403  2.930  3.441  3.888  4.254  4.522  4.701
5.20 -0.280 -0.219 -0.148 -0.067  0.031  0.154  0.317  0.527  0.783  1.104  1.493  1.956  2.437  2.933  3.403  3.806  4.143  4.395  4.575
5.25 -0.350 -0.279 -0.195 -0.093  0.031  0.187  0.383  0.616  0.880  1.183  1.555  1.990  2.448  2.912  3.336  3.694  4.003  4.244  4.434
5.30 -0.436 -0.364 -0.278 -0.171 -0.032  0.149  0.375  0.640  0.928  1.244  1.602  2.007  2.438  2.864  3.243  3.565  3.851  4.086  4.285
5.35 -0.525 -0.465 -0.384 -0.279 -0.143  0.042  0.287  0.580  0.902  1.239  1.601  1.992  2.394  2.791  3.135  3.428  3.698  3.932  4.139
5.40 -0.590 -0.547 -0.482 -0.392 -0.265 -0.091  0.153  0.468  0.824  1.191  1.566  1.946  2.331  2.704  3.021  3.296  3.552  3.790  4.003
5.45 -0.626 -0.602 -0.557 -0.484 -0.372 -0.205  0.039  0.364  0.737  1.126  1.512  1.890  2.262  2.613  2.912  3.173  3.420  3.663  3.876
5.50 -0.643 -0.630 -0.603 -0.553 -0.464 -0.318 -0.085  0.242  0.636  1.044  1.446  1.831  2.193  2.529  2.813  3.065  3.308  3.557  3.770
5.55 -0.648 -0.643 -0.629 -0.597 -0.532 -0.408 -0.196  0.125  0.541  0.974  1.391  1.774  2.129  2.453  2.729  2.975  3.218  3.472  3.680
5.60 -0.651 -0.647 -0.639 -0.620 -0.577 -0.482 -0.292  0.020  0.435  0.894  1.333  1.724  2.075  2.393  2.662  2.906  3.153  3.408  3.611
5.65 -0.652 -0.648 -0.642 -0.629 -0.601 -0.535 -0.385 -0.100  0.310  0.783  1.255  1.670  2.031  2.347  2.615  2.860  3.114  3.364  3.568
5.70 -0.653 -0.649 -0.643 -0.632 -0.610 -0.560 -0.446 -0.208  0.183  0.666  1.164  1.616  1.992  2.316  2.589  2.839  3.101  3.347  3.565
5.75 -0.653 -0.650 -0.643 -0.633 -0.614 -0.574 -0.481 -0.290  0.057  0.543  1.070  1.554  1.957  2.296  2.578  2.838  3.105  3.337  3.551
5.80 -0.653 -0.650 -0.644 -0.632 -0.614 -0.578 -0.501 -0.337 -0.038  0.421  0.969  1.487  1.922  2.280  2.579  2.854  3.119  3.344  3.476
5.85 -0.653 -0.650 -0.644 -0.632 -0.612 -0.576 -0.507 -0.364 -0.094  0.333  0.871  1.417  1.886  2.268  2.587  2.877  3.133  3.344  3.455
5.90 -0.653 -0.650 -0.645 -0.633 -0.611 -0.572 -0.504 -0.377 -0.132  0.266  0.788  1.350  1.851  2.258  2.597  2.897  3.136  3.326  3.419
5.95 -0.652 -0.650 -0.643 -0.632 -0.610 -0.566 -0.494 -0.373 -0.146  0.232  0.735  1.296  1.816  2.248  2.601  2.901  3.117  3.280  3.362
6.00 -0.651 -0.647 -0.641 -0.630 -0.608 -0.563 -0.482 -0.353 -0.138  0.230  0.723  1.269  1.791  2.234  2.595  2.881  3.075  3.183  3.289
6.10 -0.652 -0.646 -0.637 -0.622 -0.600 -0.558 -0.473 -0.320 -0.083  0.273  0.726  1.238  1.737  2.172  2.514  2.756  2.907  3.009  3.122
6.20 -0.657 -0.655 -0.648 -0.633 -0.604 -0.556 -0.469 -0.311 -0.052  0.307  0.745  1.214  1.664  2.045  2.332  2.537  2.674  2.788  2.929
6.30 -0.659 -0.658 -0.656 -0.650 -0.633 -0.593 -0.503 -0.334 -0.064  0.302  0.731  1.158  1.539  1.851  2.099  2.279  2.422  2.567  2.736
6.40 -0.660 -0.659 -0.658 -0.656 -0.647 -0.626 -0.570 -0.430 -0.155  0.229  0.645  1.030  1.354  1.616  1.836  2.018  2.177  2.351  2.550
6.50 -0.661 -0.660 -0.659 -0.658 -0.653 -0.640 -0.605 -0.514 -0.304  0.052  0.471  0.838  1.130  1.369  1.577  1.767  1.948  2.148  2.367
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.648 -0.624 -0.561 -0.412 -0.134  0.247  0.610  0.896  1.126  1.331  1.530  1.735  1.961  2.179
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.653 -0.637 -0.592 -0.484 -0.273  0.045  0.379  0.659  0.888  1.099  1.312  1.538  1.783  2.003
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.646 -0.615 -0.540 -0.380 -0.125  0.165  0.429  0.661  0.885  1.120  1.363  1.616  1.849
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.652 -0.630 -0.576 -0.459 -0.262 -0.013  0.240  0.468  0.714  0.959  1.211  1.474  1.699
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.653 -0.635 -0.594 -0.507 -0.354 -0.147  0.082  0.327  0.585  0.824  1.083  1.341  1.555
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.636 -0.596 -0.520 -0.392 -0.214 -0.003  0.233  0.468  0.697  0.955  1.214  1.394
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.604 -0.524 -0.402 -0.242 -0.058  0.146  0.342  0.570  0.833  1.066
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.624 -0.551 -0.431 -0.284 -0.127  0.036  0.213  0.446  0.704
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.646 -0.591 -0.491 -0.363 -0.225 -0.084  0.092  0.332  0.583
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.664 -0.625 -0.554 -0.450 -0.327 -0.193 -0.014  0.221
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.652 -0.603 -0.520 -0.414 -0.284 -0.106  0.116
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.674 -0.639 -0.572 -0.484 -0.361 -0.192  0.013
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.696 -0.666 -0.613 -0.538 -0.430 -0.275 -0.096
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.725 -0.716 -0.691 -0.650 -0.588 -0.496 -0.361
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.715 -0.684 -0.634 -0.559 -0.445
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.743 -0.719 -0.684 -0.624 -0.537
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.802 -0.794 -0.767 -0.744
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.890 -0.893 -0.903 -0.920 -0.925 -1.205
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.017 -1.061 -1.118

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.0300 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.354 -1.440 -1.556 -1.696 -1.838 -1.960 -2.051 -2.123 -2.185 -2.228 -2.226 -2.161 -2.057 -1.881 -1.641 -1.373 -1.056 -0.687 -0.383
3.80 -1.315 -1.307 -1.325 -1.369 -1.450 -1.558 -1.671 -1.754 -1.773 -1.723 -1.628 -1.520 -1.394 -1.264 -1.062 -0.848 -0.596 -0.279 -0.058
3.85 -1.297 -1.289 -1.281 -1.274 -1.268 -1.267 -1.283 -1.307 -1.308 -1.250 -1.122 -0.953 -0.783 -0.652 -0.475 -0.292 -0.083  0.166  0.450
3.90 -1.297 -1.291 -1.279 -1.260 -1.232 -1.184 -1.104 -0.995 -0.871 -0.739 -0.595 -0.430 -0.248 -0.070  0.087  0.264  0.438  0.631  0.848
3.95 -1.223 -1.257 -1.269 -1.259 -1.231 -1.173 -1.067 -0.892 -0.651 -0.381 -0.129  0.084  0.270  0.452  0.608  0.796  0.962  1.137  1.332
4.00 -0.963 -1.050 -1.127 -1.184 -1.200 -1.163 -1.060 -0.871 -0.589 -0.235  0.133  0.463  0.723  0.929  1.109  1.283  1.450  1.623  1.794
4.05 -0.888 -0.893 -0.918 -0.962 -1.015 -1.042 -0.996 -0.840 -0.562 -0.185  0.238  0.662  1.030  1.320  1.544  1.731  1.902  2.057  2.222
4.10 -0.862 -0.855 -0.847 -0.839 -0.828 -0.812 -0.773 -0.671 -0.468 -0.148  0.265  0.715  1.153  1.539  1.853  2.095  2.287  2.461  2.625
4.15 -0.850 -0.834 -0.815 -0.793 -0.757 -0.684 -0.560 -0.394 -0.198  0.043  0.354  0.744  1.188  1.636  2.035  2.350  2.583  2.791  2.968
4.20 -0.847 -0.833 -0.812 -0.779 -0.732 -0.648 -0.494 -0.245  0.046  0.329  0.606  0.909  1.272  1.697  2.133  2.510  2.821  3.065  3.262
4.25 -0.825 -0.817 -0.800 -0.770 -0.719 -0.627 -0.462 -0.208  0.145  0.516  0.858  1.170  1.482  1.834  2.229  2.623  2.990  3.279  3.516
4.30 -0.780 -0.777 -0.769 -0.748 -0.706 -0.624 -0.464 -0.202  0.135  0.560  0.986  1.374  1.723  2.048  2.387  2.757  3.128  3.455  3.724
4.35 -0.742 -0.740 -0.726 -0.704 -0.666 -0.593 -0.451 -0.210  0.126  0.553  1.017  1.473  1.897  2.274  2.615  2.950  3.289  3.616  3.917
4.40 -0.643 -0.661 -0.670 -0.657 -0.613 -0.539 -0.411 -0.196  0.121  0.520  0.985  1.482  1.978  2.429  2.815  3.166  3.486  3.790  4.105
4.45 -0.616 -0.602 -0.588 -0.572 -0.539 -0.459 -0.326 -0.114  0.179  0.553  0.993  1.488  2.010  2.511  2.960  3.364  3.706  4.013  4.297
4.50 -0.605 -0.589 -0.564 -0.523 -0.454 -0.358 -0.211 -0.003  0.279  0.628  1.042  1.514  2.020  2.547  3.055  3.501  3.887  4.218  4.494
4.55 -0.603 -0.581 -0.550 -0.503 -0.421 -0.284 -0.089  0.153  0.441  0.783  1.170  1.605  2.088  2.589  3.109  3.599  4.026  4.381  4.663
4.60 -0.607 -0.588 -0.556 -0.502 -0.410 -0.255 -0.026  0.271  0.611  0.960  1.337  1.747  2.190  2.658  3.156  3.662  4.121  4.500  4.801
4.65 -0.601 -0.584 -0.557 -0.511 -0.421 -0.258 -0.003  0.325  0.708  1.112  1.508  1.903  2.320  2.759  3.229  3.720  4.185  4.579  4.895
4.70 -0.601 -0.581 -0.553 -0.511 -0.436 -0.284 -0.031  0.319  0.727  1.161  1.607  2.039  2.455  2.867  3.309  3.774  4.230  4.629  4.954
4.75 -0.600 -0.583 -0.547 -0.511 -0.439 -0.306 -0.071  0.274  0.697  1.157  1.629  2.100  2.553  2.972  3.398  3.835  4.266  4.657  4.977
4.80 -0.603 -0.580 -0.551 -0.512 -0.444 -0.317 -0.103  0.224  0.639  1.111  1.604  2.103  2.596  3.052  3.483  3.899  4.302  4.674  4.974
4.85 -0.603 -0.582 -0.553 -0.512 -0.447 -0.330 -0.126  0.179  0.577  1.037  1.543  2.070  2.591  3.085  3.546  3.958  4.339  4.689  4.964
4.90 -0.589 -0.572 -0.544 -0.504 -0.439 -0.326 -0.136  0.152  0.532  0.974  1.469  2.010  2.557  3.085  3.580  4.006  4.377  4.705  4.956
4.95 -0.559 -0.542 -0.515 -0.480 -0.421 -0.317 -0.136  0.142  0.502  0.939  1.421  1.953  2.508  3.063  3.586  4.034  4.408  4.719  4.947
5.00 -0.496 -0.487 -0.471 -0.438 -0.383 -0.287 -0.122  0.141  0.497  0.918  1.397  1.917  2.465  3.033  3.576  4.042  4.424  4.720  4.923
5.05 -0.407 -0.392 -0.375 -0.350 -0.302 -0.213 -0.055  0.186  0.526  0.939  1.404  1.914  2.452  3.011  3.557  4.031  4.414  4.696  4.879
5.10 -0.317 -0.292 -0.267 -0.233 -0.183 -0.101  0.042  0.261  0.561  0.947  1.408  1.916  2.441  2.997  3.529  3.993  4.365  4.631  4.802
5.15 -0.276 -0.226 -0.178 -0.124 -0.057  0.041  0.188  0.387  0.660  1.018  1.447  1.941  2.449  2.983  3.493  3.926  4.274  4.525  4.691
5.20 -0.291 -0.230 -0.158 -0.077  0.023  0.148  0.316  0.531  0.793  1.120  1.515  1.984  2.471  2.969  3.435  3.826  4.147  4.386  4.558
5.25 -0.361 -0.290 -0.206 -0.103  0.022  0.180  0.379  0.616  0.885  1.192  1.568  2.007  2.470  2.933  3.352  3.701  3.998  4.230  4.413
5.30 -0.443 -0.372 -0.288 -0.182 -0.042  0.141  0.370  0.637  0.928  1.247  1.607  2.016  2.448  2.874  3.249  3.563  3.841  4.071  4.265
5.35 -0.531 -0.471 -0.391 -0.286 -0.150  0.034  0.281  0.575  0.899  1.238  1.601  1.993  2.397  2.793  3.135  3.424  3.687  3.918  4.121
5.40 -0.593 -0.552 -0.488 -0.397 -0.268 -0.090  0.154  0.467  0.821  1.188  1.563  1.943  2.329  2.702  3.019  3.291  3.543  3.778  3.987
5.45 -0.627 -0.603 -0.560 -0.487 -0.374 -0.200  0.053  0.377  0.743  1.125  1.509  1.886  2.259  2.611  2.910  3.170  3.415  3.655  3.865
5.50 -0.643 -0.630 -0.603 -0.553 -0.463 -0.311 -0.067  0.266  0.659  1.054  1.448  1.828  2.190  2.527  2.813  3.065  3.307  3.553  3.764
5.55 -0.648 -0.643 -0.628 -0.595 -0.527 -0.397 -0.175  0.156  0.575  0.999  1.403  1.776  2.129  2.454  2.733  2.980  3.222  3.473  3.682
5.60 -0.651 -0.647 -0.638 -0.618 -0.572 -0.469 -0.266  0.057  0.474  0.927  1.356  1.734  2.081  2.400  2.672  2.917  3.165  3.418  3.622
5.65 -0.651 -0.648 -0.641 -0.628 -0.597 -0.523 -0.357 -0.056  0.357  0.822  1.284  1.690  2.044  2.361  2.632  2.878  3.133  3.384  3.594
5.70 -0.653 -0.649 -0.642 -0.631 -0.607 -0.550 -0.421 -0.162  0.238  0.715  1.201  1.643  2.014  2.339  2.613  2.867  3.130  3.381  3.618
5.75 -0.653 -0.649 -0.642 -0.631 -0.611 -0.565 -0.460 -0.248  0.116  0.601  1.117  1.590  1.989  2.328  2.613  2.877  3.147  3.390  3.632
5.80 -0.653 -0.649 -0.642 -0.630 -0.610 -0.570 -0.484 -0.300  0.021  0.488  1.028  1.535  1.964  2.324  2.627  2.907  3.180  3.426  3.554
5.85 -0.652 -0.649 -0.642 -0.627 -0.606 -0.567 -0.491 -0.332 -0.040  0.402  0.939  1.478  1.942  2.326  2.650  2.948  3.218  3.456  3.564
5.90 -0.653 -0.650 -0.643 -0.628 -0.602 -0.561 -0.487 -0.349 -0.082  0.336  0.865  1.425  1.923  2.333  2.679  2.992  3.250  3.470  3.560
5.95 -0.652 -0.650 -0.642 -0.628 -0.599 -0.549 -0.472 -0.343 -0.097  0.302  0.816  1.382  1.903  2.341  2.706  3.023  3.260  3.452  3.530
6.00 -0.650 -0.648 -0.640 -0.626 -0.598 -0.542 -0.453 -0.316 -0.090  0.301  0.807  1.361  1.892  2.346  2.723  3.029  3.245  3.353  3.468
6.10 -0.652 -0.646 -0.638 -0.620 -0.593 -0.538 -0.432 -0.262 -0.014  0.358  0.826  1.349  1.861  2.311  2.673  2.930  3.094  3.196  3.303
6.20 -0.657 -0.655 -0.648 -0.631 -0.600 -0.541 -0.433 -0.242  0.044  0.417  0.867  1.340  1.792  2.181  2.484  2.701  2.851  2.968  3.096
6.30 -0.659 -0.658 -0.656 -0.651 -0.630 -0.584 -0.477 -0.276  0.033  0.424  0.859  1.277  1.649  1.961  2.224  2.421  2.581  2.728  2.885
6.40 -0.660 -0.659 -0.658 -0.656 -0.646 -0.620 -0.554 -0.391 -0.085  0.324  0.745  1.118  1.433  1.701  1.939  2.142  2.321  2.494  2.681
6.50 -0.661 -0.660 -0.659 -0.658 -0.651 -0.636 -0.595 -0.489 -0.258  0.114  0.534  0.897  1.188  1.439  1.666  1.880  2.077  2.274  2.484
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.645 -0.617 -0.544 -0.380 -0.089  0.294  0.654  0.943  1.186  1.414  1.635  1.851  2.073  2.274
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.652 -0.632 -0.581 -0.462 -0.239  0.083  0.418  0.702  0.944  1.180  1.412  1.643  1.883  2.081
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.656 -0.643 -0.608 -0.524 -0.354 -0.093  0.200  0.471  0.717  0.963  1.213  1.457  1.697  1.924
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.650 -0.624 -0.565 -0.440 -0.235  0.020  0.281  0.527  0.791  1.045  1.294  1.548  1.770
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.651 -0.631 -0.586 -0.491 -0.330 -0.114  0.126  0.387  0.655  0.899  1.155  1.414  1.624
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.633 -0.589 -0.506 -0.369 -0.182  0.041  0.287  0.529  0.763  1.026  1.286  1.460
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.643 -0.598 -0.513 -0.382 -0.213 -0.019  0.191  0.396  0.632  0.903  1.136
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.656 -0.620 -0.542 -0.415 -0.260 -0.097  0.074  0.262  0.508  0.773
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.668 -0.643 -0.584 -0.479 -0.345 -0.201 -0.049  0.141  0.395  0.651
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.620 -0.544 -0.435 -0.304 -0.159  0.036  0.283
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.677 -0.648 -0.595 -0.506 -0.392 -0.250 -0.056  0.177
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.670 -0.631 -0.558 -0.463 -0.327 -0.143  0.072
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.692 -0.659 -0.601 -0.518 -0.397 -0.227 -0.039
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.713 -0.685 -0.640 -0.568 -0.463 -0.316
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.710 -0.674 -0.615 -0.527 -0.401
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.755 -0.739 -0.710 -0.665 -0.593 -0.494
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.814 -0.806 -0.794 -0.777 -0.738 -0.706
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.889 -0.895 -0.903 -0.898 -1.179
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.987 -1.009 -1.046 -1.095

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.4700 Z=0.0300 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.299 -1.379 -1.482 -1.599 -1.703 -1.781 -1.843 -1.906 -1.968 -2.010 -2.011 -1.959 -1.874 -1.697 -1.489 -1.243 -0.957 -0.620 -0.351
3.80 -1.255 -1.250 -1.268 -1.310 -1.383 -1.474 -1.551 -1.579 -1.543 -1.460 -1.368 -1.266 -1.186 -1.040 -0.874 -0.678 -0.421 -0.174  0.026
3.85 -1.238 -1.231 -1.223 -1.216 -1.209 -1.206 -1.212 -1.210 -1.163 -1.041 -0.863 -0.684 -0.539 -0.415 -0.261 -0.099  0.098  0.334  0.602
3.90 -1.241 -1.234 -1.221 -1.203 -1.174 -1.123 -1.037 -0.918 -0.773 -0.609 -0.423 -0.217 -0.009  0.144  0.316  0.464  0.620  0.798  1.000
3.95 -1.193 -1.213 -1.216 -1.203 -1.173 -1.113 -1.001 -0.816 -0.563 -0.280 -0.013  0.220  0.435  0.635  0.812  0.986  1.142  1.305  1.488
4.00 -0.987 -1.059 -1.117 -1.154 -1.154 -1.107 -0.996 -0.796 -0.501 -0.140  0.234  0.566  0.835  1.059  1.260  1.446  1.617  1.778  1.943
4.05 -0.911 -0.918 -0.942 -0.978 -1.016 -1.022 -0.954 -0.776 -0.480 -0.093  0.336  0.757  1.124  1.419  1.655  1.857  2.039  2.199  2.361
4.10 -0.883 -0.876 -0.868 -0.860 -0.848 -0.828 -0.776 -0.651 -0.418 -0.070  0.356  0.810  1.247  1.632  1.949  2.197  2.403  2.587  2.754
4.15 -0.869 -0.853 -0.833 -0.808 -0.769 -0.692 -0.568 -0.400 -0.190  0.075  0.415  0.828  1.284  1.734  2.133  2.445  2.692  2.910  3.091
4.20 -0.862 -0.849 -0.827 -0.793 -0.741 -0.648 -0.483 -0.230  0.058  0.342  0.631  0.958  1.349  1.793  2.232  2.613  2.931  3.180  3.389
4.25 -0.831 -0.825 -0.810 -0.779 -0.725 -0.624 -0.444 -0.173  0.188  0.556  0.890  1.203  1.530  1.907  2.322  2.730  3.103  3.401  3.649
4.30 -0.767 -0.770 -0.766 -0.748 -0.705 -0.617 -0.442 -0.159  0.198  0.629  1.051  1.426  1.769  2.102  2.461  2.856  3.245  3.581  3.866
4.35 -0.736 -0.726 -0.708 -0.686 -0.650 -0.575 -0.422 -0.162  0.193  0.633  1.103  1.554  1.965  2.334  2.680  3.034  3.398  3.744  4.059
4.40 -0.664 -0.671 -0.665 -0.638 -0.583 -0.501 -0.365 -0.138  0.194  0.604  1.078  1.580  2.071  2.511  2.885  3.239  3.578  3.908  4.245
4.45 -0.645 -0.630 -0.609 -0.580 -0.528 -0.420 -0.264 -0.035  0.265  0.643  1.083  1.581  2.109  2.608  3.044  3.443  3.794  4.117  4.424
4.50 -0.630 -0.615 -0.590 -0.547 -0.471 -0.354 -0.172  0.076  0.382  0.735  1.143  1.610  2.117  2.643  3.149  3.590  3.975  4.316  4.610
4.55 -0.629 -0.606 -0.573 -0.523 -0.439 -0.296 -0.085  0.190  0.519  0.890  1.285  1.711  2.187  2.685  3.205  3.696  4.121  4.479  4.771
4.60 -0.634 -0.614 -0.579 -0.520 -0.422 -0.259 -0.023  0.281  0.642  1.028  1.437  1.861  2.301  2.761  3.257  3.764  4.222  4.602  4.906
4.65 -0.627 -0.610 -0.581 -0.530 -0.431 -0.257  0.008  0.343  0.726  1.137  1.561  1.992  2.428  2.869  3.335  3.825  4.289  4.682  4.994
4.70 -0.628 -0.608 -0.578 -0.532 -0.448 -0.282 -0.014  0.347  0.759  1.190  1.634  2.086  2.536  2.967  3.414  3.880  4.337  4.733  5.048
4.75 -0.627 -0.610 -0.573 -0.532 -0.453 -0.305 -0.050  0.312  0.745  1.207  1.672  2.135  2.602  3.047  3.494  3.942  4.376  4.761  5.067
4.80 -0.631 -0.607 -0.577 -0.535 -0.460 -0.318 -0.085  0.264  0.696  1.178  1.673  2.163  2.648  3.110  3.566  4.003  4.415  4.778  5.059
4.85 -0.632 -0.609 -0.579 -0.536 -0.465 -0.334 -0.109  0.216  0.635  1.112  1.628  2.156  2.665  3.149  3.623  4.056  4.449  4.791  5.042
4.90 -0.616 -0.600 -0.571 -0.529 -0.459 -0.334 -0.124  0.186  0.587  1.046  1.557  2.106  2.651  3.163  3.661  4.101  4.480  4.798  5.021
4.95 -0.585 -0.569 -0.541 -0.504 -0.441 -0.328 -0.128  0.171  0.550  1.003  1.501  2.046  2.605  3.152  3.675  4.127  4.500  4.796  4.994
5.00 -0.520 -0.512 -0.495 -0.461 -0.403 -0.299 -0.118  0.166  0.539  0.971  1.466  2.003  2.551  3.125  3.668  4.130  4.499  4.773  4.944
5.05 -0.430 -0.414 -0.397 -0.371 -0.321 -0.225 -0.054  0.205  0.561  0.985  1.463  1.986  2.528  3.098  3.644  4.106  4.467  4.720  4.877
5.10 -0.339 -0.313 -0.287 -0.253 -0.200 -0.113  0.042  0.275  0.590  0.988  1.459  1.977  2.509  3.072  3.602  4.047  4.391  4.630  4.779
5.15 -0.299 -0.248 -0.198 -0.143 -0.074  0.029  0.185  0.396  0.682  1.051  1.487  1.991  2.505  3.041  3.544  3.957  4.276  4.503  4.654
5.20 -0.315 -0.253 -0.180 -0.097  0.005  0.135  0.311  0.534  0.805  1.140  1.543  2.018  2.508  3.007  3.465  3.836  4.133  4.353  4.514
5.25 -0.382 -0.313 -0.229 -0.126  0.002  0.165  0.370  0.614  0.889  1.203  1.583  2.024  2.490  2.952  3.364  3.698  3.975  4.193  4.367
5.30 -0.458 -0.390 -0.309 -0.204 -0.063  0.123  0.356  0.629  0.925  1.247  1.611  2.020  2.454  2.878  3.249  3.554  3.816  4.035  4.220
5.35 -0.544 -0.485 -0.405 -0.301 -0.166  0.019  0.267  0.564  0.890  1.232  1.597  1.990  2.394  2.789  3.129  3.412  3.664  3.885  4.080
5.40 -0.600 -0.562 -0.499 -0.407 -0.273 -0.089  0.155  0.463  0.813  1.179  1.555  1.934  2.321  2.694  3.011  3.279  3.523  3.749  3.951
5.45 -0.628 -0.606 -0.566 -0.494 -0.377 -0.191  0.075  0.397  0.750  1.122  1.501  1.876  2.249  2.601  2.902  3.160  3.398  3.631  3.837
5.50 -0.643 -0.630 -0.603 -0.553 -0.461 -0.300 -0.038  0.303  0.692  1.071  1.448  1.820  2.181  2.519  2.808  3.059  3.296  3.535  3.742
5.55 -0.648 -0.642 -0.627 -0.592 -0.518 -0.378 -0.140  0.204  0.624  1.035  1.420  1.777  2.124  2.450  2.732  2.979  3.218  3.462  3.668
5.60 -0.650 -0.647 -0.637 -0.615 -0.562 -0.445 -0.223  0.115  0.532  0.975  1.388  1.750  2.086  2.404  2.677  2.923  3.167  3.414  3.617
5.65 -0.651 -0.647 -0.640 -0.625 -0.589 -0.501 -0.312  0.011  0.427  0.879  1.327  1.719  2.062  2.374  2.645  2.892  3.144  3.389  3.604
5.70 -0.652 -0.648 -0.641 -0.628 -0.600 -0.531 -0.380 -0.092  0.319  0.786  1.255  1.683  2.045  2.365  2.637  2.890  3.149  3.399  3.657
5.75 -0.652 -0.648 -0.641 -0.628 -0.605 -0.550 -0.424 -0.181  0.205  0.687  1.186  1.643  2.032  2.368  2.649  2.912  3.178  3.426  3.699
5.80 -0.652 -0.647 -0.639 -0.626 -0.604 -0.557 -0.453 -0.240  0.111  0.587  1.116  1.604  2.022  2.378  2.678  2.955  3.227  3.492  3.615
5.85 -0.652 -0.647 -0.638 -0.621 -0.598 -0.554 -0.464 -0.278  0.046  0.507  1.039  1.564  2.016  2.396  2.718  3.014  3.288  3.554  3.660
5.90 -0.654 -0.648 -0.639 -0.621 -0.591 -0.545 -0.462 -0.303 -0.002  0.443  0.977  1.528  2.016  2.422  2.766  3.081  3.350  3.605  3.697
5.95 -0.651 -0.650 -0.639 -0.619 -0.583 -0.527 -0.444 -0.298 -0.021  0.408  0.934  1.500  2.016  2.451  2.818  3.142  3.395  3.624  3.707
6.00 -0.650 -0.648 -0.637 -0.619 -0.581 -0.514 -0.417 -0.267 -0.019  0.405  0.929  1.487  2.021  2.478  2.861  3.179  3.418  3.526  3.664
6.10 -0.652 -0.646 -0.638 -0.615 -0.579 -0.505 -0.378 -0.192  0.073  0.470  0.959  1.492  2.016  2.478  2.855  3.127  3.309  3.412  3.520
6.20 -0.657 -0.655 -0.648 -0.628 -0.590 -0.516 -0.376 -0.152  0.159  0.548  1.013  1.492  1.949  2.350  2.672  2.904  3.069  3.188  3.305
6.30 -0.659 -0.658 -0.656 -0.651 -0.625 -0.567 -0.434 -0.193  0.154  0.564  1.002  1.412  1.781  2.105  2.392  2.609  2.786  2.934  3.080
6.40 -0.660 -0.659 -0.658 -0.656 -0.642 -0.609 -0.525 -0.331  0.009  0.437  0.856  1.220  1.536  1.822  2.085  2.315  2.512  2.683  2.859
6.50 -0.661 -0.660 -0.659 -0.658 -0.649 -0.629 -0.576 -0.448 -0.191  0.195  0.613  0.973  1.271  1.544  1.800  2.042  2.254  2.447  2.648
6.60 -0.662 -0.661 -0.661 -0.660 -0.654 -0.640 -0.604 -0.517 -0.332 -0.024  0.360  0.719  1.017  1.282  1.540  1.788  2.014  2.232  2.417
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.649 -0.623 -0.562 -0.427 -0.187  0.142  0.478  0.772  1.035  1.304  1.558  1.794  2.030  2.204
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.654 -0.637 -0.595 -0.499 -0.314 -0.043  0.256  0.539  0.809  1.085  1.353  1.598  1.822  2.042
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.658 -0.645 -0.615 -0.546 -0.408 -0.191  0.074  0.350  0.622  0.909  1.174  1.422  1.667  1.885
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.648 -0.624 -0.571 -0.465 -0.290 -0.060  0.199  0.482  0.765  1.016  1.270  1.532  1.735
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.577 -0.483 -0.331 -0.128  0.112  0.373  0.626  0.868  1.139  1.401  1.569
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.639 -0.589 -0.493 -0.348 -0.164  0.042  0.263  0.483  0.732  1.016  1.249
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.653 -0.613 -0.527 -0.388 -0.222 -0.048  0.138  0.345  0.610  0.885
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.637 -0.572 -0.458 -0.315 -0.159  0.012  0.222  0.498  0.762
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.656 -0.610 -0.527 -0.408 -0.264 -0.100  0.119  0.385
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.673 -0.640 -0.579 -0.481 -0.353 -0.193  0.027  0.277
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.663 -0.617 -0.535 -0.426 -0.269 -0.060  0.169
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.712 -0.704 -0.686 -0.646 -0.580 -0.483 -0.339 -0.146  0.055
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.707 -0.674 -0.621 -0.534 -0.407 -0.238
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.728 -0.701 -0.657 -0.581 -0.472 -0.327
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.751 -0.731 -0.693 -0.633 -0.540 -0.422
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.800 -0.778 -0.747 -0.689 -0.640
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.883 -0.880 -0.874 -0.849 -1.134
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.981 -0.995 -1.018 -1.055

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0300 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.250 -1.324 -1.417 -1.515 -1.593 -1.652 -1.707 -1.772 -1.836 -1.877 -1.877 -1.841 -1.751 -1.585 -1.392 -1.159 -0.885 -0.573 -0.326
3.80 -1.202 -1.200 -1.217 -1.258 -1.324 -1.398 -1.448 -1.442 -1.380 -1.291 -1.205 -1.115 -1.046 -0.904 -0.755 -0.569 -0.316 -0.118  0.088
3.85 -1.187 -1.180 -1.172 -1.165 -1.157 -1.151 -1.148 -1.123 -1.038 -0.876 -0.684 -0.511 -0.393 -0.261 -0.127  0.024  0.213  0.442  0.701
3.90 -1.191 -1.183 -1.171 -1.152 -1.123 -1.070 -0.979 -0.849 -0.686 -0.497 -0.283 -0.057  0.151  0.296  0.456  0.591  0.737  0.905  1.097
3.95 -1.163 -1.172 -1.169 -1.153 -1.122 -1.060 -0.942 -0.748 -0.485 -0.192  0.087  0.335  0.566  0.765  0.955  1.115  1.261  1.417  1.589
4.00 -1.015 -1.070 -1.108 -1.125 -1.111 -1.057 -0.939 -0.730 -0.425 -0.057  0.319  0.654  0.931  1.167  1.378  1.565  1.734  1.885  2.045
4.05 -0.935 -0.946 -0.969 -0.998 -1.018 -1.003 -0.914 -0.717 -0.407 -0.013  0.418  0.838  1.205  1.503  1.748  1.960  2.143  2.305  2.460
4.10 -0.906 -0.899 -0.892 -0.884 -0.873 -0.848 -0.783 -0.635 -0.372 -0.002  0.434  0.890  1.326  1.711  2.031  2.284  2.498  2.686  2.849
4.15 -0.891 -0.875 -0.854 -0.827 -0.785 -0.708 -0.587 -0.418 -0.194  0.097  0.467  0.900  1.364  1.815  2.214  2.526  2.783  3.006  3.186
4.20 -0.880 -0.868 -0.846 -0.810 -0.755 -0.655 -0.483 -0.233  0.048  0.334  0.639  0.994  1.412  1.872  2.314  2.698  3.021  3.273  3.487
4.25 -0.841 -0.838 -0.824 -0.793 -0.736 -0.629 -0.438 -0.158  0.202  0.565  0.894  1.213  1.560  1.965  2.398  2.818  3.196  3.497  3.751
4.30 -0.760 -0.768 -0.769 -0.753 -0.710 -0.617 -0.432 -0.137  0.230  0.660  1.078  1.446  1.787  2.133  2.517  2.935  3.338  3.680  3.973
4.35 -0.733 -0.717 -0.697 -0.676 -0.642 -0.566 -0.405 -0.134  0.231  0.676  1.148  1.595  1.998  2.363  2.717  3.093  3.481  3.844  4.167
4.40 -0.692 -0.686 -0.666 -0.626 -0.561 -0.473 -0.333 -0.099  0.240  0.655  1.132  1.634  2.122  2.555  2.923  3.282  3.644  3.997  4.351
4.45 -0.678 -0.665 -0.638 -0.595 -0.523 -0.391 -0.216  0.022  0.325  0.700  1.139  1.637  2.166  2.664  3.092  3.486  3.849  4.192  4.519
4.50 -0.659 -0.644 -0.621 -0.578 -0.495 -0.359 -0.146  0.133  0.455  0.809  1.209  1.671  2.176  2.701  3.203  3.641  4.027  4.381  4.692
4.55 -0.658 -0.634 -0.598 -0.547 -0.463 -0.316 -0.093  0.211  0.573  0.965  1.364  1.782  2.250  2.744  3.262  3.754  4.178  4.540  4.844
4.60 -0.663 -0.642 -0.605 -0.543 -0.439 -0.273 -0.032  0.278  0.655  1.070  1.505  1.937  2.375  2.828  3.320  3.825  4.284  4.666  4.974
4.65 -0.656 -0.638 -0.607 -0.553 -0.447 -0.266  0.004  0.343  0.728  1.144  1.589  2.048  2.500  2.941  3.402  3.890  4.354  4.746  5.056
4.70 -0.657 -0.636 -0.605 -0.555 -0.465 -0.290 -0.014  0.351  0.766  1.197  1.640  2.108  2.586  3.031  3.481  3.948  4.405  4.799  5.106
4.75 -0.655 -0.639 -0.600 -0.556 -0.470 -0.312 -0.046  0.323  0.760  1.224  1.688  2.148  2.626  3.092  3.555  4.011  4.448  4.829  5.123
4.80 -0.661 -0.636 -0.605 -0.561 -0.479 -0.326 -0.080  0.279  0.719  1.205  1.702  2.190  2.671  3.139  3.614  4.069  4.488  4.846  5.112
4.85 -0.662 -0.639 -0.608 -0.562 -0.486 -0.343 -0.103  0.234  0.663  1.148  1.669  2.198  2.702  3.178  3.663  4.115  4.519  4.855  5.087
4.90 -0.644 -0.630 -0.599 -0.555 -0.481 -0.346 -0.120  0.204  0.616  1.085  1.603  2.157  2.700  3.201  3.700  4.154  4.541  4.851  5.053
4.95 -0.612 -0.598 -0.569 -0.530 -0.464 -0.342 -0.128  0.187  0.576  1.038  1.545  2.098  2.657  3.195  3.717  4.175  4.548  4.830  5.006
5.00 -0.546 -0.538 -0.521 -0.487 -0.425 -0.314 -0.120  0.179  0.563  1.003  1.505  2.052  2.597  3.170  3.713  4.171  4.530  4.784  4.934
5.05 -0.454 -0.439 -0.421 -0.394 -0.342 -0.240 -0.058  0.214  0.580  1.012  1.496  2.028  2.569  3.141  3.686  4.136  4.478  4.707  4.844
5.10 -0.362 -0.336 -0.310 -0.275 -0.219 -0.127  0.037  0.281  0.607  1.011  1.488  2.011  2.544  3.109  3.635  4.065  4.384  4.598  4.732
5.15 -0.323 -0.271 -0.220 -0.165 -0.092  0.016  0.179  0.400  0.693  1.068  1.509  2.017  2.531  3.067  3.564  3.961  4.256  4.462  4.600
5.20 -0.340 -0.278 -0.204 -0.119 -0.014  0.121  0.303  0.533  0.810  1.149  1.556  2.033  2.523  3.020  3.473  3.831  4.106  4.308  4.458
5.25 -0.405 -0.338 -0.254 -0.149 -0.020  0.147  0.358  0.607  0.888  1.205  1.588  2.026  2.492  2.955  3.362  3.686  3.946  4.150  4.313
5.30 -0.474 -0.409 -0.330 -0.227 -0.086  0.103  0.341  0.618  0.918  1.242  1.607  2.015  2.449  2.872  3.242  3.539  3.788  3.995  4.170
5.35 -0.557 -0.499 -0.419 -0.316 -0.182  0.003  0.252  0.551  0.879  1.223  1.588  1.980  2.384  2.778  3.118  3.397  3.638  3.850  4.034
5.40 -0.607 -0.572 -0.511 -0.417 -0.280 -0.090  0.154  0.457  0.803  1.168  1.543  1.921  2.308  2.681  3.000  3.265  3.500  3.718  3.911
5.45 -0.629 -0.609 -0.572 -0.501 -0.381 -0.185  0.092  0.412  0.754  1.116  1.491  1.863  2.235  2.588  2.892  3.148  3.380  3.604  3.803
5.50 -0.643 -0.630 -0.603 -0.553 -0.459 -0.291 -0.016  0.328  0.715  1.082  1.446  1.810  2.169  2.507  2.800  3.050  3.282  3.512  3.715
5.55 -0.648 -0.642 -0.626 -0.589 -0.510 -0.362 -0.112  0.239  0.658  1.061  1.431  1.776  2.116  2.442  2.726  2.973  3.208  3.444  3.646
5.60 -0.650 -0.646 -0.636 -0.611 -0.553 -0.425 -0.189  0.157  0.572  1.008  1.411  1.760  2.086  2.402  2.676  2.921  3.162  3.401  3.601
5.65 -0.651 -0.647 -0.639 -0.622 -0.581 -0.481 -0.274  0.062  0.477  0.920  1.358  1.740  2.073  2.381  2.650  2.896  3.144  3.383  3.597
5.70 -0.652 -0.648 -0.641 -0.626 -0.594 -0.514 -0.346 -0.038  0.379  0.838  1.294  1.712  2.067  2.381  2.650  2.900  3.154  3.399  3.668
5.75 -0.652 -0.647 -0.639 -0.626 -0.600 -0.536 -0.393 -0.127  0.272  0.750  1.237  1.682  2.064  2.395  2.672  2.929  3.189  3.435  3.728
5.80 -0.652 -0.646 -0.637 -0.623 -0.599 -0.545 -0.427 -0.191  0.180  0.661  1.181  1.655  2.064  2.416  2.710  2.982  3.248  3.519  3.643
5.85 -0.651 -0.646 -0.635 -0.617 -0.592 -0.543 -0.442 -0.234  0.113  0.587  1.114  1.629  2.071  2.446  2.762  3.052  3.322  3.600  3.711
5.90 -0.654 -0.647 -0.636 -0.614 -0.583 -0.533 -0.440 -0.265  0.062  0.526  1.061  1.605  2.084  2.485  2.823  3.132  3.401  3.675  3.775
5.95 -0.651 -0.650 -0.636 -0.612 -0.572 -0.513 -0.422 -0.262  0.039  0.490  1.023  1.587  2.096  2.526  2.889  3.210  3.467  3.720  3.811
6.00 -0.650 -0.648 -0.635 -0.612 -0.567 -0.494 -0.392 -0.230  0.038  0.486  1.020  1.579  2.112  2.566  2.947  3.267  3.518  3.623  3.779
6.10 -0.652 -0.646 -0.639 -0.611 -0.567 -0.480 -0.340 -0.144  0.136  0.553  1.054  1.594  2.123  2.589  2.970  3.249  3.441  3.545  3.656
6.20 -0.657 -0.655 -0.649 -0.626 -0.582 -0.493 -0.333 -0.089  0.237  0.637  1.112  1.595  2.056  2.464  2.797  3.036  3.209  3.329  3.442
6.30 -0.659 -0.658 -0.656 -0.651 -0.619 -0.552 -0.399 -0.131  0.236  0.655  1.093  1.500  1.872  2.208  2.508  2.737  2.922  3.070  3.211
6.40 -0.660 -0.659 -0.658 -0.656 -0.639 -0.599 -0.501 -0.285  0.075  0.510  0.927  1.288  1.610  1.912  2.191  2.436  2.641  2.812  2.981
6.50 -0.661 -0.660 -0.659 -0.658 -0.647 -0.622 -0.559 -0.415 -0.141  0.252  0.668  1.029  1.336  1.626  1.900  2.158  2.376  2.567  2.762
6.60 -0.662 -0.661 -0.661 -0.660 -0.652 -0.636 -0.593 -0.493 -0.293  0.025  0.409  0.770  1.076  1.358  1.635  1.899  2.130  2.345  2.522
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.646 -0.616 -0.546 -0.399 -0.146  0.187  0.525  0.828  1.108  1.400  1.665  1.904  2.137  2.299
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.652 -0.632 -0.583 -0.477 -0.281 -0.003  0.302  0.595  0.883  1.179  1.456  1.702  1.918  2.135
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.656 -0.642 -0.606 -0.529 -0.381 -0.155  0.119  0.406  0.699  1.000  1.271  1.519  1.760  1.975
7.00 -0.667 -0.667 -0.667 -0.666 -0.665 -0.658 -0.645 -0.617 -0.558 -0.442 -0.256 -0.015  0.259  0.557  0.848  1.105  1.359  1.624  1.824
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.622 -0.566 -0.463 -0.300 -0.084  0.170  0.440  0.702  0.951  1.228  1.492  1.656
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.635 -0.580 -0.476 -0.320 -0.125  0.091  0.321  0.553  0.812  1.106  1.339
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.606 -0.513 -0.366 -0.191 -0.008  0.191  0.412  0.692  0.974
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.663 -0.631 -0.561 -0.441 -0.289 -0.123  0.062  0.289  0.581  0.851
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.652 -0.601 -0.512 -0.385 -0.230 -0.051  0.188  0.467
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.686 -0.669 -0.632 -0.565 -0.459 -0.320 -0.144  0.096  0.358
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.604 -0.515 -0.395 -0.219  0.008  0.248
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.701 -0.680 -0.635 -0.562 -0.453 -0.290 -0.080  0.132
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.727 -0.719 -0.702 -0.665 -0.605 -0.504 -0.359 -0.174
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.694 -0.642 -0.552 -0.426 -0.264
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.747 -0.725 -0.678 -0.604 -0.495 -0.361
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.811 -0.794 -0.764 -0.720 -0.646 -0.584
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.876 -0.867 -0.849 -0.808 -1.093
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.976 -0.982 -0.994 -1.020

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.8700 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.191 -1.258 -1.339 -1.417 -1.475 -1.523 -1.579 -1.648 -1.711 -1.751 -1.752 -1.726 -1.630 -1.480 -1.299 -1.078 -0.810 -0.527 -0.299
3.80 -1.141 -1.141 -1.158 -1.195 -1.253 -1.309 -1.332 -1.297 -1.220 -1.132 -1.050 -0.985 -0.902 -0.780 -0.642 -0.464 -0.222 -0.059  0.153
3.85 -1.126 -1.119 -1.112 -1.105 -1.096 -1.086 -1.069 -1.018 -0.894 -0.706 -0.510 -0.348 -0.248 -0.117  0.001  0.143  0.325  0.545  0.796
3.90 -1.131 -1.123 -1.111 -1.092 -1.062 -1.006 -0.908 -0.765 -0.583 -0.367 -0.128  0.107  0.299  0.451  0.590  0.714  0.851  1.009  1.191
3.95 -1.124 -1.121 -1.111 -1.093 -1.061 -0.996 -0.872 -0.667 -0.392 -0.088  0.201  0.463  0.708  0.904  1.094  1.240  1.378  1.526  1.687
4.00 -1.063 -1.088 -1.094 -1.086 -1.058 -0.996 -0.870 -0.650 -0.335  0.040  0.419  0.757  1.041  1.287  1.505  1.689  1.852  1.993  2.147
4.05 -0.968 -0.987 -1.012 -1.030 -1.023 -0.976 -0.862 -0.646 -0.321  0.081  0.514  0.933  1.299  1.601  1.855  2.074  2.253  2.415  2.562
4.10 -0.941 -0.934 -0.927 -0.921 -0.911 -0.883 -0.799 -0.615 -0.314  0.079  0.524  0.982  1.417  1.803  2.127  2.385  2.605  2.792  2.950
4.15 -0.923 -0.907 -0.887 -0.857 -0.812 -0.735 -0.621 -0.456 -0.213  0.122  0.530  0.985  1.457  1.909  2.308  2.621  2.886  3.112  3.288
4.20 -0.908 -0.897 -0.876 -0.838 -0.778 -0.672 -0.496 -0.254  0.016  0.301  0.635  1.034  1.488  1.965  2.409  2.797  3.124  3.378  3.594
4.25 -0.859 -0.860 -0.847 -0.817 -0.756 -0.642 -0.443 -0.156  0.197  0.551  0.873  1.203  1.586  2.033  2.487  2.920  3.301  3.606  3.861
4.30 -0.753 -0.771 -0.778 -0.766 -0.724 -0.624 -0.430 -0.127  0.248  0.673  1.085  1.443  1.786  2.158  2.581  3.027  3.444  3.791  4.090
4.35 -0.734 -0.708 -0.686 -0.668 -0.638 -0.561 -0.395 -0.115  0.257  0.703  1.176  1.618  2.013  2.376  2.747  3.157  3.576  3.955  4.285
4.40 -0.742 -0.715 -0.673 -0.615 -0.539 -0.444 -0.301 -0.065  0.276  0.694  1.171  1.673  2.157  2.585  2.948  3.316  3.714  4.098  4.469
4.45 -0.729 -0.720 -0.687 -0.625 -0.525 -0.363 -0.166  0.080  0.381  0.751  1.185  1.681  2.209  2.706  3.128  3.516  3.900  4.271  4.622
4.50 -0.700 -0.689 -0.669 -0.627 -0.537 -0.377 -0.125  0.191  0.529  0.880  1.270  1.722  2.224  2.746  3.244  3.681  4.070  4.440  4.776
4.55 -0.702 -0.675 -0.638 -0.587 -0.503 -0.355 -0.119  0.217  0.619  1.035  1.438  1.847  2.305  2.794  3.306  3.799  4.224  4.593  4.912
4.60 -0.706 -0.684 -0.645 -0.579 -0.471 -0.301 -0.059  0.256  0.647  1.095  1.561  2.006  2.441  2.886  3.372  3.875  4.334  4.718  5.031
4.65 -0.698 -0.680 -0.647 -0.588 -0.477 -0.290 -0.016  0.325  0.710  1.131  1.596  2.089  2.563  3.005  3.460  3.943  4.407  4.800  5.106
4.70 -0.700 -0.679 -0.645 -0.590 -0.493 -0.312 -0.031  0.336  0.752  1.184  1.627  2.108  2.619  3.085  3.538  4.005  4.462  4.855  5.151
4.75 -0.697 -0.682 -0.642 -0.592 -0.499 -0.331 -0.059  0.314  0.753  1.218  1.682  2.143  2.629  3.121  3.604  4.070  4.509  4.886  5.162
4.80 -0.705 -0.680 -0.647 -0.599 -0.509 -0.345 -0.090  0.276  0.721  1.210  1.708  2.195  2.675  3.149  3.646  4.123  4.550  4.900  5.143
4.85 -0.708 -0.683 -0.650 -0.601 -0.518 -0.364 -0.111  0.235  0.671  1.162  1.686  2.217  2.719  3.186  3.681  4.159  4.572  4.895  5.101
4.90 -0.685 -0.675 -0.642 -0.595 -0.515 -0.369 -0.129  0.207  0.626  1.102  1.626  2.184  2.726  3.215  3.714  4.185  4.576  4.867  5.040
4.95 -0.651 -0.641 -0.610 -0.568 -0.499 -0.367 -0.139  0.188  0.586  1.053  1.566  2.125  2.685  3.213  3.732  4.195  4.560  4.815  4.961
5.00 -0.584 -0.576 -0.560 -0.524 -0.460 -0.340 -0.132  0.179  0.571  1.013  1.520  2.076  2.615  3.183  3.729  4.182  4.517  4.737  4.860
5.05 -0.491 -0.475 -0.456 -0.429 -0.373 -0.264 -0.073  0.211  0.584  1.018  1.507  2.045  2.580  3.152  3.699  4.137  4.446  4.638  4.750
5.10 -0.396 -0.370 -0.342 -0.307 -0.248 -0.149  0.024  0.277  0.610  1.016  1.495  2.022  2.548  3.113  3.640  4.055  4.341  4.519  4.629
5.15 -0.359 -0.306 -0.253 -0.196 -0.120 -0.006  0.166  0.395  0.693  1.070  1.510  2.020  2.528  3.063  3.560  3.944  4.209  4.381  4.499
5.20 -0.377 -0.314 -0.239 -0.152 -0.043  0.098  0.288  0.525  0.805  1.144  1.550  2.029  2.511  3.007  3.460  3.808  4.058  4.233  4.364
5.25 -0.438 -0.374 -0.291 -0.185 -0.052  0.121  0.339  0.594  0.877  1.196  1.578  2.004  2.470  2.935  3.345  3.662  3.902  4.082  4.227
5.30 -0.495 -0.435 -0.361 -0.261 -0.120  0.073  0.317  0.599  0.902  1.228  1.592  1.992  2.424  2.850  3.221  3.515  3.747  3.935  4.093
5.35 -0.576 -0.518 -0.440 -0.338 -0.205 -0.021  0.228  0.529  0.859  1.204  1.569  1.956  2.359  2.754  3.097  3.374  3.601  3.798  3.965
5.40 -0.616 -0.586 -0.528 -0.433 -0.289 -0.094  0.150  0.446  0.785  1.147  1.522  1.897  2.283  2.657  2.980  3.244  3.468  3.673  3.851
5.45 -0.630 -0.613 -0.579 -0.512 -0.387 -0.179  0.107  0.425  0.755  1.105  1.472  1.840  2.211  2.566  2.873  3.129  3.352  3.564  3.752
5.50 -0.643 -0.630 -0.603 -0.553 -0.458 -0.281  0.006  0.352  0.735  1.091  1.439  1.793  2.147  2.487  2.784  3.034  3.259  3.477  3.671
5.55 -0.647 -0.641 -0.624 -0.584 -0.500 -0.344 -0.082  0.273  0.689  1.084  1.440  1.771  2.102  2.426  2.714  2.961  3.191  3.414  3.609
5.60 -0.650 -0.646 -0.635 -0.607 -0.541 -0.401 -0.151  0.202  0.612  1.038  1.432  1.769  2.083  2.394  2.669  2.913  3.149  3.377  3.571
5.65 -0.651 -0.647 -0.638 -0.619 -0.571 -0.457 -0.233  0.116  0.529  0.961  1.387  1.759  2.083  2.383  2.651  2.894  3.136  3.365  3.577
5.70 -0.652 -0.647 -0.639 -0.623 -0.585 -0.493 -0.306  0.021  0.442  0.892  1.334  1.741  2.089  2.396  2.660  2.905  3.151  3.387  3.665
5.75 -0.651 -0.646 -0.638 -0.624 -0.593 -0.519 -0.356 -0.068  0.344  0.818  1.291  1.723  2.097  2.422  2.692  2.943  3.194  3.432  3.744
5.80 -0.651 -0.644 -0.635 -0.620 -0.593 -0.530 -0.396 -0.135  0.256  0.740  1.250  1.711  2.109  2.455  2.742  3.006  3.261  3.534  3.666
5.85 -0.651 -0.644 -0.631 -0.613 -0.586 -0.530 -0.414 -0.183  0.188  0.672  1.193  1.697  2.129  2.497  2.805  3.087  3.348  3.633  3.757
5.90 -0.654 -0.646 -0.632 -0.608 -0.574 -0.520 -0.415 -0.221  0.134  0.614  1.149  1.686  2.155  2.549  2.879  3.179  3.443  3.730  3.846
5.95 -0.651 -0.651 -0.633 -0.604 -0.560 -0.497 -0.397 -0.220  0.108  0.578  1.118  1.678  2.179  2.603  2.958  3.273  3.528  3.801  3.906
6.00 -0.649 -0.648 -0.632 -0.604 -0.553 -0.474 -0.365 -0.188  0.101  0.572  1.117  1.675  2.204  2.655  3.031  3.347  3.606  3.711  3.882
6.10 -0.652 -0.646 -0.639 -0.605 -0.551 -0.452 -0.302 -0.095  0.204  0.641  1.154  1.698  2.231  2.698  3.082  3.363  3.565  3.670  3.784
6.20 -0.657 -0.655 -0.649 -0.622 -0.570 -0.466 -0.286 -0.026  0.316  0.727  1.212  1.699  2.164  2.579  2.918  3.163  3.344  3.464  3.572
6.30 -0.659 -0.658 -0.656 -0.652 -0.613 -0.532 -0.358 -0.067  0.318  0.743  1.181  1.588  1.965  2.313  2.625  2.863  3.055  3.201  3.336
6.40 -0.660 -0.659 -0.658 -0.657 -0.634 -0.586 -0.472 -0.234  0.142  0.581  0.996  1.357  1.689  2.007  2.301  2.559  2.769  2.937  3.100
6.50 -0.661 -0.660 -0.659 -0.659 -0.644 -0.614 -0.539 -0.378 -0.087  0.311  0.725  1.088  1.406  1.713  2.004  2.277  2.498  2.686  2.875
6.60 -0.662 -0.661 -0.661 -0.660 -0.650 -0.630 -0.579 -0.467 -0.251  0.077  0.463  0.825  1.142  1.440  1.736  2.014  2.246  2.458  2.631
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.642 -0.606 -0.527 -0.367 -0.102  0.237  0.579  0.891  1.188  1.502  1.776  2.015  2.247  2.401
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.649 -0.625 -0.569 -0.453 -0.244  0.042  0.353  0.659  0.966  1.279  1.562  1.808  2.021  2.235
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.654 -0.637 -0.596 -0.510 -0.350 -0.114  0.169  0.470  0.783  1.096  1.372  1.620  1.860  2.074
7.00 -0.667 -0.667 -0.667 -0.666 -0.665 -0.657 -0.642 -0.610 -0.542 -0.416 -0.218  0.036  0.325  0.639  0.937  1.199  1.456  1.724  1.921
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.648 -0.616 -0.554 -0.440 -0.263 -0.034  0.233  0.513  0.784  1.040  1.325  1.591  1.751
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.630 -0.570 -0.456 -0.287 -0.081  0.146  0.385  0.630  0.900  1.203  1.436
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.646 -0.598 -0.497 -0.340 -0.156  0.038  0.251  0.486  0.782  1.071
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.625 -0.548 -0.421 -0.260 -0.082  0.119  0.364  0.672  0.947
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.672 -0.647 -0.591 -0.494 -0.357 -0.190  0.004  0.264  0.558
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.623 -0.548 -0.433 -0.282 -0.088  0.173  0.448
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.649 -0.588 -0.491 -0.359 -0.163  0.084  0.336
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.698 -0.672 -0.621 -0.541 -0.418 -0.234 -0.005  0.218
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.695 -0.653 -0.586 -0.469 -0.304 -0.102
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.717 -0.684 -0.625 -0.518 -0.372 -0.194
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.718 -0.661 -0.571 -0.444 -0.292
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.788 -0.747 -0.688 -0.597 -0.520
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.850 -0.818 -0.760 -1.044
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.979 -0.972 -0.968 -0.966 -0.965 -0.979

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.8600 Z=0.0300 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.417 -1.508 -1.638 -1.806 -2.000 -2.205 -2.411 -2.607 -2.779 -2.901 -2.936 -2.864 -2.688 -2.427 -2.126 -1.704 -1.265 -0.807 -0.428
3.80 -1.384 -1.371 -1.388 -1.435 -1.523 -1.653 -1.806 -1.969 -2.117 -2.220 -2.260 -2.207 -2.077 -1.885 -1.664 -1.377 -1.035 -0.641 -0.211
3.85 -1.362 -1.354 -1.345 -1.338 -1.333 -1.336 -1.363 -1.415 -1.474 -1.516 -1.521 -1.472 -1.374 -1.226 -1.051 -0.850 -0.587 -0.299  0.047
3.90 -1.360 -1.355 -1.343 -1.325 -1.297 -1.251 -1.177 -1.080 -0.981 -0.891 -0.810 -0.730 -0.636 -0.520 -0.375 -0.230 -0.018  0.203  0.452
3.95 -1.252 -1.304 -1.327 -1.323 -1.296 -1.241 -1.140 -0.977 -0.751 -0.498 -0.268 -0.085  0.052  0.175  0.297  0.414  0.588  0.767  0.971
4.00 -0.948 -1.046 -1.140 -1.217 -1.251 -1.228 -1.135 -0.959 -0.693 -0.352  0.009  0.332  0.578  0.757  0.901  1.031  1.171  1.320  1.498
4.05 -0.871 -0.876 -0.902 -0.955 -1.024 -1.069 -1.047 -0.918 -0.664 -0.305  0.110  0.532  0.899  1.184  1.393  1.554  1.694  1.832  1.973
4.10 -0.848 -0.842 -0.836 -0.830 -0.824 -0.817 -0.791 -0.714 -0.545 -0.261  0.130  0.572  1.010  1.396  1.705  1.937  2.114  2.265  2.409
4.15 -0.840 -0.824 -0.808 -0.790 -0.761 -0.701 -0.592 -0.442 -0.265 -0.050  0.230  0.592  1.024  1.470  1.867  2.185  2.401  2.586  2.749
4.20 -0.845 -0.830 -0.809 -0.779 -0.739 -0.672 -0.544 -0.337 -0.070  0.207  0.476  0.762  1.103  1.512  1.943  2.323  2.623  2.851  3.020
4.25 -0.838 -0.828 -0.809 -0.780 -0.734 -0.655 -0.520 -0.313 -0.023  0.324  0.673  0.994  1.302  1.636  2.017  2.408  2.769  3.035  3.247
4.30 -0.818 -0.811 -0.798 -0.775 -0.735 -0.663 -0.528 -0.312 -0.026  0.334  0.740  1.143  1.506  1.835  2.170  2.526  2.877  3.187  3.429
4.35 -0.768 -0.777 -0.772 -0.753 -0.718 -0.651 -0.528 -0.325 -0.032  0.339  0.766  1.209  1.645  2.039  2.379  2.700  3.024  3.334  3.616
4.40 -0.637 -0.667 -0.692 -0.699 -0.677 -0.620 -0.510 -0.325 -0.044  0.330  0.762  1.228  1.711  2.171  2.568  2.920  3.229  3.515  3.803
4.45 -0.596 -0.586 -0.580 -0.579 -0.572 -0.531 -0.438 -0.265  0.002  0.362  0.802  1.275  1.769  2.257  2.706  3.112  3.454  3.751  4.018
4.50 -0.583 -0.569 -0.547 -0.510 -0.453 -0.381 -0.284 -0.140  0.086  0.412  0.829  1.302  1.805  2.312  2.803  3.250  3.644  3.973  4.241
4.55 -0.577 -0.557 -0.531 -0.492 -0.418 -0.290 -0.116  0.076  0.296  0.575  0.934  1.375  1.863  2.364  2.867  3.349  3.784  4.146  4.432
4.60 -0.581 -0.562 -0.532 -0.486 -0.410 -0.273 -0.057  0.231  0.537  0.824  1.133  1.507  1.942  2.417  2.912  3.414  3.877  4.267  4.577
4.65 -0.574 -0.558 -0.534 -0.492 -0.417 -0.282 -0.061  0.253  0.645  1.038  1.389  1.719  2.089  2.508  2.977  3.471  3.940  4.347  4.676
4.70 -0.574 -0.555 -0.529 -0.490 -0.426 -0.300 -0.090  0.217  0.610  1.064  1.519  1.919  2.277  2.644  3.066  3.528  3.988  4.399  4.740
4.75 -0.575 -0.557 -0.522 -0.490 -0.427 -0.316 -0.124  0.169  0.544  0.991  1.483  1.977  2.414  2.794  3.182  3.600  4.032  4.435  4.779
4.80 -0.578 -0.554 -0.527 -0.490 -0.428 -0.319 -0.139  0.136  0.495  0.921  1.397  1.911  2.424  2.883  3.285  3.677  4.078  4.465  4.803
4.85 -0.577 -0.557 -0.529 -0.489 -0.430 -0.327 -0.154  0.111  0.459  0.868  1.327  1.828  2.357  2.874  3.332  3.739  4.124  4.496  4.821
4.90 -0.564 -0.546 -0.520 -0.482 -0.421 -0.319 -0.154  0.099  0.438  0.837  1.282  1.776  2.300  2.830  3.328  3.770  4.165  4.526  4.837
4.95 -0.535 -0.517 -0.493 -0.458 -0.403 -0.307 -0.146  0.101  0.433  0.836  1.276  1.758  2.270  2.794  3.307  3.778  4.192  4.553  4.851
5.00 -0.474 -0.465 -0.448 -0.417 -0.364 -0.276 -0.128  0.109  0.442  0.847  1.289  1.758  2.268  2.780  3.299  3.784  4.212  4.572  4.853
5.05 -0.386 -0.371 -0.354 -0.331 -0.285 -0.202 -0.058  0.163  0.482  0.882  1.320  1.793  2.296  2.793  3.307  3.794  4.225  4.576  4.836
5.10 -0.297 -0.273 -0.248 -0.215 -0.168 -0.092  0.041  0.243  0.526  0.899  1.341  1.822  2.307  2.817  3.328  3.805  4.223  4.553  4.789
5.15 -0.255 -0.207 -0.159 -0.106 -0.042  0.051  0.188  0.375  0.633  0.977  1.396  1.869  2.344  2.849  3.348  3.803  4.194  4.494  4.705
5.20 -0.270 -0.209 -0.139 -0.058  0.039  0.159  0.320  0.525  0.776  1.094  1.481  1.935  2.400  2.884  3.354  3.769  4.123  4.394  4.591
5.25 -0.341 -0.269 -0.185 -0.083  0.040  0.194  0.387  0.617  0.878  1.178  1.549  1.982  2.433  2.895  3.326  3.695  4.011  4.260  4.457
5.30 -0.430 -0.356 -0.269 -0.161 -0.023  0.157  0.381  0.642  0.930  1.246  1.604  2.011  2.441  2.873  3.261  3.587  3.874  4.110  4.310
5.35 -0.520 -0.459 -0.378 -0.273 -0.136  0.048  0.294  0.585  0.907  1.245  1.609  2.003  2.409  2.815  3.166  3.461  3.725  3.957  4.162
5.40 -0.587 -0.542 -0.478 -0.387 -0.263 -0.092  0.152  0.470  0.828  1.198  1.577  1.960  2.350  2.732  3.055  3.327  3.577  3.808  4.018
5.45 -0.627 -0.602 -0.555 -0.481 -0.371 -0.211  0.024  0.350  0.733  1.130  1.522  1.904  2.282  2.640  2.939  3.195  3.434  3.669  3.877
5.50 -0.644 -0.631 -0.604 -0.554 -0.466 -0.324 -0.104  0.215  0.612  1.036  1.452  1.844  2.209  2.547  2.827  3.070  3.302  3.540  3.747
5.55 -0.649 -0.644 -0.630 -0.600 -0.537 -0.419 -0.218  0.092  0.504  0.949  1.386  1.779  2.137  2.457  2.721  2.956  3.183  3.422  3.625
5.60 -0.652 -0.648 -0.641 -0.622 -0.583 -0.496 -0.321 -0.023  0.391  0.859  1.314  1.716  2.069  2.375  2.627  2.853  3.078  3.314  3.514
5.65 -0.652 -0.649 -0.643 -0.631 -0.606 -0.548 -0.416 -0.154  0.253  0.738  1.221  1.646  2.003  2.300  2.544  2.762  2.985  3.215  3.413
5.70 -0.654 -0.650 -0.645 -0.635 -0.615 -0.571 -0.471 -0.261  0.114  0.606  1.116  1.571  1.937  2.234  2.473  2.687  2.908  3.130  3.326
5.75 -0.654 -0.651 -0.645 -0.636 -0.619 -0.583 -0.503 -0.337 -0.016  0.466  1.001  1.483  1.869  2.170  2.409  2.621  2.839  3.052  3.238
5.80 -0.654 -0.651 -0.646 -0.637 -0.620 -0.588 -0.521 -0.376 -0.105  0.336  0.878  1.386  1.793  2.104  2.349  2.563  2.779  2.986  3.157
5.85 -0.653 -0.651 -0.646 -0.637 -0.622 -0.590 -0.528 -0.401 -0.156  0.246  0.770  1.288  1.715  2.038  2.291  2.511  2.727  2.929  3.098
5.90 -0.653 -0.651 -0.647 -0.639 -0.624 -0.594 -0.534 -0.416 -0.193  0.177  0.673  1.195  1.639  1.976  2.238  2.467  2.685  2.878  3.039
5.95 -0.652 -0.649 -0.645 -0.637 -0.623 -0.594 -0.538 -0.426 -0.215  0.135  0.606  1.117  1.569  1.920  2.194  2.432  2.650  2.830  2.974
6.00 -0.651 -0.647 -0.642 -0.633 -0.619 -0.592 -0.539 -0.431 -0.227  0.114  0.571  1.071  1.521  1.879  2.162  2.407  2.621  2.781  2.929
6.10 -0.652 -0.646 -0.637 -0.624 -0.607 -0.580 -0.532 -0.436 -0.247  0.074  0.498  0.978  1.434  1.814  2.118  2.371  2.550  2.691  2.843
6.20 -0.657 -0.654 -0.648 -0.634 -0.608 -0.569 -0.511 -0.417 -0.248  0.039  0.438  0.908  1.371  1.763  2.067  2.295  2.431  2.543  2.716
6.30 -0.659 -0.658 -0.656 -0.650 -0.635 -0.600 -0.525 -0.404 -0.222  0.048  0.419  0.869  1.314  1.684  1.958  2.137  2.252  2.382  2.565
6.40 -0.660 -0.659 -0.657 -0.655 -0.648 -0.630 -0.582 -0.466 -0.247  0.065  0.433  0.844  1.227  1.533  1.764  1.920  2.041  2.202  2.408
6.50 -0.661 -0.660 -0.659 -0.658 -0.653 -0.642 -0.613 -0.535 -0.349 -0.023  0.378  0.758  1.075  1.324  1.521  1.680  1.832  2.026  2.246
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.649 -0.629 -0.574 -0.437 -0.171  0.207  0.574  0.864  1.090  1.275  1.446  1.632  1.855  2.092
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.640 -0.601 -0.500 -0.299  0.017  0.353  0.631  0.851  1.039  1.229  1.445  1.691  1.939
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.649 -0.621 -0.551 -0.399 -0.148  0.140  0.400  0.620  0.821  1.037  1.278  1.549  1.779
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.661 -0.654 -0.634 -0.585 -0.475 -0.283 -0.038  0.209  0.420  0.648  0.882  1.136  1.410  1.631
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.654 -0.638 -0.601 -0.520 -0.374 -0.173  0.046  0.276  0.520  0.756  1.019  1.269  1.487
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.638 -0.601 -0.531 -0.410 -0.241 -0.042  0.184  0.411  0.637  0.890  1.143  1.328
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.608 -0.534 -0.419 -0.268 -0.093  0.104  0.294  0.515  0.764  0.997
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.628 -0.559 -0.445 -0.305 -0.154  0.001  0.168  0.387  0.636
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.649 -0.597 -0.502 -0.379 -0.247 -0.116  0.048  0.272  0.516
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.680 -0.666 -0.630 -0.563 -0.464 -0.348 -0.223 -0.060  0.161
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.656 -0.611 -0.533 -0.433 -0.315 -0.154  0.058
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.678 -0.646 -0.583 -0.503 -0.392 -0.239 -0.044
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.672 -0.624 -0.556 -0.462 -0.320 -0.151
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.719 -0.696 -0.659 -0.606 -0.527 -0.405
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.744 -0.738 -0.719 -0.692 -0.652 -0.588 -0.487
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.746 -0.727 -0.701 -0.653 -0.577
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.813 -0.810 -0.810 -0.793 -0.780
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.896 -0.910 -0.935 -0.950 -1.228
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.024 -1.076 -1.138

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.8500 Z=0.0300 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.414 -1.504 -1.633 -1.800 -1.991 -2.191 -2.388 -2.571 -2.723 -2.820 -2.836 -2.754 -2.583 -2.340 -2.057 -1.666 -1.246 -0.798 -0.425
3.80 -1.380 -1.367 -1.384 -1.431 -1.519 -1.648 -1.799 -1.957 -2.096 -2.188 -2.206 -2.133 -1.995 -1.793 -1.588 -1.298 -0.978 -0.598 -0.198
3.85 -1.359 -1.350 -1.342 -1.334 -1.330 -1.332 -1.358 -1.409 -1.465 -1.501 -1.497 -1.436 -1.324 -1.166 -0.994 -0.780 -0.524 -0.242  0.093
3.90 -1.357 -1.351 -1.339 -1.321 -1.293 -1.247 -1.173 -1.076 -0.975 -0.882 -0.797 -0.712 -0.611 -0.486 -0.340 -0.182  0.029  0.249  0.496
3.95 -1.250 -1.301 -1.324 -1.319 -1.292 -1.237 -1.136 -0.972 -0.745 -0.491 -0.260 -0.075  0.065  0.192  0.318  0.443  0.619  0.800  1.005
4.00 -0.948 -1.045 -1.139 -1.215 -1.248 -1.223 -1.130 -0.953 -0.686 -0.344  0.018  0.342  0.589  0.769  0.915  1.048  1.191  1.344  1.523
4.05 -0.872 -0.876 -0.902 -0.955 -1.022 -1.066 -1.043 -0.911 -0.656 -0.295  0.121  0.544  0.911  1.196  1.406  1.568  1.710  1.850  1.993
4.10 -0.848 -0.842 -0.836 -0.829 -0.823 -0.814 -0.787 -0.707 -0.535 -0.248  0.146  0.588  1.026  1.411  1.721  1.954  2.131  2.283  2.429
4.15 -0.840 -0.823 -0.807 -0.788 -0.759 -0.697 -0.585 -0.430 -0.249 -0.031  0.251  0.615  1.046  1.492  1.889  2.207  2.423  2.610  2.774
4.20 -0.844 -0.829 -0.807 -0.778 -0.737 -0.668 -0.538 -0.322 -0.047  0.235  0.506  0.793  1.134  1.542  1.973  2.350  2.650  2.880  3.050
4.25 -0.834 -0.824 -0.806 -0.777 -0.730 -0.650 -0.513 -0.301  0.001  0.358  0.711  1.033  1.341  1.676  2.055  2.442  2.801  3.069  3.281
4.30 -0.812 -0.805 -0.792 -0.769 -0.729 -0.656 -0.519 -0.299 -0.008  0.363  0.778  1.184  1.549  1.878  2.210  2.565  2.915  3.226  3.467
4.35 -0.763 -0.771 -0.764 -0.745 -0.709 -0.641 -0.517 -0.311 -0.014  0.364  0.796  1.245  1.684  2.078  2.419  2.743  3.066  3.374  3.655
4.40 -0.635 -0.664 -0.688 -0.692 -0.668 -0.609 -0.496 -0.308 -0.025  0.351  0.787  1.257  1.744  2.207  2.606  2.959  3.268  3.553  3.842
4.45 -0.596 -0.585 -0.578 -0.576 -0.566 -0.522 -0.425 -0.247  0.023  0.384  0.823  1.298  1.796  2.287  2.740  3.148  3.490  3.787  4.052
4.50 -0.583 -0.569 -0.546 -0.509 -0.450 -0.376 -0.275 -0.126  0.107  0.437  0.853  1.326  1.829  2.340  2.835  3.283  3.676  4.003  4.269
4.55 -0.578 -0.558 -0.531 -0.491 -0.416 -0.287 -0.111  0.085  0.312  0.598  0.961  1.402  1.890  2.391  2.897  3.380  3.814  4.173  4.457
4.60 -0.582 -0.563 -0.533 -0.486 -0.408 -0.269 -0.052  0.237  0.546  0.839  1.156  1.536  1.972  2.447  2.942  3.445  3.906  4.293  4.601
4.65 -0.576 -0.559 -0.534 -0.492 -0.416 -0.278 -0.053  0.264  0.654  1.048  1.403  1.741  2.116  2.539  3.009  3.502  3.970  4.374  4.699
4.70 -0.575 -0.556 -0.529 -0.491 -0.425 -0.297 -0.083  0.229  0.626  1.079  1.533  1.936  2.299  2.672  3.096  3.558  4.017  4.426  4.763
4.75 -0.576 -0.558 -0.523 -0.490 -0.427 -0.314 -0.118  0.180  0.562  1.013  1.506  1.997  2.434  2.817  3.209  3.627  4.058  4.460  4.799
4.80 -0.579 -0.556 -0.528 -0.491 -0.428 -0.318 -0.135  0.144  0.510  0.943  1.425  1.941  2.452  2.908  3.311  3.702  4.102  4.487  4.819
4.85 -0.578 -0.558 -0.530 -0.490 -0.430 -0.327 -0.151  0.117  0.470  0.885  1.352  1.860  2.393  2.908  3.362  3.766  4.147  4.514  4.833
4.90 -0.566 -0.547 -0.521 -0.483 -0.422 -0.319 -0.152  0.104  0.447  0.850  1.302  1.804  2.336  2.870  3.366  3.801  4.187  4.543  4.846
4.95 -0.536 -0.518 -0.494 -0.459 -0.403 -0.307 -0.145  0.105  0.440  0.846  1.291  1.780  2.300  2.833  3.349  3.813  4.217  4.569  4.859
5.00 -0.475 -0.466 -0.449 -0.418 -0.365 -0.276 -0.127  0.112  0.447  0.854  1.300  1.776  2.293  2.815  3.339  3.820  4.239  4.588  4.859
5.05 -0.387 -0.372 -0.355 -0.331 -0.286 -0.202 -0.057  0.166  0.487  0.888  1.330  1.807  2.316  2.821  3.342  3.827  4.250  4.591  4.841
5.10 -0.298 -0.274 -0.249 -0.216 -0.168 -0.092  0.042  0.245  0.529  0.904  1.349  1.833  2.324  2.841  3.356  3.833  4.244  4.565  4.792
5.15 -0.256 -0.208 -0.160 -0.107 -0.043  0.051  0.189  0.376  0.635  0.982  1.403  1.879  2.359  2.868  3.369  3.822  4.208  4.501  4.706
5.20 -0.271 -0.210 -0.140 -0.059  0.038  0.159  0.320  0.526  0.778  1.097  1.486  1.943  2.412  2.898  3.369  3.781  4.130  4.396  4.591
5.25 -0.342 -0.270 -0.186 -0.084  0.039  0.193  0.387  0.617  0.880  1.180  1.553  1.988  2.441  2.905  3.334  3.701  4.015  4.260  4.456
5.30 -0.430 -0.357 -0.270 -0.162 -0.024  0.156  0.380  0.643  0.930  1.247  1.607  2.015  2.447  2.879  3.266  3.590  3.875  4.109  4.309
5.35 -0.521 -0.460 -0.379 -0.273 -0.137  0.048  0.293  0.585  0.906  1.245  1.610  2.005  2.412  2.818  3.169  3.462  3.726  3.957  4.162
5.40 -0.588 -0.543 -0.478 -0.388 -0.263 -0.091  0.152  0.470  0.828  1.198  1.577  1.961  2.352  2.734  3.057  3.329  3.578  3.810  4.020
5.45 -0.627 -0.602 -0.556 -0.481 -0.371 -0.210  0.026  0.352  0.734  1.130  1.522  1.904  2.283  2.641  2.942  3.199  3.439  3.675  3.883
5.50 -0.644 -0.631 -0.604 -0.554 -0.466 -0.323 -0.102  0.219  0.616  1.037  1.452  1.844  2.211  2.549  2.832  3.079  3.314  3.554  3.760
5.55 -0.649 -0.644 -0.630 -0.600 -0.537 -0.418 -0.215  0.096  0.509  0.953  1.388  1.781  2.140  2.463  2.733  2.972  3.204  3.447  3.648
5.60 -0.652 -0.648 -0.640 -0.622 -0.582 -0.494 -0.318 -0.017  0.397  0.865  1.318  1.721  2.076  2.387  2.647  2.880  3.112  3.353  3.548
5.65 -0.652 -0.649 -0.643 -0.631 -0.606 -0.546 -0.412 -0.147  0.262  0.746  1.228  1.654  2.016  2.322  2.576  2.806  3.038  3.271  3.461
5.70 -0.654 -0.650 -0.645 -0.634 -0.614 -0.569 -0.468 -0.254  0.124  0.616  1.126  1.585  1.958  2.268  2.522  2.750  2.983  3.204  3.393
5.75 -0.654 -0.651 -0.645 -0.635 -0.618 -0.581 -0.500 -0.330 -0.005  0.479  1.015  1.504  1.902  2.220  2.478  2.707  2.936  3.141  3.319
5.80 -0.654 -0.651 -0.646 -0.636 -0.619 -0.586 -0.517 -0.370 -0.095  0.350  0.896  1.414  1.839  2.171  2.439  2.672  2.894  3.088  3.238
5.85 -0.653 -0.651 -0.646 -0.637 -0.620 -0.587 -0.523 -0.393 -0.144  0.262  0.790  1.321  1.771  2.121  2.401  2.640  2.854  3.037  3.180
5.90 -0.653 -0.651 -0.646 -0.638 -0.623 -0.591 -0.527 -0.406 -0.179  0.195  0.698  1.234  1.703  2.071  2.361  2.606  2.814  2.986  3.120
5.95 -0.652 -0.649 -0.645 -0.636 -0.621 -0.590 -0.529 -0.412 -0.197  0.158  0.637  1.163  1.639  2.023  2.323  2.571  2.774  2.932  3.051
6.00 -0.651 -0.647 -0.642 -0.633 -0.618 -0.589 -0.529 -0.413 -0.203  0.145  0.610  1.124  1.597  1.984  2.290  2.538  2.733  2.868  2.996
6.10 -0.652 -0.646 -0.637 -0.624 -0.607 -0.578 -0.524 -0.416 -0.209  0.126  0.560  1.048  1.517  1.913  2.226  2.467  2.628  2.751  2.890
6.20 -0.657 -0.654 -0.648 -0.633 -0.608 -0.567 -0.506 -0.402 -0.213  0.098  0.514  0.987  1.450  1.842  2.137  2.351  2.478  2.586  2.750
6.30 -0.659 -0.658 -0.656 -0.650 -0.635 -0.599 -0.522 -0.394 -0.197  0.095  0.487  0.938  1.373  1.731  1.995  2.168  2.283  2.412  2.592
6.40 -0.660 -0.659 -0.657 -0.655 -0.648 -0.629 -0.580 -0.461 -0.231  0.095  0.477  0.888  1.260  1.557  1.782  1.940  2.065  2.226  2.430
6.50 -0.661 -0.660 -0.659 -0.658 -0.653 -0.642 -0.612 -0.531 -0.340 -0.007  0.398  0.777  1.089  1.336  1.534  1.697  1.852  2.045  2.264
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.649 -0.628 -0.572 -0.433 -0.163  0.216  0.582  0.872  1.098  1.286  1.461  1.648  1.872  2.105
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.640 -0.599 -0.498 -0.294  0.023  0.358  0.637  0.858  1.049  1.242  1.459  1.705  1.949
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.648 -0.620 -0.550 -0.396 -0.144  0.144  0.405  0.627  0.831  1.050  1.291  1.560  1.788
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.661 -0.653 -0.633 -0.583 -0.472 -0.279 -0.034  0.214  0.428  0.658  0.893  1.147  1.420  1.640
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.654 -0.637 -0.600 -0.518 -0.371 -0.169  0.051  0.283  0.530  0.766  1.028  1.278  1.495
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.638 -0.600 -0.529 -0.407 -0.237 -0.036  0.191  0.419  0.646  0.899  1.152  1.337
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.607 -0.532 -0.417 -0.264 -0.089  0.110  0.300  0.523  0.773  1.006
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.627 -0.558 -0.444 -0.302 -0.150  0.006  0.174  0.395  0.645
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.648 -0.596 -0.500 -0.377 -0.244 -0.111  0.054  0.279  0.525
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.680 -0.666 -0.630 -0.561 -0.462 -0.345 -0.219 -0.054  0.168
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.656 -0.610 -0.531 -0.431 -0.311 -0.148  0.065
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.677 -0.645 -0.582 -0.500 -0.388 -0.233 -0.037
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.671 -0.622 -0.553 -0.458 -0.314 -0.144
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.719 -0.695 -0.658 -0.603 -0.523 -0.399
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.744 -0.738 -0.719 -0.691 -0.650 -0.585 -0.482
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.746 -0.726 -0.699 -0.649 -0.572
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.812 -0.809 -0.808 -0.790 -0.775
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.909 -0.933 -0.947 -1.225
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.023 -1.074 -1.136

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.8300 Z=0.0300 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.407 -1.497 -1.624 -1.788 -1.974 -2.164 -2.345 -2.503 -2.622 -2.690 -2.691 -2.608 -2.446 -2.239 -1.960 -1.607 -1.214 -0.782 -0.420
3.80 -1.372 -1.360 -1.378 -1.424 -1.511 -1.637 -1.784 -1.934 -2.057 -2.124 -2.109 -2.012 -1.866 -1.666 -1.476 -1.192 -0.896 -0.528 -0.176
3.85 -1.351 -1.343 -1.335 -1.327 -1.323 -1.325 -1.350 -1.397 -1.447 -1.472 -1.449 -1.367 -1.234 -1.065 -0.899 -0.674 -0.430 -0.157  0.165
3.90 -1.350 -1.344 -1.332 -1.314 -1.286 -1.240 -1.165 -1.066 -0.963 -0.866 -0.774 -0.677 -0.563 -0.423 -0.275 -0.100  0.106  0.324  0.566
3.95 -1.247 -1.296 -1.317 -1.312 -1.285 -1.230 -1.128 -0.962 -0.734 -0.479 -0.244 -0.056  0.090  0.225  0.356  0.496  0.674  0.858  1.063
4.00 -0.949 -1.046 -1.137 -1.211 -1.242 -1.216 -1.121 -0.943 -0.673 -0.330  0.033  0.358  0.607  0.790  0.940  1.080  1.227  1.386  1.567
4.05 -0.873 -0.877 -0.903 -0.955 -1.020 -1.062 -1.036 -0.902 -0.643 -0.279  0.138  0.561  0.929  1.215  1.426  1.591  1.737  1.880  2.027
4.10 -0.849 -0.843 -0.836 -0.829 -0.822 -0.811 -0.782 -0.699 -0.524 -0.232  0.165  0.609  1.047  1.433  1.743  1.978  2.155  2.310  2.460
4.15 -0.840 -0.824 -0.807 -0.788 -0.757 -0.693 -0.577 -0.419 -0.234 -0.013  0.273  0.640  1.072  1.518  1.916  2.234  2.451  2.642  2.809
4.20 -0.842 -0.828 -0.806 -0.776 -0.735 -0.663 -0.530 -0.304 -0.021  0.263  0.534  0.823  1.165  1.573  2.005  2.381  2.682  2.916  3.090
4.25 -0.831 -0.821 -0.803 -0.774 -0.726 -0.645 -0.503 -0.284  0.033  0.397  0.751  1.071  1.379  1.715  2.095  2.481  2.840  3.111  3.327
4.30 -0.805 -0.798 -0.785 -0.763 -0.723 -0.649 -0.508 -0.281  0.018  0.404  0.826  1.232  1.596  1.923  2.255  2.609  2.961  3.274  3.518
4.35 -0.758 -0.764 -0.756 -0.735 -0.699 -0.630 -0.503 -0.291  0.011  0.400  0.840  1.294  1.734  2.126  2.469  2.794  3.117  3.424  3.708
4.40 -0.634 -0.661 -0.682 -0.684 -0.656 -0.595 -0.479 -0.287  0.002  0.381  0.823  1.299  1.791  2.255  2.656  3.009  3.318  3.604  3.895
4.45 -0.596 -0.585 -0.576 -0.572 -0.560 -0.510 -0.408 -0.223  0.051  0.414  0.853  1.332  1.835  2.330  2.786  3.195  3.537  3.834  4.100
4.50 -0.584 -0.570 -0.546 -0.508 -0.448 -0.371 -0.263 -0.105  0.136  0.471  0.888  1.360  1.864  2.378  2.879  3.329  3.720  4.046  4.311
4.55 -0.580 -0.559 -0.532 -0.490 -0.414 -0.283 -0.105  0.098  0.334  0.630  0.999  1.440  1.927  2.429  2.939  3.423  3.856  4.213  4.494
4.60 -0.584 -0.565 -0.534 -0.487 -0.406 -0.264 -0.045  0.245  0.559  0.860  1.188  1.575  2.014  2.488  2.984  3.487  3.948  4.332  4.637
4.65 -0.578 -0.561 -0.536 -0.493 -0.415 -0.272 -0.042  0.277  0.666  1.062  1.423  1.770  2.155  2.582  3.052  3.545  4.011  4.412  4.735
4.70 -0.578 -0.558 -0.531 -0.492 -0.425 -0.294 -0.072  0.248  0.647  1.097  1.550  1.957  2.329  2.710  3.138  3.600  4.058  4.464  4.798
4.75 -0.578 -0.560 -0.525 -0.492 -0.428 -0.312 -0.109  0.198  0.590  1.044  1.535  2.022  2.461  2.849  3.246  3.667  4.097  4.497  4.831
4.80 -0.582 -0.558 -0.530 -0.492 -0.429 -0.317 -0.129  0.158  0.534  0.977  1.463  1.979  2.487  2.941  3.346  3.740  4.138  4.521  4.846
4.85 -0.581 -0.561 -0.532 -0.492 -0.432 -0.326 -0.147  0.128  0.489  0.913  1.390  1.905  2.439  2.951  3.404  3.804  4.181  4.544  4.854
4.90 -0.568 -0.550 -0.524 -0.485 -0.423 -0.319 -0.149  0.112  0.462  0.872  1.333  1.845  2.384  2.921  3.416  3.844  4.222  4.570  4.863
4.95 -0.538 -0.521 -0.496 -0.461 -0.405 -0.308 -0.142  0.112  0.451  0.863  1.315  1.814  2.343  2.885  3.404  3.861  4.255  4.596  4.873
5.00 -0.477 -0.468 -0.452 -0.420 -0.366 -0.277 -0.125  0.118  0.457  0.866  1.319  1.803  2.328  2.862  3.392  3.869  4.277  4.614  4.870
5.05 -0.389 -0.374 -0.357 -0.333 -0.287 -0.203 -0.056  0.170  0.495  0.899  1.345  1.828  2.343  2.861  3.389  3.873  4.287  4.613  4.849
5.10 -0.300 -0.276 -0.251 -0.217 -0.169 -0.092  0.043  0.248  0.535  0.913  1.362  1.851  2.349  2.874  3.394  3.870  4.274  4.582  4.796
5.15 -0.258 -0.210 -0.162 -0.109 -0.044  0.050  0.189  0.379  0.640  0.990  1.413  1.894  2.380  2.894  3.399  3.849  4.227  4.511  4.707
5.20 -0.273 -0.212 -0.142 -0.061  0.036  0.158  0.320  0.527  0.781  1.103  1.493  1.954  2.428  2.918  3.389  3.796  4.140  4.400  4.589
5.25 -0.344 -0.272 -0.188 -0.086  0.038  0.192  0.386  0.618  0.882  1.184  1.558  1.997  2.453  2.918  3.346  3.708  4.018  4.260  4.452
5.30 -0.432 -0.358 -0.272 -0.164 -0.025  0.155  0.379  0.642  0.931  1.248  1.609  2.019  2.454  2.886  3.272  3.593  3.875  4.108  4.306
5.35 -0.522 -0.461 -0.380 -0.275 -0.138  0.046  0.292  0.584  0.906  1.245  1.611  2.007  2.416  2.822  3.171  3.463  3.726  3.955  4.160
5.40 -0.588 -0.544 -0.479 -0.389 -0.264 -0.091  0.152  0.470  0.828  1.198  1.577  1.961  2.353  2.736  3.058  3.330  3.579  3.811  4.020
5.45 -0.627 -0.602 -0.556 -0.482 -0.371 -0.209  0.030  0.355  0.736  1.130  1.522  1.904  2.283  2.642  2.944  3.202  3.443  3.679  3.888
5.50 -0.644 -0.631 -0.604 -0.554 -0.465 -0.322 -0.097  0.225  0.622  1.040  1.453  1.844  2.211  2.552  2.836  3.085  3.322  3.565  3.772
5.55 -0.649 -0.644 -0.630 -0.599 -0.535 -0.415 -0.209  0.105  0.519  0.960  1.391  1.782  2.142  2.468  2.741  2.984  3.220  3.467  3.669
5.60 -0.651 -0.648 -0.640 -0.622 -0.581 -0.491 -0.311 -0.006  0.409  0.874  1.325  1.725  2.081  2.397  2.662  2.901  3.140  3.387  3.582
5.65 -0.652 -0.649 -0.643 -0.631 -0.605 -0.544 -0.405 -0.133  0.276  0.758  1.238  1.662  2.026  2.338  2.601  2.838  3.082  3.321  3.512
5.70 -0.653 -0.650 -0.644 -0.634 -0.613 -0.567 -0.462 -0.241  0.141  0.632  1.139  1.598  1.975  2.294  2.558  2.798  3.046  3.275  3.468
5.75 -0.653 -0.650 -0.644 -0.635 -0.617 -0.579 -0.494 -0.318  0.013  0.498  1.034  1.524  1.928  2.257  2.529  2.774  3.022  3.232  3.415
5.80 -0.654 -0.650 -0.645 -0.635 -0.617 -0.583 -0.512 -0.359 -0.077  0.372  0.919  1.442  1.876  2.223  2.508  2.761  3.002  3.200  3.338
5.85 -0.653 -0.650 -0.645 -0.635 -0.617 -0.583 -0.517 -0.383 -0.127  0.284  0.816  1.357  1.821  2.189  2.489  2.752  2.981  3.164  3.288
5.90 -0.653 -0.651 -0.646 -0.637 -0.619 -0.584 -0.518 -0.394 -0.161  0.220  0.728  1.276  1.765  2.155  2.469  2.738  2.953  3.120  3.232
5.95 -0.652 -0.649 -0.644 -0.635 -0.618 -0.583 -0.516 -0.395 -0.175  0.186  0.672  1.212  1.711  2.120  2.446  2.714  2.916  3.065  3.163
6.00 -0.651 -0.647 -0.642 -0.632 -0.616 -0.581 -0.514 -0.389 -0.174  0.180  0.655  1.180  1.674  2.089  2.420  2.682  2.869  2.988  3.099
6.10 -0.652 -0.646 -0.637 -0.624 -0.605 -0.573 -0.510 -0.384 -0.160  0.188  0.629  1.127  1.609  2.022  2.348  2.585  2.735  2.845  2.969
6.20 -0.657 -0.654 -0.648 -0.633 -0.607 -0.564 -0.496 -0.376 -0.159  0.177  0.606  1.082  1.545  1.936  2.226  2.430  2.553  2.658  2.810
6.30 -0.659 -0.658 -0.656 -0.650 -0.634 -0.597 -0.516 -0.376 -0.154  0.168  0.580  1.028  1.450  1.794  2.048  2.217  2.337  2.467  2.640
6.40 -0.660 -0.659 -0.657 -0.655 -0.648 -0.628 -0.577 -0.450 -0.204  0.144  0.543  0.949  1.307  1.592  1.814  1.976  2.109  2.270  2.469
6.50 -0.661 -0.660 -0.659 -0.658 -0.653 -0.641 -0.609 -0.525 -0.326  0.018  0.430  0.806  1.112  1.356  1.557  1.727  1.888  2.081  2.297
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.649 -0.627 -0.567 -0.424 -0.149  0.231  0.596  0.885  1.113  1.306  1.488  1.680  1.902  2.130
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.639 -0.597 -0.492 -0.285  0.033  0.368  0.647  0.871  1.069  1.268  1.487  1.731  1.968
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.648 -0.618 -0.546 -0.390 -0.136  0.153  0.415  0.640  0.851  1.074  1.315  1.579  1.806
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.661 -0.653 -0.632 -0.581 -0.468 -0.273 -0.026  0.224  0.442  0.677  0.915  1.168  1.438  1.658
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.654 -0.636 -0.598 -0.514 -0.365 -0.161  0.062  0.298  0.548  0.785  1.046  1.296  1.512
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.637 -0.599 -0.526 -0.402 -0.230 -0.026  0.204  0.434  0.662  0.916  1.170  1.353
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.606 -0.530 -0.412 -0.257 -0.079  0.121  0.313  0.537  0.790  1.023
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.626 -0.556 -0.440 -0.297 -0.143  0.015  0.186  0.410  0.662
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.648 -0.594 -0.498 -0.373 -0.239 -0.103  0.065  0.295  0.541
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.680 -0.665 -0.628 -0.559 -0.459 -0.340 -0.212 -0.042  0.183
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.655 -0.608 -0.528 -0.426 -0.303 -0.136  0.080
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.694 -0.676 -0.643 -0.579 -0.495 -0.381 -0.221 -0.023
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.670 -0.620 -0.549 -0.450 -0.303 -0.131
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.656 -0.599 -0.515 -0.389
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.737 -0.718 -0.689 -0.646 -0.577 -0.472
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.745 -0.724 -0.694 -0.642 -0.562
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.807 -0.804 -0.783 -0.767
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.907 -0.929 -0.941 -1.219
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.021 -1.070 -1.131

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.7600 Z=0.0300 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.383 -1.472 -1.594 -1.749 -1.916 -2.074 -2.207 -2.308 -2.381 -2.425 -2.421 -2.350 -2.212 -2.043 -1.777 -1.479 -1.133 -0.736 -0.403
3.80 -1.347 -1.337 -1.354 -1.400 -1.484 -1.603 -1.736 -1.856 -1.928 -1.930 -1.855 -1.740 -1.590 -1.449 -1.234 -0.997 -0.729 -0.387 -0.118
3.85 -1.327 -1.318 -1.311 -1.303 -1.298 -1.299 -1.321 -1.358 -1.388 -1.376 -1.298 -1.164 -0.999 -0.836 -0.669 -0.460 -0.237  0.022  0.322
3.90 -1.326 -1.320 -1.308 -1.290 -1.262 -1.215 -1.138 -1.035 -0.923 -0.811 -0.695 -0.566 -0.415 -0.243 -0.097  0.099  0.286  0.491  0.720
3.95 -1.237 -1.279 -1.296 -1.288 -1.260 -1.204 -1.100 -0.932 -0.698 -0.436 -0.194  0.005  0.170  0.329  0.474  0.645  0.821  1.003  1.204
4.00 -0.955 -1.047 -1.133 -1.199 -1.223 -1.192 -1.093 -0.911 -0.636 -0.288  0.078  0.406  0.659  0.852  1.017  1.175  1.333  1.504  1.681
4.05 -0.880 -0.884 -0.909 -0.957 -1.017 -1.053 -1.018 -0.874 -0.606 -0.236  0.184  0.608  0.976  1.264  1.480  1.655  1.814  1.963  2.122
4.10 -0.855 -0.849 -0.841 -0.833 -0.823 -0.810 -0.776 -0.685 -0.497 -0.191  0.213  0.660  1.099  1.484  1.796  2.034  2.217  2.381  2.539
4.15 -0.844 -0.828 -0.810 -0.789 -0.756 -0.687 -0.566 -0.403 -0.213  0.018  0.315  0.692  1.130  1.576  1.975  2.292  2.516  2.715  2.887
4.20 -0.844 -0.829 -0.808 -0.777 -0.733 -0.655 -0.512 -0.270  0.019  0.303  0.576  0.870  1.221  1.637  2.071  2.446  2.752  2.992  3.177
4.25 -0.826 -0.817 -0.800 -0.770 -0.721 -0.635 -0.482 -0.245  0.095  0.466  0.814  1.130  1.439  1.781  2.167  2.555  2.917  3.198  3.425
4.30 -0.791 -0.785 -0.775 -0.753 -0.713 -0.635 -0.485 -0.241  0.078  0.489  0.916  1.314  1.671  1.996  2.329  2.690  3.049  3.369  3.625
4.35 -0.748 -0.750 -0.739 -0.717 -0.680 -0.609 -0.476 -0.249  0.071  0.481  0.935  1.393  1.826  2.211  2.553  2.883  3.211  3.526  3.818
4.40 -0.635 -0.657 -0.673 -0.668 -0.633 -0.565 -0.444 -0.240  0.064  0.453  0.908  1.396  1.892  2.351  2.747  3.098  3.411  3.704  4.006
4.45 -0.602 -0.589 -0.577 -0.568 -0.547 -0.483 -0.367 -0.168  0.116  0.486  0.925  1.413  1.927  2.426  2.881  3.289  3.631  3.931  4.205
4.50 -0.591 -0.576 -0.551 -0.511 -0.447 -0.361 -0.237 -0.054  0.208  0.551  0.968  1.440  1.945  2.467  2.974  3.423  3.811  4.139  4.407
4.55 -0.588 -0.566 -0.537 -0.493 -0.413 -0.279 -0.094  0.127  0.388  0.707  1.087  1.526  2.012  2.514  3.029  3.518  3.947  4.301  4.581
4.60 -0.592 -0.573 -0.541 -0.490 -0.404 -0.255 -0.032  0.261  0.587  0.911  1.265  1.665  2.107  2.579  3.076  3.581  4.040  4.420  4.722
4.65 -0.586 -0.569 -0.543 -0.498 -0.414 -0.261 -0.017  0.306  0.691  1.090  1.468  1.840  2.242  2.677  3.147  3.639  4.104  4.500  4.818
4.70 -0.587 -0.567 -0.539 -0.498 -0.427 -0.285 -0.047  0.291  0.694  1.135  1.584  2.003  2.397  2.796  3.231  3.694  4.150  4.552  4.880
4.75 -0.587 -0.569 -0.533 -0.498 -0.430 -0.306 -0.086  0.242  0.652  1.109  1.589  2.069  2.514  2.918  3.330  3.758  4.187  4.582  4.908
4.80 -0.590 -0.567 -0.538 -0.500 -0.433 -0.314 -0.113  0.196  0.594  1.053  1.544  2.052  2.552  3.007  3.424  3.827  4.226  4.602  4.913
4.85 -0.590 -0.569 -0.541 -0.500 -0.437 -0.325 -0.133  0.158  0.539  0.982  1.476  1.999  2.528  3.032  3.488  3.891  4.266  4.620  4.911
4.90 -0.577 -0.559 -0.532 -0.493 -0.429 -0.320 -0.138  0.137  0.504  0.930  1.410  1.938  2.483  3.020  3.514  3.938  4.307  4.642  4.910
4.95 -0.547 -0.530 -0.504 -0.468 -0.411 -0.310 -0.135  0.132  0.484  0.909  1.377  1.893  2.437  2.990  3.513  3.962  4.341  4.662  4.911
5.00 -0.485 -0.476 -0.459 -0.427 -0.373 -0.280 -0.121  0.134  0.484  0.902  1.368  1.869  2.407  2.963  3.501  3.971  4.362  4.674  4.899
5.05 -0.397 -0.381 -0.364 -0.340 -0.293 -0.206 -0.053  0.182  0.517  0.928  1.385  1.881  2.408  2.949  3.489  3.967  4.363  4.663  4.869
5.10 -0.307 -0.282 -0.257 -0.224 -0.174 -0.095  0.045  0.258  0.553  0.938  1.396  1.895  2.407  2.948  3.476  3.947  4.333  4.616  4.805
5.15 -0.266 -0.217 -0.168 -0.115 -0.049  0.047  0.190  0.385  0.654  1.010  1.440  1.930  2.427  2.952  3.461  3.903  4.264  4.528  4.705
5.20 -0.281 -0.220 -0.149 -0.067  0.031  0.154  0.319  0.531  0.790  1.117  1.513  1.982  2.464  2.960  3.430  3.827  4.157  4.403  4.580
5.25 -0.351 -0.280 -0.196 -0.093  0.031  0.187  0.384  0.619  0.886  1.193  1.571  2.015  2.477  2.945  3.370  3.722  4.021  4.255  4.440
5.30 -0.437 -0.364 -0.279 -0.172 -0.032  0.149  0.376  0.641  0.932  1.252  1.616  2.029  2.467  2.901  3.282  3.597  3.872  4.099  4.293
5.35 -0.526 -0.466 -0.385 -0.280 -0.143  0.042  0.288  0.581  0.905  1.245  1.612  2.011  2.421  2.827  3.175  3.462  3.721  3.947  4.148
5.40 -0.591 -0.547 -0.483 -0.392 -0.265 -0.090  0.154  0.469  0.826  1.196  1.576  1.961  2.354  2.737  3.059  3.329  3.576  3.805  4.012
5.45 -0.627 -0.603 -0.558 -0.484 -0.372 -0.205  0.041  0.366  0.740  1.130  1.520  1.902  2.282  2.642  2.945  3.203  3.443  3.679  3.886
5.50 -0.644 -0.631 -0.604 -0.554 -0.464 -0.317 -0.083  0.245  0.640  1.049  1.454  1.843  2.211  2.553  2.841  3.092  3.329  3.572  3.779
5.55 -0.649 -0.644 -0.629 -0.598 -0.532 -0.407 -0.193  0.130  0.548  0.981  1.401  1.785  2.144  2.473  2.752  2.998  3.237  3.485  3.689
5.60 -0.651 -0.648 -0.640 -0.620 -0.577 -0.481 -0.290  0.025  0.443  0.903  1.344  1.735  2.089  2.410  2.681  2.925  3.170  3.421  3.620
5.65 -0.652 -0.649 -0.642 -0.629 -0.602 -0.535 -0.383 -0.095  0.318  0.792  1.264  1.680  2.042  2.360  2.630  2.875  3.128  3.375  3.575
5.70 -0.653 -0.650 -0.643 -0.632 -0.610 -0.559 -0.443 -0.202  0.190  0.675  1.173  1.624  2.002  2.327  2.601  2.852  3.113  3.356  3.572
5.75 -0.653 -0.650 -0.643 -0.633 -0.614 -0.572 -0.478 -0.283  0.065  0.551  1.078  1.561  1.966  2.305  2.588  2.849  3.116  3.346  3.559
5.80 -0.653 -0.650 -0.643 -0.632 -0.613 -0.576 -0.498 -0.329 -0.027  0.431  0.976  1.494  1.929  2.288  2.588  2.864  3.129  3.353  3.484
5.85 -0.653 -0.650 -0.644 -0.631 -0.611 -0.574 -0.502 -0.355 -0.082  0.345  0.880  1.424  1.893  2.275  2.596  2.886  3.143  3.354  3.466
5.90 -0.653 -0.650 -0.645 -0.633 -0.611 -0.571 -0.500 -0.368 -0.118  0.281  0.800  1.358  1.858  2.266  2.605  2.907  3.149  3.340  3.435
5.95 -0.652 -0.650 -0.643 -0.632 -0.609 -0.564 -0.490 -0.363 -0.130  0.250  0.750  1.306  1.824  2.256  2.612  2.915  3.135  3.301  3.382
6.00 -0.651 -0.647 -0.641 -0.630 -0.607 -0.561 -0.479 -0.344 -0.122  0.250  0.740  1.282  1.802  2.247  2.610  2.902  3.101  3.211  3.315
6.10 -0.652 -0.646 -0.637 -0.622 -0.600 -0.557 -0.470 -0.314 -0.070  0.292  0.748  1.261  1.763  2.202  2.551  2.798  2.950  3.051  3.158
6.20 -0.657 -0.654 -0.648 -0.632 -0.603 -0.553 -0.465 -0.305 -0.041  0.323  0.768  1.245  1.707  2.099  2.393  2.597  2.729  2.836  2.969
6.30 -0.659 -0.658 -0.656 -0.650 -0.632 -0.590 -0.496 -0.323 -0.049  0.320  0.754  1.191  1.589  1.914  2.167  2.344  2.480  2.615  2.775
6.40 -0.660 -0.659 -0.657 -0.655 -0.647 -0.624 -0.564 -0.417 -0.133  0.256  0.674  1.065  1.398  1.672  1.898  2.078  2.231  2.395  2.584
6.50 -0.661 -0.660 -0.659 -0.658 -0.652 -0.639 -0.601 -0.504 -0.284  0.081  0.500  0.869  1.165  1.413  1.627  1.818  1.996  2.187  2.397
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.647 -0.622 -0.554 -0.398 -0.111  0.272  0.634  0.922  1.159  1.370  1.572  1.775  1.995  2.207
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.653 -0.635 -0.588 -0.475 -0.258  0.064  0.398  0.680  0.914  1.131  1.348  1.572  1.812  2.029
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.645 -0.613 -0.534 -0.370 -0.112  0.180  0.446  0.683  0.912  1.150  1.391  1.642  1.865
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.651 -0.628 -0.572 -0.453 -0.252 -0.001  0.255  0.487  0.738  0.984  1.234  1.496  1.713
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.634 -0.591 -0.502 -0.347 -0.137  0.095  0.344  0.604  0.844  1.102  1.354  1.566
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.635 -0.594 -0.516 -0.385 -0.205  0.008  0.247  0.483  0.714  0.971  1.227  1.405
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.602 -0.521 -0.397 -0.235 -0.049  0.157  0.355  0.585  0.845  1.078
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.657 -0.623 -0.549 -0.428 -0.278 -0.120  0.044  0.224  0.458  0.716
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.645 -0.589 -0.488 -0.359 -0.220 -0.076  0.102  0.344  0.595
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.624 -0.552 -0.447 -0.322 -0.186 -0.004  0.231
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.678 -0.651 -0.602 -0.517 -0.409 -0.278 -0.097  0.127
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.674 -0.637 -0.569 -0.479 -0.355 -0.183  0.023
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.695 -0.665 -0.611 -0.534 -0.425 -0.266 -0.087
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.725 -0.716 -0.690 -0.648 -0.584 -0.490 -0.354
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.735 -0.714 -0.682 -0.631 -0.553 -0.438
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.717 -0.681 -0.619 -0.530
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.801 -0.792 -0.762 -0.738
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.890 -0.892 -0.901 -0.917 -0.921 -1.201
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.015 -1.059 -1.114

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.6600 Z=0.0300 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.352 -1.438 -1.554 -1.695 -1.838 -1.959 -2.051 -2.123 -2.185 -2.228 -2.226 -2.161 -2.057 -1.881 -1.641 -1.373 -1.056 -0.688 -0.384
3.80 -1.313 -1.305 -1.323 -1.367 -1.448 -1.557 -1.670 -1.753 -1.773 -1.723 -1.628 -1.520 -1.394 -1.264 -1.062 -0.848 -0.596 -0.279 -0.058
3.85 -1.295 -1.286 -1.279 -1.271 -1.266 -1.266 -1.282 -1.306 -1.307 -1.250 -1.121 -0.953 -0.783 -0.652 -0.475 -0.292 -0.083  0.166  0.450
3.90 -1.295 -1.289 -1.277 -1.258 -1.230 -1.182 -1.101 -0.993 -0.870 -0.738 -0.594 -0.430 -0.248 -0.070  0.087  0.264  0.438  0.631  0.848
3.95 -1.222 -1.256 -1.267 -1.257 -1.228 -1.171 -1.064 -0.890 -0.649 -0.379 -0.128  0.085  0.271  0.453  0.608  0.796  0.963  1.137  1.332
4.00 -0.965 -1.051 -1.127 -1.183 -1.199 -1.161 -1.058 -0.869 -0.586 -0.233  0.136  0.465  0.724  0.930  1.110  1.284  1.450  1.623  1.794
4.05 -0.891 -0.896 -0.920 -0.964 -1.016 -1.042 -0.995 -0.838 -0.560 -0.183  0.241  0.664  1.032  1.321  1.545  1.732  1.902  2.058  2.222
4.10 -0.865 -0.858 -0.850 -0.841 -0.831 -0.814 -0.774 -0.672 -0.468 -0.146  0.268  0.718  1.156  1.541  1.854  2.096  2.288  2.461  2.625
4.15 -0.852 -0.836 -0.818 -0.795 -0.759 -0.686 -0.563 -0.397 -0.200  0.042  0.354  0.745  1.190  1.638  2.037  2.351  2.584  2.791  2.968
4.20 -0.849 -0.835 -0.813 -0.781 -0.735 -0.651 -0.497 -0.248  0.042  0.326  0.604  0.908  1.273  1.699  2.135  2.511  2.823  3.066  3.263
4.25 -0.825 -0.818 -0.801 -0.771 -0.720 -0.629 -0.464 -0.211  0.141  0.512  0.854  1.167  1.481  1.834  2.230  2.625  2.992  3.281  3.518
4.30 -0.779 -0.777 -0.768 -0.748 -0.707 -0.625 -0.465 -0.204  0.133  0.556  0.982  1.370  1.720  2.046  2.386  2.758  3.129  3.456  3.726
4.35 -0.741 -0.739 -0.725 -0.703 -0.666 -0.593 -0.452 -0.210  0.125  0.551  1.014  1.470  1.894  2.271  2.613  2.950  3.290  3.617  3.919
4.40 -0.641 -0.659 -0.667 -0.654 -0.611 -0.538 -0.410 -0.196  0.122  0.521  0.985  1.481  1.975  2.426  2.813  3.164  3.485  3.790  4.106
4.45 -0.614 -0.600 -0.585 -0.568 -0.536 -0.456 -0.325 -0.113  0.180  0.554  0.995  1.488  2.009  2.509  2.958  3.362  3.705  4.012  4.298
4.50 -0.603 -0.587 -0.561 -0.519 -0.451 -0.355 -0.209 -0.001  0.281  0.630  1.044  1.515  2.021  2.547  3.054  3.500  3.886  4.218  4.495
4.55 -0.600 -0.578 -0.547 -0.500 -0.418 -0.281 -0.086  0.155  0.443  0.785  1.172  1.607  2.089  2.590  3.109  3.599  4.025  4.380  4.663
4.60 -0.605 -0.585 -0.552 -0.497 -0.406 -0.251 -0.023  0.273  0.613  0.962  1.339  1.750  2.193  2.660  3.158  3.663  4.122  4.500  4.802
4.65 -0.599 -0.581 -0.554 -0.507 -0.416 -0.253  0.001  0.328  0.711  1.115  1.511  1.907  2.324  2.762  3.232  3.723  4.187  4.581  4.896
4.70 -0.599 -0.579 -0.550 -0.507 -0.431 -0.279 -0.026  0.323  0.730  1.164  1.611  2.043  2.460  2.873  3.314  3.778  4.234  4.632  4.955
4.75 -0.600 -0.582 -0.545 -0.508 -0.435 -0.301 -0.065  0.280  0.702  1.161  1.632  2.104  2.558  2.979  3.406  3.842  4.272  4.662  4.980
4.80 -0.604 -0.580 -0.551 -0.510 -0.440 -0.312 -0.096  0.232  0.647  1.118  1.609  2.108  2.602  3.059  3.492  3.908  4.310  4.680  4.978
4.85 -0.604 -0.582 -0.553 -0.511 -0.445 -0.325 -0.119  0.188  0.587  1.046  1.551  2.076  2.597  3.093  3.555  3.968  4.348  4.696  4.969
4.90 -0.590 -0.572 -0.544 -0.504 -0.438 -0.322 -0.128  0.164  0.546  0.987  1.481  2.020  2.565  3.094  3.589  4.017  4.387  4.712  4.960
4.95 -0.559 -0.543 -0.516 -0.480 -0.420 -0.314 -0.129  0.154  0.519  0.956  1.437  1.967  2.519  3.073  3.596  4.045  4.418  4.726  4.951
5.00 -0.497 -0.488 -0.471 -0.438 -0.382 -0.285 -0.116  0.152  0.514  0.939  1.418  1.934  2.478  3.045  3.587  4.053  4.432  4.726  4.926
5.05 -0.408 -0.392 -0.375 -0.350 -0.302 -0.211 -0.051  0.195  0.541  0.960  1.426  1.934  2.468  3.024  3.569  4.041  4.422  4.701  4.882
5.10 -0.317 -0.292 -0.267 -0.233 -0.183 -0.100  0.046  0.268  0.573  0.966  1.432  1.940  2.460  3.013  3.544  4.005  4.374  4.637  4.805
5.15 -0.277 -0.227 -0.178 -0.124 -0.057  0.042  0.190  0.392  0.669  1.033  1.468  1.966  2.472  3.003  3.512  3.942  4.285  4.532  4.695
5.20 -0.292 -0.231 -0.159 -0.077  0.022  0.149  0.318  0.535  0.800  1.132  1.534  2.008  2.496  2.996  3.463  3.848  4.162  4.395  4.564
5.25 -0.361 -0.291 -0.207 -0.104  0.022  0.180  0.380  0.619  0.891  1.202  1.584  2.030  2.497  2.966  3.387  3.729  4.017  4.242  4.421
5.30 -0.444 -0.373 -0.289 -0.182 -0.042  0.141  0.370  0.638  0.932  1.254  1.621  2.037  2.476  2.910  3.289  3.596  3.863  4.085  4.274
5.35 -0.532 -0.472 -0.392 -0.287 -0.151  0.034  0.281  0.576  0.902  1.244  1.612  2.012  2.424  2.829  3.175  3.459  3.711  3.933  4.130
5.40 -0.594 -0.552 -0.489 -0.397 -0.268 -0.090  0.155  0.468  0.823  1.192  1.573  1.958  2.353  2.735  3.057  3.325  3.568  3.794  3.997
5.45 -0.628 -0.604 -0.561 -0.488 -0.374 -0.199  0.054  0.378  0.745  1.129  1.517  1.898  2.279  2.639  2.943  3.201  3.438  3.670  3.876
5.50 -0.644 -0.631 -0.604 -0.553 -0.463 -0.310 -0.065  0.269  0.662  1.059  1.455  1.840  2.207  2.551  2.841  3.092  3.328  3.568  3.774
5.55 -0.649 -0.644 -0.629 -0.596 -0.527 -0.396 -0.172  0.161  0.581  1.006  1.412  1.786  2.143  2.474  2.756  3.003  3.242  3.487  3.691
5.60 -0.651 -0.648 -0.639 -0.619 -0.572 -0.468 -0.264  0.062  0.481  0.935  1.365  1.745  2.094  2.416  2.690  2.936  3.181  3.430  3.631
5.65 -0.652 -0.648 -0.642 -0.628 -0.597 -0.522 -0.355 -0.052  0.364  0.830  1.292  1.699  2.055  2.374  2.647  2.894  3.148  3.395  3.602
5.70 -0.653 -0.649 -0.643 -0.631 -0.607 -0.549 -0.419 -0.158  0.244  0.722  1.208  1.651  2.024  2.350  2.626  2.880  3.142  3.391  3.625
5.75 -0.653 -0.649 -0.642 -0.631 -0.611 -0.564 -0.457 -0.242  0.123  0.608  1.124  1.597  1.996  2.337  2.623  2.888  3.158  3.399  3.638
5.80 -0.653 -0.649 -0.642 -0.629 -0.609 -0.569 -0.480 -0.293  0.029  0.496  1.035  1.541  1.971  2.332  2.635  2.916  3.189  3.434  3.561
5.85 -0.652 -0.649 -0.641 -0.627 -0.605 -0.565 -0.487 -0.324 -0.029  0.412  0.947  1.484  1.948  2.332  2.658  2.957  3.226  3.464  3.572
5.90 -0.653 -0.649 -0.643 -0.628 -0.602 -0.559 -0.483 -0.340 -0.069  0.349  0.874  1.431  1.929  2.339  2.686  3.000  3.259  3.480  3.570
5.95 -0.652 -0.650 -0.642 -0.627 -0.598 -0.547 -0.468 -0.334 -0.083  0.317  0.828  1.391  1.910  2.348  2.714  3.033  3.272  3.465  3.543
6.00 -0.650 -0.647 -0.640 -0.626 -0.597 -0.540 -0.449 -0.308 -0.075  0.318  0.822  1.372  1.902  2.356  2.734  3.043  3.262  3.371  3.485
6.10 -0.652 -0.646 -0.637 -0.619 -0.592 -0.537 -0.429 -0.256 -0.001  0.376  0.846  1.368  1.882  2.335  2.699  2.959  3.123  3.224  3.328
6.20 -0.657 -0.655 -0.648 -0.631 -0.598 -0.539 -0.429 -0.236  0.054  0.433  0.888  1.369  1.831  2.226  2.530  2.745  2.890  3.001  3.123
6.30 -0.659 -0.658 -0.656 -0.650 -0.629 -0.581 -0.471 -0.265  0.047  0.441  0.881  1.308  1.693  2.015  2.278  2.470  2.623  2.762  2.913
6.40 -0.660 -0.659 -0.657 -0.656 -0.645 -0.618 -0.548 -0.378 -0.065  0.348  0.771  1.149  1.472  1.749  1.989  2.188  2.360  2.526  2.707
6.50 -0.661 -0.660 -0.659 -0.658 -0.651 -0.635 -0.591 -0.479 -0.240  0.138  0.559  0.922  1.218  1.476  1.707  1.919  2.113  2.303  2.508
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.644 -0.615 -0.538 -0.368 -0.070  0.314  0.674  0.966  1.215  1.446  1.668  1.882  2.099  2.297
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.651 -0.631 -0.577 -0.454 -0.226  0.099  0.433  0.720  0.966  1.206  1.440  1.669  1.906  2.103
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.656 -0.642 -0.605 -0.519 -0.346 -0.082  0.212  0.485  0.736  0.985  1.237  1.480  1.718  1.936
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.649 -0.623 -0.561 -0.434 -0.226  0.030  0.294  0.543  0.810  1.065  1.313  1.567  1.782
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.651 -0.630 -0.583 -0.487 -0.324 -0.106  0.138  0.401  0.671  0.916  1.171  1.425  1.633
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.632 -0.587 -0.503 -0.364 -0.174  0.051  0.299  0.542  0.777  1.039  1.296  1.470
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.662 -0.642 -0.597 -0.510 -0.377 -0.206 -0.011  0.200  0.407  0.644  0.914  1.146
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.619 -0.540 -0.412 -0.255 -0.091  0.082  0.272  0.518  0.783
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.668 -0.642 -0.582 -0.477 -0.341 -0.196 -0.042  0.150  0.405  0.661
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.619 -0.542 -0.432 -0.300 -0.152  0.044  0.292
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.676 -0.647 -0.593 -0.503 -0.387 -0.244 -0.049  0.186
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.670 -0.630 -0.556 -0.459 -0.321 -0.135  0.081
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.692 -0.658 -0.599 -0.514 -0.391 -0.220 -0.031
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.713 -0.684 -0.638 -0.565 -0.458 -0.309
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.709 -0.672 -0.612 -0.522 -0.395
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.755 -0.738 -0.708 -0.662 -0.589 -0.488
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.814 -0.806 -0.792 -0.775 -0.734 -0.700
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.888 -0.893 -0.901 -0.894 -1.176
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.987 -1.008 -1.044 -1.092

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.4600 Z=0.0300 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.297 -1.377 -1.481 -1.599 -1.703 -1.781 -1.843 -1.906 -1.968 -2.010 -2.011 -1.959 -1.874 -1.698 -1.489 -1.243 -0.957 -0.620 -0.352
3.80 -1.253 -1.248 -1.266 -1.309 -1.382 -1.473 -1.550 -1.579 -1.543 -1.460 -1.368 -1.266 -1.186 -1.040 -0.874 -0.678 -0.421 -0.174  0.026
3.85 -1.236 -1.229 -1.221 -1.214 -1.207 -1.205 -1.211 -1.210 -1.163 -1.041 -0.863 -0.684 -0.539 -0.415 -0.261 -0.099  0.098  0.334  0.602
3.90 -1.239 -1.232 -1.219 -1.201 -1.172 -1.121 -1.036 -0.916 -0.772 -0.608 -0.422 -0.217 -0.009  0.144  0.316  0.464  0.620  0.798  1.000
3.95 -1.192 -1.212 -1.214 -1.201 -1.171 -1.111 -0.999 -0.814 -0.561 -0.278 -0.012  0.221  0.436  0.636  0.812  0.986  1.142  1.305  1.488
4.00 -0.989 -1.060 -1.117 -1.153 -1.153 -1.105 -0.994 -0.794 -0.499 -0.137  0.235  0.568  0.836  1.060  1.260  1.446  1.617  1.778  1.943
4.05 -0.914 -0.921 -0.944 -0.980 -1.016 -1.022 -0.953 -0.774 -0.477 -0.090  0.338  0.759  1.126  1.420  1.656  1.858  2.040  2.199  2.361
4.10 -0.886 -0.879 -0.871 -0.862 -0.851 -0.830 -0.777 -0.652 -0.417 -0.069  0.358  0.812  1.249  1.634  1.951  2.198  2.404  2.587  2.754
4.15 -0.871 -0.855 -0.836 -0.811 -0.771 -0.695 -0.572 -0.403 -0.193  0.074  0.415  0.830  1.286  1.736  2.134  2.446  2.693  2.911  3.091
4.20 -0.864 -0.851 -0.829 -0.795 -0.744 -0.651 -0.486 -0.234  0.054  0.339  0.629  0.957  1.350  1.795  2.234  2.614  2.933  3.181  3.390
4.25 -0.831 -0.826 -0.811 -0.780 -0.726 -0.626 -0.446 -0.176  0.184  0.552  0.886  1.201  1.529  1.908  2.323  2.732  3.105  3.402  3.650
4.30 -0.767 -0.770 -0.766 -0.748 -0.706 -0.618 -0.443 -0.161  0.195  0.625  1.047  1.422  1.766  2.100  2.461  2.857  3.246  3.582  3.867
4.35 -0.734 -0.725 -0.707 -0.686 -0.650 -0.575 -0.423 -0.162  0.192  0.631  1.100  1.551  1.962  2.332  2.678  3.033  3.398  3.746  4.060
4.40 -0.662 -0.668 -0.662 -0.636 -0.582 -0.500 -0.365 -0.138  0.195  0.605  1.077  1.578  2.069  2.508  2.883  3.237  3.578  3.908  4.246
4.45 -0.643 -0.628 -0.606 -0.577 -0.525 -0.418 -0.263 -0.035  0.266  0.643  1.083  1.581  2.108  2.606  3.042  3.441  3.793  4.117  4.425
4.50 -0.628 -0.613 -0.587 -0.544 -0.468 -0.351 -0.171  0.077  0.383  0.736  1.144  1.611  2.117  2.643  3.148  3.588  3.973  4.316  4.610
4.55 -0.627 -0.603 -0.569 -0.519 -0.435 -0.293 -0.083  0.192  0.521  0.892  1.286  1.713  2.188  2.685  3.204  3.695  4.120  4.478  4.771
4.60 -0.632 -0.611 -0.575 -0.516 -0.417 -0.255 -0.020  0.283  0.644  1.029  1.439  1.862  2.303  2.763  3.258  3.764  4.222  4.601  4.906
4.65 -0.625 -0.607 -0.578 -0.526 -0.426 -0.252  0.013  0.346  0.729  1.139  1.563  1.994  2.431  2.872  3.337  3.826  4.290  4.683  4.995
4.70 -0.626 -0.606 -0.575 -0.528 -0.444 -0.277 -0.009  0.351  0.762  1.192  1.636  2.089  2.540  2.971  3.418  3.884  4.340  4.735  5.049
4.75 -0.627 -0.609 -0.571 -0.529 -0.449 -0.300 -0.045  0.317  0.748  1.210  1.675  2.139  2.607  3.053  3.500  3.948  4.381  4.765  5.069
4.80 -0.631 -0.607 -0.577 -0.534 -0.456 -0.313 -0.078  0.271  0.703  1.183  1.677  2.167  2.652  3.117  3.573  4.010  4.421  4.783  5.062
4.85 -0.632 -0.610 -0.579 -0.535 -0.463 -0.329 -0.102  0.224  0.643  1.119  1.634  2.161  2.670  3.155  3.631  4.064  4.456  4.796  5.045
4.90 -0.617 -0.601 -0.571 -0.528 -0.458 -0.330 -0.116  0.197  0.598  1.056  1.566  2.114  2.657  3.170  3.669  4.110  4.487  4.803  5.024
4.95 -0.585 -0.570 -0.542 -0.504 -0.441 -0.325 -0.122  0.183  0.564  1.017  1.513  2.057  2.613  3.160  3.683  4.136  4.508  4.801  4.997
5.00 -0.521 -0.512 -0.495 -0.462 -0.403 -0.297 -0.112  0.176  0.554  0.989  1.483  2.016  2.562  3.134  3.677  4.139  4.507  4.778  4.947
5.05 -0.431 -0.415 -0.398 -0.372 -0.321 -0.223 -0.050  0.213  0.573  1.002  1.481  2.002  2.541  3.109  3.655  4.115  4.474  4.725  4.879
5.10 -0.339 -0.314 -0.288 -0.253 -0.200 -0.112  0.045  0.281  0.601  1.003  1.478  1.996  2.525  3.086  3.615  4.059  4.400  4.636  4.782
5.15 -0.299 -0.249 -0.199 -0.144 -0.074  0.030  0.187  0.401  0.689  1.063  1.505  2.012  2.524  3.060  3.564  3.974  4.289  4.511  4.659
5.20 -0.316 -0.254 -0.181 -0.098  0.005  0.136  0.312  0.538  0.811  1.150  1.559  2.039  2.531  3.033  3.493  3.861  4.149  4.364  4.520
5.25 -0.383 -0.314 -0.230 -0.126  0.002  0.165  0.371  0.616  0.894  1.212  1.597  2.045  2.515  2.985  3.400  3.728  3.996  4.207  4.375
5.30 -0.459 -0.391 -0.309 -0.204 -0.064  0.123  0.357  0.630  0.928  1.254  1.623  2.040  2.481  2.914  3.289  3.588  3.840  4.050  4.230
5.35 -0.545 -0.486 -0.406 -0.302 -0.166  0.019  0.268  0.565  0.893  1.238  1.608  2.007  2.420  2.824  3.169  3.447  3.689  3.902  4.090
5.40 -0.601 -0.563 -0.500 -0.407 -0.273 -0.089  0.155  0.464  0.815  1.183  1.564  1.948  2.344  2.726  3.049  3.313  3.548  3.766  3.962
5.45 -0.629 -0.607 -0.567 -0.495 -0.377 -0.190  0.077  0.399  0.752  1.125  1.509  1.888  2.268  2.629  2.935  3.191  3.423  3.648  3.848
5.50 -0.644 -0.631 -0.604 -0.553 -0.461 -0.299 -0.036  0.305  0.696  1.076  1.455  1.831  2.197  2.542  2.836  3.086  3.318  3.550  3.753
5.55 -0.648 -0.643 -0.627 -0.593 -0.518 -0.378 -0.138  0.208  0.629  1.042  1.428  1.787  2.138  2.469  2.755  3.002  3.238  3.476  3.678
5.60 -0.651 -0.647 -0.638 -0.615 -0.562 -0.445 -0.221  0.118  0.537  0.981  1.397  1.759  2.098  2.420  2.696  2.942  3.184  3.427  3.626
5.65 -0.651 -0.648 -0.641 -0.625 -0.589 -0.501 -0.310  0.014  0.431  0.885  1.334  1.727  2.072  2.387  2.660  2.908  3.159  3.401  3.612
5.70 -0.652 -0.648 -0.642 -0.628 -0.600 -0.531 -0.378 -0.089  0.323  0.791  1.260  1.689  2.053  2.375  2.649  2.903  3.161  3.409  3.663
5.75 -0.652 -0.648 -0.641 -0.628 -0.605 -0.549 -0.421 -0.176  0.209  0.691  1.191  1.648  2.039  2.376  2.659  2.922  3.188  3.434  3.705
5.80 -0.652 -0.647 -0.639 -0.626 -0.603 -0.555 -0.450 -0.234  0.117  0.592  1.120  1.608  2.027  2.385  2.686  2.964  3.236  3.499  3.622
5.85 -0.652 -0.647 -0.638 -0.621 -0.597 -0.553 -0.460 -0.272  0.054  0.514  1.044  1.569  2.021  2.402  2.725  3.022  3.296  3.560  3.666
5.90 -0.654 -0.648 -0.639 -0.620 -0.590 -0.544 -0.457 -0.295  0.009  0.453  0.984  1.534  2.020  2.427  2.773  3.088  3.357  3.612  3.704
5.95 -0.651 -0.650 -0.639 -0.619 -0.583 -0.526 -0.440 -0.290 -0.009  0.420  0.944  1.507  2.021  2.456  2.824  3.149  3.402  3.632  3.714
6.00 -0.650 -0.648 -0.637 -0.619 -0.580 -0.512 -0.413 -0.260 -0.006  0.419  0.940  1.495  2.028  2.484  2.868  3.188  3.428  3.536  3.673
6.10 -0.652 -0.646 -0.638 -0.615 -0.578 -0.504 -0.375 -0.186  0.084  0.485  0.974  1.508  2.032  2.495  2.872  3.145  3.326  3.428  3.534
6.20 -0.657 -0.655 -0.648 -0.628 -0.589 -0.513 -0.372 -0.146  0.169  0.562  1.032  1.517  1.981  2.384  2.704  2.932  3.092  3.208  3.322
6.30 -0.659 -0.658 -0.656 -0.651 -0.624 -0.564 -0.428 -0.182  0.168  0.580  1.022  1.440  1.818  2.147  2.430  2.641  2.812  2.955  3.098
6.40 -0.660 -0.659 -0.657 -0.656 -0.641 -0.607 -0.520 -0.320  0.026  0.457  0.878  1.245  1.567  1.859  2.121  2.346  2.537  2.704  2.876
6.50 -0.661 -0.660 -0.659 -0.658 -0.649 -0.628 -0.572 -0.439 -0.176  0.214  0.633  0.993  1.296  1.573  1.830  2.069  2.277  2.467  2.664
6.60 -0.662 -0.661 -0.661 -0.660 -0.654 -0.640 -0.602 -0.511 -0.321 -0.009  0.375  0.735  1.035  1.304  1.563  1.811  2.035  2.250  2.433
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.648 -0.622 -0.559 -0.420 -0.177  0.154  0.490  0.786  1.052  1.324  1.578  1.813  2.046  2.221
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.654 -0.636 -0.592 -0.495 -0.307 -0.034  0.266  0.551  0.824  1.102  1.370  1.614  1.838  2.052
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.658 -0.645 -0.613 -0.543 -0.403 -0.184  0.082  0.360  0.635  0.924  1.189  1.436  1.681  1.894
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.648 -0.623 -0.569 -0.461 -0.284 -0.053  0.208  0.493  0.777  1.028  1.282  1.540  1.743
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.575 -0.480 -0.327 -0.122  0.120  0.382  0.636  0.879  1.149  1.409  1.576
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.638 -0.588 -0.491 -0.344 -0.159  0.049  0.271  0.492  0.741  1.024  1.257
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.653 -0.612 -0.525 -0.386 -0.218 -0.043  0.145  0.353  0.618  0.893
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.636 -0.570 -0.456 -0.312 -0.155  0.018  0.230  0.506  0.770
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.609 -0.525 -0.406 -0.261 -0.095  0.126  0.392
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.672 -0.639 -0.578 -0.479 -0.350 -0.187  0.033  0.284
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.663 -0.615 -0.533 -0.422 -0.264 -0.054  0.176
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.712 -0.704 -0.685 -0.645 -0.579 -0.480 -0.335 -0.141  0.062
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.707 -0.673 -0.620 -0.531 -0.403 -0.233
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.727 -0.701 -0.656 -0.579 -0.468 -0.321
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.751 -0.731 -0.692 -0.630 -0.537 -0.417
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.799 -0.777 -0.744 -0.685 -0.635
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.882 -0.879 -0.872 -0.846 -1.131
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.981 -0.994 -1.016 -1.052

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.2600 Z=0.0300 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.249 -1.323 -1.416 -1.514 -1.593 -1.652 -1.707 -1.772 -1.836 -1.877 -1.877 -1.841 -1.751 -1.585 -1.392 -1.160 -0.885 -0.574 -0.326
3.80 -1.201 -1.198 -1.216 -1.257 -1.323 -1.397 -1.448 -1.442 -1.380 -1.291 -1.205 -1.115 -1.046 -0.904 -0.755 -0.569 -0.316 -0.118  0.088
3.85 -1.185 -1.178 -1.171 -1.163 -1.156 -1.150 -1.147 -1.122 -1.038 -0.876 -0.684 -0.511 -0.393 -0.261 -0.127  0.024  0.213  0.441  0.701
3.90 -1.189 -1.182 -1.169 -1.151 -1.122 -1.068 -0.977 -0.847 -0.685 -0.496 -0.282 -0.056  0.151  0.296  0.456  0.591  0.737  0.905  1.097
3.95 -1.162 -1.171 -1.167 -1.151 -1.120 -1.058 -0.940 -0.746 -0.483 -0.190  0.088  0.335  0.567  0.766  0.955  1.115  1.261  1.417  1.589
4.00 -1.017 -1.071 -1.108 -1.124 -1.110 -1.055 -0.937 -0.728 -0.423 -0.055  0.321  0.656  0.931  1.168  1.378  1.565  1.734  1.885  2.045
4.05 -0.938 -0.949 -0.972 -0.999 -1.019 -1.003 -0.913 -0.716 -0.405 -0.011  0.420  0.840  1.206  1.504  1.749  1.960  2.143  2.305  2.460
4.10 -0.909 -0.902 -0.894 -0.886 -0.875 -0.851 -0.785 -0.636 -0.372 -0.001  0.435  0.891  1.327  1.712  2.032  2.285  2.499  2.686  2.850
4.15 -0.893 -0.877 -0.857 -0.830 -0.788 -0.711 -0.590 -0.421 -0.197  0.096  0.467  0.901  1.366  1.817  2.215  2.527  2.783  3.007  3.186
4.20 -0.882 -0.870 -0.848 -0.812 -0.758 -0.658 -0.487 -0.238  0.044  0.330  0.637  0.993  1.413  1.874  2.315  2.699  3.022  3.274  3.487
4.25 -0.842 -0.839 -0.825 -0.794 -0.737 -0.631 -0.441 -0.161  0.197  0.560  0.890  1.210  1.558  1.965  2.399  2.820  3.197  3.498  3.751
4.30 -0.759 -0.768 -0.769 -0.754 -0.711 -0.618 -0.433 -0.140  0.227  0.656  1.074  1.442  1.784  2.131  2.517  2.936  3.339  3.681  3.974
4.35 -0.732 -0.715 -0.696 -0.675 -0.642 -0.566 -0.406 -0.135  0.229  0.674  1.145  1.592  1.995  2.360  2.715  3.093  3.482  3.845  4.168
4.40 -0.691 -0.683 -0.663 -0.624 -0.560 -0.473 -0.333 -0.099  0.240  0.655  1.130  1.632  2.119  2.552  2.920  3.280  3.644  3.998  4.353
4.45 -0.677 -0.663 -0.635 -0.592 -0.520 -0.390 -0.215  0.022  0.325  0.701  1.139  1.637  2.164  2.662  3.090  3.484  3.848  4.192  4.519
4.50 -0.657 -0.642 -0.618 -0.575 -0.492 -0.356 -0.144  0.134  0.456  0.810  1.210  1.671  2.176  2.700  3.201  3.639  4.025  4.380  4.692
4.55 -0.656 -0.631 -0.595 -0.544 -0.459 -0.314 -0.091  0.212  0.574  0.966  1.365  1.783  2.251  2.744  3.261  3.753  4.177  4.539  4.844
4.60 -0.661 -0.639 -0.601 -0.538 -0.435 -0.269 -0.030  0.279  0.656  1.071  1.506  1.938  2.376  2.829  3.320  3.825  4.284  4.665  4.974
4.65 -0.654 -0.636 -0.604 -0.548 -0.442 -0.261  0.009  0.346  0.730  1.146  1.591  2.050  2.502  2.943  3.404  3.891  4.355  4.746  5.056
4.70 -0.656 -0.634 -0.602 -0.551 -0.460 -0.284 -0.009  0.355  0.769  1.199  1.643  2.110  2.589  3.035  3.485  3.951  4.407  4.800  5.107
4.75 -0.655 -0.638 -0.598 -0.553 -0.466 -0.307 -0.041  0.327  0.763  1.226  1.690  2.151  2.629  3.097  3.560  4.016  4.452  4.831  5.124
4.80 -0.661 -0.636 -0.605 -0.559 -0.475 -0.321 -0.074  0.285  0.725  1.210  1.706  2.193  2.675  3.144  3.620  4.075  4.493  4.850  5.114
4.85 -0.663 -0.639 -0.608 -0.561 -0.484 -0.339 -0.097  0.240  0.669  1.154  1.674  2.202  2.706  3.183  3.669  4.122  4.524  4.859  5.090
4.90 -0.645 -0.631 -0.600 -0.555 -0.480 -0.342 -0.113  0.214  0.625  1.093  1.611  2.163  2.705  3.207  3.707  4.162  4.547  4.855  5.056
4.95 -0.613 -0.599 -0.570 -0.530 -0.463 -0.339 -0.122  0.197  0.588  1.050  1.555  2.106  2.664  3.202  3.724  4.182  4.555  4.835  5.009
5.00 -0.547 -0.538 -0.522 -0.487 -0.425 -0.312 -0.115  0.188  0.576  1.018  1.519  2.063  2.606  3.177  3.721  4.179  4.536  4.788  4.936
5.05 -0.455 -0.440 -0.422 -0.395 -0.342 -0.238 -0.055  0.221  0.591  1.026  1.512  2.041  2.580  3.150  3.695  4.146  4.485  4.712  4.848
5.10 -0.363 -0.337 -0.310 -0.275 -0.219 -0.126  0.040  0.287  0.616  1.025  1.504  2.027  2.557  3.121  3.648  4.078  4.394  4.605  4.736
5.15 -0.324 -0.272 -0.221 -0.165 -0.092  0.017  0.181  0.404  0.700  1.079  1.525  2.035  2.548  3.085  3.585  3.980  4.270  4.471  4.606
5.20 -0.341 -0.278 -0.205 -0.120 -0.015  0.121  0.304  0.536  0.816  1.158  1.570  2.052  2.544  3.046  3.501  3.856  4.125  4.321  4.466
5.25 -0.406 -0.339 -0.255 -0.150 -0.020  0.147  0.359  0.610  0.892  1.213  1.601  2.045  2.517  2.986  3.398  3.718  3.969  4.165  4.322
5.30 -0.474 -0.410 -0.331 -0.228 -0.087  0.103  0.341  0.619  0.921  1.249  1.619  2.033  2.474  2.907  3.281  3.574  3.814  4.012  4.181
5.35 -0.558 -0.500 -0.420 -0.317 -0.182  0.003  0.252  0.551  0.881  1.228  1.598  1.996  2.408  2.813  3.158  3.433  3.665  3.868  4.046
5.40 -0.607 -0.573 -0.512 -0.418 -0.280 -0.090  0.154  0.458  0.804  1.171  1.552  1.935  2.330  2.712  3.037  3.300  3.527  3.737  3.923
5.45 -0.630 -0.610 -0.572 -0.502 -0.381 -0.184  0.093  0.413  0.756  1.120  1.498  1.874  2.253  2.615  2.924  3.179  3.405  3.622  3.815
5.50 -0.644 -0.630 -0.604 -0.553 -0.459 -0.290 -0.014  0.331  0.719  1.087  1.453  1.820  2.184  2.530  2.827  3.077  3.304  3.529  3.726
5.55 -0.648 -0.643 -0.626 -0.589 -0.510 -0.362 -0.111  0.242  0.662  1.067  1.439  1.785  2.130  2.461  2.748  2.996  3.228  3.459  3.656
5.60 -0.651 -0.647 -0.637 -0.612 -0.553 -0.425 -0.188  0.160  0.576  1.013  1.419  1.769  2.098  2.417  2.694  2.940  3.179  3.414  3.610
5.65 -0.651 -0.648 -0.640 -0.623 -0.581 -0.481 -0.273  0.064  0.480  0.925  1.363  1.746  2.082  2.393  2.665  2.912  3.158  3.394  3.606
5.70 -0.652 -0.648 -0.641 -0.626 -0.594 -0.514 -0.344 -0.036  0.382  0.842  1.298  1.717  2.074  2.391  2.662  2.912  3.166  3.409  3.675
5.75 -0.652 -0.647 -0.639 -0.626 -0.600 -0.535 -0.390 -0.124  0.276  0.754  1.241  1.686  2.070  2.403  2.681  2.940  3.200  3.443  3.734
5.80 -0.652 -0.646 -0.637 -0.623 -0.598 -0.544 -0.425 -0.186  0.186  0.666  1.184  1.659  2.069  2.422  2.717  2.990  3.256  3.526  3.650
5.85 -0.651 -0.646 -0.635 -0.617 -0.591 -0.542 -0.438 -0.228  0.120  0.593  1.118  1.633  2.075  2.451  2.768  3.059  3.330  3.606  3.717
5.90 -0.654 -0.647 -0.636 -0.614 -0.582 -0.532 -0.436 -0.258  0.071  0.533  1.066  1.609  2.087  2.489  2.828  3.138  3.407  3.680  3.780
5.95 -0.651 -0.650 -0.636 -0.612 -0.571 -0.511 -0.418 -0.254  0.050  0.499  1.031  1.592  2.100  2.531  2.894  3.216  3.473  3.726  3.816
6.00 -0.650 -0.648 -0.635 -0.612 -0.567 -0.493 -0.388 -0.223  0.049  0.497  1.029  1.585  2.117  2.571  2.953  3.273  3.525  3.631  3.786
6.10 -0.652 -0.646 -0.638 -0.611 -0.566 -0.478 -0.337 -0.139  0.146  0.566  1.067  1.607  2.136  2.602  2.983  3.262  3.454  3.557  3.666
6.20 -0.657 -0.655 -0.649 -0.625 -0.580 -0.490 -0.329 -0.083  0.246  0.649  1.129  1.617  2.083  2.492  2.821  3.056  3.226  3.344  3.454
6.30 -0.659 -0.658 -0.656 -0.651 -0.618 -0.549 -0.392 -0.121  0.248  0.669  1.111  1.525  1.904  2.242  2.537  2.761  2.941  3.085  3.223
6.40 -0.660 -0.659 -0.657 -0.656 -0.638 -0.597 -0.495 -0.274  0.090  0.527  0.945  1.310  1.637  1.942  2.220  2.460  2.661  2.827  2.994
6.50 -0.661 -0.660 -0.659 -0.658 -0.647 -0.621 -0.556 -0.407 -0.128  0.268  0.684  1.046  1.356  1.649  1.923  2.179  2.394  2.582  2.774
6.60 -0.662 -0.661 -0.661 -0.660 -0.652 -0.635 -0.591 -0.488 -0.284  0.037  0.422  0.783  1.091  1.376  1.654  1.917  2.146  2.359  2.535
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.645 -0.614 -0.543 -0.393 -0.138  0.197  0.536  0.840  1.122  1.415  1.681  1.918  2.150  2.312
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.652 -0.631 -0.581 -0.474 -0.275  0.005  0.310  0.605  0.896  1.192  1.469  1.714  1.931  2.143
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.656 -0.641 -0.605 -0.527 -0.377 -0.149  0.126  0.415  0.709  1.011  1.283  1.530  1.771  1.983
7.00 -0.667 -0.667 -0.667 -0.666 -0.665 -0.658 -0.645 -0.616 -0.556 -0.439 -0.252 -0.009  0.266  0.566  0.858  1.115  1.369  1.631  1.830
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.622 -0.565 -0.461 -0.296 -0.078  0.176  0.448  0.710  0.959  1.237  1.499  1.662
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.635 -0.579 -0.474 -0.317 -0.121  0.097  0.327  0.561  0.820  1.112  1.345
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.605 -0.512 -0.363 -0.188 -0.004  0.196  0.419  0.698  0.981
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.631 -0.560 -0.439 -0.287 -0.120  0.067  0.295  0.587  0.857
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.674 -0.652 -0.601 -0.511 -0.383 -0.227 -0.047  0.193  0.473
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.686 -0.669 -0.632 -0.564 -0.457 -0.317 -0.140  0.101  0.364
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.656 -0.602 -0.513 -0.392 -0.215  0.013  0.254
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.701 -0.679 -0.634 -0.561 -0.450 -0.286 -0.075  0.138
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.727 -0.719 -0.701 -0.664 -0.604 -0.502 -0.355 -0.170
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.722 -0.693 -0.641 -0.550 -0.422 -0.260
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.747 -0.724 -0.677 -0.602 -0.492 -0.357
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.794 -0.763 -0.718 -0.643 -0.580
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.876 -0.866 -0.847 -0.805 -1.090
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.975 -0.981 -0.992 -1.017

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.8600 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.192 -1.259 -1.341 -1.420 -1.479 -1.527 -1.583 -1.652 -1.715 -1.755 -1.756 -1.730 -1.634 -1.483 -1.303 -1.081 -0.813 -0.529 -0.300
3.80 -1.141 -1.141 -1.158 -1.196 -1.255 -1.311 -1.335 -1.302 -1.225 -1.137 -1.055 -0.989 -0.906 -0.784 -0.645 -0.467 -0.225 -0.062  0.151
3.85 -1.127 -1.120 -1.113 -1.105 -1.096 -1.087 -1.071 -1.021 -0.899 -0.711 -0.515 -0.353 -0.253 -0.121 -0.003  0.139  0.321  0.542  0.793
3.90 -1.132 -1.124 -1.111 -1.093 -1.063 -1.007 -0.909 -0.767 -0.586 -0.371 -0.133  0.102  0.294  0.446  0.586  0.710  0.847  1.005  1.188
3.95 -1.125 -1.122 -1.112 -1.094 -1.061 -0.997 -0.873 -0.669 -0.394 -0.091  0.198  0.459  0.704  0.900  1.090  1.236  1.375  1.523  1.684
4.00 -1.064 -1.088 -1.095 -1.087 -1.059 -0.996 -0.871 -0.652 -0.336  0.038  0.417  0.754  1.037  1.284  1.501  1.685  1.848  1.990  2.144
4.05 -0.970 -0.989 -1.013 -1.031 -1.024 -0.977 -0.863 -0.647 -0.322  0.079  0.513  0.931  1.297  1.599  1.852  2.070  2.250  2.412  2.559
4.10 -0.943 -0.936 -0.929 -0.922 -0.913 -0.884 -0.800 -0.616 -0.316  0.078  0.523  0.981  1.416  1.801  2.124  2.382  2.602  2.789  2.947
4.15 -0.924 -0.909 -0.888 -0.859 -0.814 -0.738 -0.623 -0.458 -0.215  0.120  0.528  0.983  1.455  1.907  2.306  2.618  2.884  3.109  3.285
4.20 -0.909 -0.898 -0.877 -0.840 -0.780 -0.674 -0.499 -0.258  0.012  0.298  0.632  1.032  1.486  1.963  2.407  2.795  3.121  3.375  3.590
4.25 -0.859 -0.860 -0.848 -0.817 -0.757 -0.644 -0.445 -0.160  0.193  0.547  0.869  1.200  1.584  2.031  2.485  2.918  3.299  3.603  3.858
4.30 -0.753 -0.770 -0.778 -0.766 -0.724 -0.625 -0.432 -0.130  0.245  0.669  1.081  1.440  1.783  2.155  2.578  3.025  3.442  3.789  4.087
4.35 -0.732 -0.707 -0.686 -0.668 -0.638 -0.562 -0.396 -0.117  0.254  0.700  1.172  1.614  2.009  2.372  2.744  3.155  3.574  3.953  4.282
4.40 -0.739 -0.711 -0.670 -0.614 -0.539 -0.445 -0.302 -0.066  0.275  0.692  1.168  1.670  2.153  2.581  2.944  3.313  3.711  4.095  4.466
4.45 -0.725 -0.716 -0.682 -0.621 -0.522 -0.363 -0.167  0.079  0.380  0.750  1.183  1.678  2.206  2.703  3.125  3.513  3.897  4.268  4.619
4.50 -0.697 -0.685 -0.664 -0.623 -0.533 -0.375 -0.124  0.190  0.527  0.878  1.268  1.721  2.222  2.743  3.241  3.677  4.066  4.437  4.773
4.55 -0.697 -0.671 -0.633 -0.582 -0.498 -0.350 -0.117  0.218  0.618  1.033  1.436  1.846  2.303  2.792  3.304  3.796  4.221  4.590  4.909
4.60 -0.702 -0.680 -0.640 -0.573 -0.465 -0.296 -0.055  0.258  0.648  1.095  1.560  2.005  2.440  2.885  3.370  3.873  4.332  4.716  5.029
4.65 -0.694 -0.676 -0.642 -0.582 -0.470 -0.284 -0.011  0.328  0.713  1.132  1.597  2.089  2.562  3.005  3.459  3.942  4.406  4.798  5.104
4.70 -0.697 -0.676 -0.641 -0.585 -0.488 -0.305 -0.025  0.341  0.755  1.186  1.629  2.110  2.620  3.086  3.540  4.006  4.461  4.854  5.150
4.75 -0.696 -0.680 -0.638 -0.588 -0.494 -0.326 -0.053  0.319  0.757  1.221  1.685  2.145  2.632  3.124  3.607  4.072  4.510  4.886  5.162
4.80 -0.704 -0.678 -0.645 -0.596 -0.505 -0.340 -0.083  0.282  0.726  1.214  1.712  2.198  2.679  3.153  3.650  4.127  4.552  4.901  5.144
4.85 -0.707 -0.682 -0.649 -0.599 -0.515 -0.359 -0.105  0.241  0.676  1.167  1.690  2.221  2.722  3.190  3.686  4.163  4.575  4.898  5.104
4.90 -0.685 -0.674 -0.641 -0.593 -0.512 -0.364 -0.122  0.216  0.634  1.109  1.632  2.188  2.730  3.220  3.720  4.191  4.581  4.871  5.044
4.95 -0.651 -0.640 -0.610 -0.567 -0.497 -0.363 -0.133  0.197  0.596  1.062  1.574  2.131  2.690  3.218  3.738  4.201  4.566  4.821  4.967
5.00 -0.584 -0.576 -0.559 -0.523 -0.458 -0.337 -0.127  0.187  0.582  1.026  1.531  2.084  2.622  3.189  3.736  4.189  4.525  4.745  4.867
5.05 -0.490 -0.474 -0.456 -0.428 -0.372 -0.262 -0.069  0.217  0.594  1.030  1.520  2.056  2.589  3.160  3.708  4.147  4.457  4.649  4.759
5.10 -0.396 -0.369 -0.342 -0.306 -0.247 -0.147  0.027  0.283  0.618  1.027  1.508  2.036  2.560  3.124  3.654  4.070  4.355  4.532  4.639
5.15 -0.358 -0.305 -0.252 -0.195 -0.119 -0.004  0.169  0.399  0.699  1.079  1.524  2.036  2.544  3.080  3.580  3.965  4.228  4.397  4.511
5.20 -0.377 -0.313 -0.238 -0.152 -0.043  0.099  0.289  0.528  0.810  1.153  1.563  2.046  2.531  3.032  3.489  3.836  4.082  4.251  4.378
5.25 -0.438 -0.374 -0.290 -0.184 -0.051  0.122  0.340  0.596  0.882  1.204  1.591  2.023  2.494  2.966  3.381  3.696  3.929  4.103  4.242
5.30 -0.495 -0.435 -0.361 -0.261 -0.120  0.074  0.318  0.600  0.906  1.234  1.604  2.010  2.449  2.884  3.261  3.552  3.776  3.957  4.109
5.35 -0.576 -0.518 -0.440 -0.338 -0.205 -0.020  0.229  0.530  0.861  1.209  1.579  1.973  2.383  2.788  3.137  3.411  3.631  3.820  3.982
5.40 -0.616 -0.587 -0.528 -0.433 -0.289 -0.094  0.150  0.447  0.787  1.151  1.530  1.910  2.304  2.688  3.017  3.279  3.497  3.695  3.867
5.45 -0.631 -0.614 -0.580 -0.512 -0.387 -0.179  0.107  0.426  0.757  1.108  1.480  1.851  2.229  2.592  2.906  3.161  3.380  3.585  3.767
5.50 -0.644 -0.630 -0.604 -0.553 -0.458 -0.280  0.007  0.353  0.738  1.095  1.446  1.803  2.163  2.509  2.811  3.061  3.283  3.497  3.685
5.55 -0.648 -0.642 -0.625 -0.585 -0.501 -0.344 -0.082  0.274  0.691  1.088  1.447  1.780  2.115  2.444  2.736  2.984  3.212  3.431  3.622
5.60 -0.651 -0.646 -0.635 -0.608 -0.542 -0.402 -0.152  0.202  0.614  1.041  1.438  1.776  2.094  2.409  2.687  2.932  3.167  3.392  3.582
5.65 -0.651 -0.647 -0.639 -0.619 -0.571 -0.458 -0.233  0.116  0.529  0.963  1.390  1.764  2.091  2.395  2.665  2.909  3.151  3.378  3.587
5.70 -0.652 -0.648 -0.640 -0.623 -0.586 -0.493 -0.306  0.020  0.442  0.893  1.336  1.745  2.094  2.404  2.670  2.917  3.163  3.398  3.673
5.75 -0.651 -0.646 -0.638 -0.624 -0.593 -0.519 -0.355 -0.067  0.344  0.818  1.292  1.725  2.101  2.428  2.700  2.953  3.204  3.441  3.749
5.80 -0.651 -0.644 -0.635 -0.620 -0.592 -0.529 -0.395 -0.133  0.257  0.741  1.251  1.712  2.111  2.459  2.747  3.013  3.269  3.541  3.672
5.85 -0.650 -0.644 -0.631 -0.613 -0.585 -0.529 -0.412 -0.180  0.191  0.674  1.194  1.698  2.130  2.500  2.809  3.092  3.354  3.637  3.761
5.90 -0.654 -0.645 -0.632 -0.608 -0.574 -0.519 -0.412 -0.216  0.139  0.617  1.151  1.687  2.155  2.550  2.882  3.183  3.447  3.733  3.848
5.95 -0.650 -0.651 -0.633 -0.604 -0.560 -0.496 -0.395 -0.215  0.114  0.583  1.121  1.679  2.180  2.604  2.960  3.276  3.531  3.803  3.908
6.00 -0.649 -0.648 -0.632 -0.604 -0.553 -0.474 -0.363 -0.183  0.108  0.579  1.121  1.677  2.205  2.656  3.033  3.350  3.609  3.714  3.884
6.10 -0.652 -0.646 -0.639 -0.605 -0.551 -0.451 -0.301 -0.091  0.211  0.649  1.162  1.706  2.238  2.705  3.087  3.369  3.570  3.675  3.787
6.20 -0.657 -0.655 -0.649 -0.621 -0.570 -0.465 -0.284 -0.022  0.322  0.736  1.223  1.715  2.183  2.597  2.933  3.174  3.352  3.470  3.577
6.30 -0.659 -0.658 -0.656 -0.652 -0.612 -0.530 -0.354 -0.060  0.326  0.754  1.195  1.607  1.990  2.337  2.644  2.877  3.065  3.208  3.342
6.40 -0.660 -0.659 -0.657 -0.656 -0.634 -0.585 -0.467 -0.226  0.153  0.594  1.010  1.374  1.709  2.028  2.319  2.573  2.779  2.944  3.106
6.50 -0.661 -0.660 -0.659 -0.658 -0.644 -0.613 -0.537 -0.372 -0.078  0.322  0.737  1.101  1.421  1.730  2.019  2.289  2.507  2.693  2.880
6.60 -0.662 -0.661 -0.661 -0.660 -0.650 -0.629 -0.578 -0.463 -0.245  0.086  0.472  0.835  1.153  1.452  1.748  2.024  2.255  2.465  2.637
6.70 -0.663 -0.663 -0.662 -0.661 -0.660 -0.641 -0.605 -0.525 -0.363 -0.096  0.243  0.585  0.899  1.197  1.511  1.784  2.023  2.253  2.408
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.649 -0.624 -0.568 -0.450 -0.241  0.047  0.358  0.665  0.973  1.286  1.569  1.815  2.027  2.238
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.654 -0.636 -0.595 -0.509 -0.348 -0.111  0.174  0.475  0.789  1.101  1.378  1.625  1.866  2.076
7.00 -0.667 -0.667 -0.667 -0.666 -0.665 -0.657 -0.642 -0.609 -0.541 -0.414 -0.215  0.040  0.329  0.644  0.942  1.204  1.461  1.726  1.922
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.648 -0.616 -0.553 -0.439 -0.261 -0.031  0.236  0.517  0.788  1.044  1.329  1.593  1.752
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.657 -0.630 -0.569 -0.455 -0.286 -0.079  0.148  0.388  0.633  0.903  1.205  1.438
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.646 -0.597 -0.496 -0.339 -0.155  0.039  0.253  0.489  0.784  1.073
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.625 -0.548 -0.420 -0.259 -0.080  0.121  0.367  0.674  0.949
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.672 -0.646 -0.591 -0.494 -0.356 -0.189  0.006  0.266  0.559
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.623 -0.547 -0.432 -0.281 -0.086  0.174  0.449
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.649 -0.587 -0.490 -0.358 -0.162  0.085  0.338
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.698 -0.672 -0.621 -0.540 -0.417 -0.233 -0.004  0.220
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.694 -0.653 -0.586 -0.468 -0.303 -0.100
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.717 -0.684 -0.624 -0.517 -0.371 -0.192
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.717 -0.661 -0.570 -0.442 -0.291
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.787 -0.746 -0.688 -0.596 -0.518
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.850 -0.818 -0.759 -1.043
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.968 -0.966 -0.964 -0.978

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.8400 Z=0.0300 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.413 -1.504 -1.634 -1.803 -1.997 -2.203 -2.409 -2.605 -2.778 -2.899 -2.935 -2.863 -2.687 -2.427 -2.126 -1.705 -1.266 -0.807 -0.428
3.80 -1.378 -1.366 -1.383 -1.431 -1.520 -1.650 -1.804 -1.967 -2.115 -2.219 -2.259 -2.205 -2.076 -1.884 -1.663 -1.376 -1.035 -0.641 -0.211
3.85 -1.357 -1.348 -1.340 -1.333 -1.329 -1.332 -1.359 -1.412 -1.472 -1.514 -1.520 -1.471 -1.372 -1.225 -1.050 -0.849 -0.586 -0.298  0.047
3.90 -1.355 -1.350 -1.338 -1.319 -1.292 -1.246 -1.172 -1.076 -0.977 -0.888 -0.808 -0.728 -0.635 -0.519 -0.374 -0.228 -0.017  0.204  0.453
3.95 -1.251 -1.301 -1.323 -1.318 -1.291 -1.236 -1.135 -0.971 -0.746 -0.494 -0.264 -0.082  0.054  0.177  0.298  0.416  0.590  0.769  0.972
4.00 -0.951 -1.048 -1.141 -1.216 -1.248 -1.223 -1.130 -0.954 -0.688 -0.347  0.014  0.336  0.581  0.759  0.903  1.033  1.172  1.321  1.500
4.05 -0.876 -0.880 -0.906 -0.958 -1.025 -1.069 -1.045 -0.914 -0.659 -0.299  0.116  0.537  0.903  1.187  1.395  1.556  1.696  1.834  1.975
4.10 -0.853 -0.847 -0.841 -0.835 -0.829 -0.821 -0.794 -0.715 -0.544 -0.258  0.136  0.578  1.015  1.401  1.708  1.940  2.116  2.267  2.411
4.15 -0.844 -0.828 -0.812 -0.794 -0.766 -0.706 -0.598 -0.447 -0.269 -0.052  0.231  0.596  1.029  1.475  1.872  2.189  2.404  2.588  2.751
4.20 -0.848 -0.833 -0.812 -0.783 -0.744 -0.677 -0.550 -0.343 -0.077  0.201  0.471  0.761  1.105  1.516  1.948  2.327  2.626  2.854  3.023
4.25 -0.840 -0.830 -0.811 -0.783 -0.737 -0.659 -0.525 -0.318 -0.030  0.317  0.667  0.989  1.299  1.637  2.020  2.412  2.773  3.039  3.250
4.30 -0.819 -0.812 -0.799 -0.776 -0.737 -0.665 -0.530 -0.315 -0.029  0.328  0.733  1.137  1.501  1.832  2.169  2.528  2.881  3.191  3.432
4.35 -0.767 -0.776 -0.771 -0.753 -0.718 -0.652 -0.529 -0.325 -0.030  0.339  0.762  1.203  1.638  2.034  2.376  2.700  3.026  3.337  3.620
4.40 -0.636 -0.665 -0.689 -0.696 -0.675 -0.619 -0.509 -0.323 -0.040  0.336  0.766  1.227  1.707  2.166  2.564  2.917  3.229  3.516  3.806
4.45 -0.596 -0.585 -0.577 -0.575 -0.568 -0.528 -0.436 -0.262  0.006  0.368  0.809  1.280  1.770  2.254  2.702  3.109  3.452  3.751  4.020
4.50 -0.581 -0.567 -0.544 -0.507 -0.449 -0.377 -0.280 -0.137  0.091  0.418  0.836  1.308  1.810  2.314  2.801  3.248  3.642  3.972  4.242
4.55 -0.574 -0.554 -0.528 -0.488 -0.414 -0.286 -0.112  0.080  0.301  0.581  0.941  1.381  1.869  2.369  2.869  3.349  3.784  4.146  4.434
4.60 -0.578 -0.558 -0.527 -0.481 -0.404 -0.269 -0.053  0.234  0.541  0.829  1.139  1.514  1.949  2.423  2.917  3.418  3.880  4.270  4.581
4.65 -0.572 -0.555 -0.530 -0.487 -0.410 -0.275 -0.056  0.258  0.649  1.043  1.396  1.728  2.098  2.518  2.986  3.479  3.947  4.353  4.682
4.70 -0.572 -0.553 -0.525 -0.485 -0.420 -0.291 -0.080  0.224  0.616  1.070  1.527  1.929  2.289  2.657  3.079  3.540  4.000  4.409  4.749
4.75 -0.575 -0.556 -0.520 -0.486 -0.422 -0.309 -0.112  0.183  0.556  1.001  1.493  1.988  2.428  2.810  3.200  3.617  4.048  4.449  4.791
4.80 -0.579 -0.555 -0.527 -0.488 -0.423 -0.311 -0.126  0.154  0.517  0.941  1.413  1.925  2.439  2.902  3.307  3.699  4.098  4.483  4.817
4.85 -0.578 -0.558 -0.529 -0.489 -0.427 -0.320 -0.141  0.131  0.485  0.897  1.354  1.849  2.376  2.895  3.356  3.765  4.148  4.515  4.835
4.90 -0.566 -0.547 -0.521 -0.482 -0.419 -0.312 -0.139  0.123  0.470  0.872  1.318  1.807  2.326  2.854  3.355  3.797  4.190  4.546  4.849
4.95 -0.537 -0.519 -0.494 -0.458 -0.401 -0.301 -0.133  0.125  0.467  0.877  1.318  1.796  2.302  2.822  3.336  3.806  4.217  4.571  4.861
5.00 -0.475 -0.466 -0.449 -0.417 -0.363 -0.272 -0.117  0.132  0.477  0.893  1.337  1.803  2.305  2.813  3.328  3.810  4.235  4.588  4.861
5.05 -0.387 -0.372 -0.355 -0.331 -0.285 -0.198 -0.049  0.182  0.514  0.925  1.371  1.842  2.336  2.828  3.338  3.819  4.245  4.589  4.842
5.10 -0.298 -0.274 -0.249 -0.215 -0.167 -0.089  0.048  0.258  0.552  0.940  1.391  1.875  2.350  2.853  3.359  3.830  4.241  4.564  4.794
5.15 -0.257 -0.208 -0.160 -0.107 -0.042  0.052  0.193  0.386  0.652  1.009  1.441  1.921  2.391  2.889  3.382  3.830  4.212  4.505  4.712
5.20 -0.272 -0.211 -0.140 -0.059  0.038  0.160  0.323  0.533  0.790  1.118  1.517  1.982  2.447  2.929  3.396  3.803  4.146  4.408  4.600
5.25 -0.342 -0.270 -0.186 -0.084  0.040  0.194  0.389  0.623  0.889  1.196  1.577  2.023  2.481  2.947  3.378  3.739  4.042  4.279  4.469
5.30 -0.431 -0.357 -0.270 -0.163 -0.024  0.157  0.382  0.645  0.937  1.260  1.627  2.046  2.488  2.930  3.323  3.641  3.911  4.134  4.325
5.35 -0.522 -0.461 -0.380 -0.274 -0.137  0.048  0.294  0.587  0.911  1.255  1.628  2.034  2.453  2.873  3.232  3.518  3.767  3.984  4.179
5.40 -0.589 -0.544 -0.479 -0.388 -0.264 -0.092  0.152  0.472  0.832  1.206  1.593  1.986  2.390  2.788  3.119  3.385  3.620  3.837  4.036
5.45 -0.629 -0.603 -0.557 -0.482 -0.372 -0.210  0.026  0.353  0.737  1.137  1.535  1.926  2.317  2.689  2.997  3.249  3.476  3.698  3.896
5.50 -0.646 -0.633 -0.606 -0.555 -0.466 -0.323 -0.100  0.220  0.619  1.045  1.465  1.863  2.240  2.588  2.876  3.118  3.342  3.568  3.766
5.55 -0.651 -0.646 -0.632 -0.602 -0.538 -0.418 -0.212  0.101  0.515  0.962  1.402  1.798  2.163  2.492  2.762  2.997  3.219  3.449  3.644
5.60 -0.653 -0.650 -0.642 -0.624 -0.583 -0.495 -0.315 -0.010  0.407  0.876  1.332  1.735  2.092  2.404  2.660  2.887  3.109  3.339  3.532
5.65 -0.653 -0.650 -0.644 -0.632 -0.607 -0.547 -0.411 -0.141  0.272  0.758  1.239  1.664  2.024  2.324  2.571  2.791  3.013  3.238  3.431
5.70 -0.654 -0.651 -0.645 -0.635 -0.615 -0.569 -0.466 -0.248  0.133  0.626  1.133  1.587  1.955  2.253  2.495  2.711  2.932  3.151  3.344
5.75 -0.654 -0.651 -0.645 -0.636 -0.619 -0.580 -0.496 -0.323  0.004  0.487  1.018  1.499  1.884  2.186  2.428  2.643  2.862  3.074  3.259
5.80 -0.654 -0.651 -0.646 -0.636 -0.619 -0.585 -0.514 -0.361 -0.081  0.360  0.896  1.400  1.807  2.119  2.367  2.584  2.803  3.011  3.184
5.85 -0.653 -0.651 -0.646 -0.637 -0.620 -0.587 -0.519 -0.383 -0.129  0.275  0.791  1.303  1.729  2.053  2.310  2.535  2.756  2.960  3.133
5.90 -0.653 -0.651 -0.646 -0.639 -0.623 -0.591 -0.525 -0.397 -0.163  0.210  0.699  1.212  1.654  1.993  2.260  2.495  2.721  2.918  3.087
5.95 -0.652 -0.649 -0.645 -0.636 -0.622 -0.592 -0.530 -0.408 -0.184  0.171  0.637  1.139  1.588  1.941  2.221  2.468  2.697  2.885  3.028
6.00 -0.651 -0.647 -0.642 -0.633 -0.618 -0.590 -0.533 -0.415 -0.197  0.152  0.605  1.098  1.547  1.908  2.197  2.456  2.682  2.854  2.999
6.10 -0.652 -0.646 -0.637 -0.624 -0.606 -0.578 -0.527 -0.426 -0.225  0.109  0.539  1.020  1.479  1.864  2.181  2.454  2.649  2.800  2.943
6.20 -0.657 -0.654 -0.647 -0.633 -0.606 -0.564 -0.505 -0.407 -0.230  0.070  0.484  0.967  1.439  1.844  2.169  2.416  2.565  2.670  2.826
6.30 -0.659 -0.658 -0.655 -0.649 -0.633 -0.594 -0.514 -0.387 -0.199  0.080  0.467  0.937  1.401  1.791  2.085  2.277  2.396  2.510  2.668
6.40 -0.660 -0.659 -0.657 -0.655 -0.647 -0.626 -0.571 -0.443 -0.212  0.108  0.488  0.913  1.314  1.641  1.889  2.052  2.174  2.317  2.498
6.50 -0.661 -0.660 -0.659 -0.658 -0.653 -0.640 -0.606 -0.515 -0.311  0.030  0.436  0.820  1.147  1.414  1.627  1.795  1.947  2.123  2.323
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.648 -0.624 -0.561 -0.408 -0.124  0.259  0.625  0.920  1.159  1.361  1.543  1.728  1.936  2.158
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.637 -0.592 -0.481 -0.266  0.058  0.393  0.675  0.906  1.109  1.311  1.524  1.760  1.996
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.647 -0.616 -0.539 -0.377 -0.119  0.171  0.436  0.667  0.882  1.107  1.344  1.608  1.814
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.652 -0.630 -0.577 -0.460 -0.261 -0.013  0.240  0.462  0.701  0.939  1.190  1.459  1.663
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.653 -0.635 -0.595 -0.509 -0.357 -0.151  0.075  0.315  0.565  0.802  1.063  1.299  1.512
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.636 -0.597 -0.523 -0.396 -0.221 -0.015  0.217  0.447  0.675  0.926  1.172  1.353
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.605 -0.527 -0.408 -0.251 -0.072  0.130  0.323  0.547  0.792  1.024
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.626 -0.554 -0.437 -0.293 -0.138  0.021  0.193  0.415  0.664
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.647 -0.593 -0.496 -0.370 -0.235 -0.098  0.071  0.297  0.543
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.628 -0.558 -0.457 -0.337 -0.207 -0.039  0.185
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.654 -0.607 -0.526 -0.423 -0.300 -0.134  0.081
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.694 -0.676 -0.643 -0.577 -0.493 -0.379 -0.220 -0.021
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.698 -0.669 -0.619 -0.547 -0.449 -0.302 -0.130
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.655 -0.598 -0.514 -0.388
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.737 -0.717 -0.688 -0.645 -0.577 -0.471
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.724 -0.694 -0.641 -0.561
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.807 -0.804 -0.783 -0.766
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.907 -0.929 -0.941 -1.219
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.021 -1.070 -1.131

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.8300 Z=0.0300 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.409 -1.501 -1.630 -1.797 -1.989 -2.189 -2.387 -2.570 -2.722 -2.819 -2.835 -2.753 -2.583 -2.340 -2.057 -1.666 -1.247 -0.798 -0.425
3.80 -1.375 -1.362 -1.380 -1.427 -1.516 -1.645 -1.797 -1.955 -2.095 -2.186 -2.205 -2.132 -1.994 -1.792 -1.588 -1.298 -0.978 -0.598 -0.198
3.85 -1.353 -1.345 -1.337 -1.329 -1.325 -1.328 -1.355 -1.406 -1.463 -1.500 -1.495 -1.434 -1.323 -1.165 -0.993 -0.779 -0.523 -0.241  0.094
3.90 -1.352 -1.346 -1.334 -1.316 -1.288 -1.242 -1.168 -1.071 -0.971 -0.880 -0.795 -0.710 -0.610 -0.485 -0.339 -0.180  0.030  0.250  0.497
3.95 -1.249 -1.298 -1.320 -1.314 -1.287 -1.232 -1.131 -0.966 -0.740 -0.487 -0.256 -0.073  0.067  0.194  0.320  0.444  0.620  0.802  1.006
4.00 -0.951 -1.048 -1.139 -1.213 -1.245 -1.219 -1.125 -0.948 -0.680 -0.338  0.023  0.346  0.592  0.771  0.917  1.050  1.193  1.345  1.525
4.05 -0.877 -0.881 -0.906 -0.958 -1.023 -1.066 -1.041 -0.907 -0.651 -0.289  0.127  0.549  0.915  1.199  1.408  1.571  1.712  1.852  1.995
4.10 -0.853 -0.847 -0.841 -0.834 -0.827 -0.818 -0.790 -0.708 -0.534 -0.245  0.151  0.594  1.031  1.416  1.724  1.957  2.133  2.285  2.431
4.15 -0.844 -0.828 -0.812 -0.793 -0.764 -0.703 -0.591 -0.436 -0.254 -0.033  0.252  0.618  1.051  1.497  1.894  2.210  2.426  2.612  2.776
4.20 -0.847 -0.832 -0.811 -0.781 -0.742 -0.673 -0.544 -0.329 -0.054  0.229  0.502  0.792  1.135  1.545  1.978  2.354  2.653  2.883  3.053
4.25 -0.836 -0.826 -0.808 -0.779 -0.733 -0.654 -0.517 -0.307 -0.006  0.350  0.704  1.027  1.338  1.676  2.058  2.446  2.805  3.072  3.284
4.30 -0.813 -0.806 -0.793 -0.770 -0.731 -0.658 -0.521 -0.302 -0.012  0.357  0.770  1.177  1.543  1.874  2.210  2.567  2.919  3.229  3.471
4.35 -0.762 -0.770 -0.763 -0.744 -0.709 -0.642 -0.518 -0.310 -0.012  0.363  0.792  1.239  1.677  2.073  2.416  2.742  3.068  3.377  3.659
4.40 -0.634 -0.662 -0.685 -0.689 -0.665 -0.608 -0.496 -0.307 -0.021  0.356  0.790  1.256  1.739  2.202  2.602  2.956  3.268  3.555  3.845
4.45 -0.595 -0.583 -0.575 -0.572 -0.562 -0.519 -0.423 -0.245  0.027  0.390  0.829  1.302  1.796  2.284  2.736  3.144  3.488  3.787  4.054
4.50 -0.581 -0.567 -0.543 -0.505 -0.446 -0.373 -0.272 -0.122  0.111  0.442  0.860  1.332  1.834  2.341  2.833  3.281  3.674  4.003  4.270
4.55 -0.575 -0.554 -0.528 -0.487 -0.412 -0.283 -0.107  0.089  0.316  0.603  0.967  1.408  1.896  2.395  2.899  3.380  3.814  4.174  4.458
4.60 -0.579 -0.559 -0.528 -0.481 -0.402 -0.265 -0.048  0.240  0.550  0.844  1.162  1.542  1.979  2.453  2.947  3.448  3.909  4.296  4.604
4.65 -0.573 -0.556 -0.530 -0.487 -0.409 -0.271 -0.048  0.268  0.659  1.053  1.410  1.748  2.125  2.548  3.017  3.509  3.976  4.379  4.705
4.70 -0.574 -0.554 -0.526 -0.486 -0.420 -0.289 -0.074  0.236  0.631  1.084  1.540  1.945  2.310  2.684  3.109  3.570  4.028  4.435  4.771
4.75 -0.576 -0.557 -0.521 -0.487 -0.422 -0.307 -0.107  0.193  0.573  1.022  1.514  2.007  2.447  2.832  3.225  3.644  4.074  4.473  4.810
4.80 -0.580 -0.556 -0.528 -0.488 -0.423 -0.310 -0.123  0.162  0.531  0.962  1.439  1.953  2.466  2.926  3.331  3.724  4.121  4.504  4.832
4.85 -0.580 -0.559 -0.530 -0.490 -0.427 -0.319 -0.139  0.136  0.495  0.913  1.377  1.880  2.410  2.927  3.385  3.789  4.169  4.533  4.846
4.90 -0.567 -0.548 -0.522 -0.483 -0.420 -0.312 -0.137  0.127  0.478  0.885  1.336  1.833  2.359  2.892  3.391  3.826  4.211  4.562  4.858
4.95 -0.538 -0.520 -0.495 -0.459 -0.401 -0.301 -0.131  0.129  0.473  0.886  1.331  1.817  2.330  2.859  3.375  3.839  4.241  4.587  4.869
5.00 -0.477 -0.467 -0.451 -0.418 -0.364 -0.272 -0.116  0.135  0.482  0.899  1.347  1.819  2.327  2.846  3.366  3.845  4.260  4.603  4.867
5.05 -0.388 -0.373 -0.356 -0.332 -0.285 -0.199 -0.048  0.184  0.518  0.930  1.379  1.855  2.354  2.855  3.371  3.851  4.269  4.603  4.847
5.10 -0.299 -0.275 -0.250 -0.216 -0.168 -0.089  0.049  0.260  0.556  0.944  1.398  1.885  2.367  2.876  3.386  3.857  4.262  4.575  4.797
5.15 -0.258 -0.209 -0.161 -0.108 -0.043  0.052  0.194  0.387  0.654  1.013  1.446  1.930  2.404  2.907  3.403  3.849  4.226  4.512  4.713
5.20 -0.273 -0.212 -0.141 -0.060  0.037  0.160  0.323  0.534  0.792  1.120  1.521  1.989  2.458  2.943  3.411  3.815  4.154  4.411  4.600
5.25 -0.343 -0.271 -0.187 -0.085  0.039  0.194  0.389  0.623  0.890  1.198  1.581  2.029  2.489  2.957  3.387  3.745  4.046  4.280  4.468
5.30 -0.432 -0.358 -0.271 -0.164 -0.024  0.156  0.381  0.645  0.938  1.261  1.629  2.050  2.493  2.936  3.327  3.643  3.912  4.133  4.324
5.35 -0.523 -0.462 -0.380 -0.274 -0.138  0.047  0.294  0.587  0.911  1.255  1.629  2.036  2.456  2.877  3.234  3.520  3.768  3.984  4.178
5.40 -0.590 -0.545 -0.480 -0.389 -0.264 -0.091  0.153  0.472  0.831  1.206  1.593  1.986  2.391  2.790  3.120  3.386  3.621  3.839  4.038
5.45 -0.629 -0.603 -0.557 -0.482 -0.371 -0.209  0.028  0.355  0.738  1.137  1.535  1.926  2.318  2.690  2.999  3.253  3.481  3.704  3.902
5.50 -0.645 -0.633 -0.606 -0.555 -0.466 -0.322 -0.098  0.224  0.623  1.046  1.466  1.864  2.241  2.591  2.881  3.127  3.353  3.581  3.779
5.55 -0.651 -0.646 -0.632 -0.601 -0.537 -0.416 -0.209  0.106  0.520  0.966  1.404  1.800  2.166  2.498  2.773  3.013  3.239  3.472  3.665
5.60 -0.653 -0.650 -0.642 -0.624 -0.583 -0.493 -0.312 -0.004  0.413  0.881  1.337  1.739  2.099  2.416  2.680  2.915  3.143  3.376  3.565
5.65 -0.653 -0.650 -0.644 -0.632 -0.606 -0.545 -0.407 -0.134  0.280  0.765  1.246  1.672  2.036  2.346  2.604  2.834  3.065  3.292  3.477
5.70 -0.654 -0.651 -0.645 -0.635 -0.614 -0.568 -0.463 -0.242  0.142  0.636  1.143  1.601  1.976  2.288  2.545  2.774  3.006  3.223  3.409
5.75 -0.654 -0.651 -0.645 -0.635 -0.618 -0.579 -0.493 -0.316  0.014  0.499  1.032  1.519  1.917  2.237  2.497  2.728  2.957  3.160  3.338
5.80 -0.654 -0.651 -0.645 -0.636 -0.618 -0.583 -0.511 -0.354 -0.071  0.373  0.913  1.428  1.853  2.186  2.456  2.691  2.916  3.110  3.262
5.85 -0.653 -0.650 -0.646 -0.636 -0.619 -0.584 -0.515 -0.376 -0.118  0.290  0.810  1.336  1.784  2.136  2.418  2.660  2.879  3.065  3.211
5.90 -0.653 -0.651 -0.646 -0.638 -0.621 -0.587 -0.519 -0.388 -0.150  0.228  0.723  1.251  1.717  2.087  2.381  2.630  2.847  3.024  3.163
5.95 -0.652 -0.649 -0.644 -0.636 -0.620 -0.587 -0.521 -0.394 -0.165  0.195  0.667  1.184  1.657  2.042  2.348  2.604  2.818  2.984  3.102
6.00 -0.651 -0.647 -0.642 -0.633 -0.617 -0.586 -0.523 -0.397 -0.172  0.184  0.645  1.150  1.619  2.009  2.322  2.584  2.792  2.937  3.062
6.10 -0.652 -0.646 -0.637 -0.623 -0.605 -0.576 -0.519 -0.405 -0.187  0.161  0.601  1.088  1.559  1.960  2.287  2.549  2.724  2.855  2.984
6.20 -0.657 -0.654 -0.647 -0.633 -0.605 -0.562 -0.499 -0.392 -0.195  0.127  0.557  1.043  1.516  1.922  2.239  2.470  2.607  2.706  2.853
6.30 -0.659 -0.658 -0.655 -0.649 -0.633 -0.593 -0.511 -0.377 -0.174  0.127  0.532  1.001  1.458  1.837  2.120  2.303  2.420  2.533  2.689
6.40 -0.660 -0.659 -0.657 -0.655 -0.647 -0.625 -0.569 -0.437 -0.197  0.138  0.530  0.953  1.344  1.662  1.904  2.068  2.192  2.335  2.515
6.50 -0.661 -0.660 -0.659 -0.658 -0.652 -0.640 -0.604 -0.512 -0.303  0.044  0.454  0.837  1.159  1.424  1.637  1.808  1.962  2.138  2.338
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.648 -0.624 -0.559 -0.404 -0.117  0.266  0.632  0.926  1.166  1.369  1.555  1.741  1.950  2.169
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.653 -0.637 -0.591 -0.479 -0.262  0.062  0.397  0.680  0.912  1.118  1.322  1.537  1.771  2.005
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.646 -0.615 -0.537 -0.374 -0.116  0.175  0.440  0.673  0.891  1.117  1.355  1.617  1.823
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.652 -0.630 -0.575 -0.458 -0.258 -0.009  0.244  0.468  0.710  0.949  1.200  1.468  1.672
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.653 -0.635 -0.594 -0.508 -0.354 -0.147  0.080  0.322  0.574  0.811  1.071  1.308  1.520
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.636 -0.597 -0.521 -0.394 -0.218 -0.010  0.223  0.454  0.682  0.935  1.181  1.361
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.605 -0.526 -0.406 -0.248 -0.067  0.135  0.329  0.554  0.801  1.032
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.625 -0.553 -0.435 -0.290 -0.135  0.025  0.199  0.422  0.672
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.647 -0.593 -0.495 -0.368 -0.232 -0.094  0.076  0.304  0.551
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.627 -0.557 -0.455 -0.334 -0.203 -0.033  0.192
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.654 -0.606 -0.525 -0.421 -0.296 -0.128  0.088
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.676 -0.642 -0.576 -0.491 -0.375 -0.214 -0.014
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.697 -0.669 -0.617 -0.545 -0.445 -0.296 -0.123
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.725 -0.718 -0.693 -0.654 -0.596 -0.510 -0.382
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.737 -0.717 -0.687 -0.643 -0.573 -0.466
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.723 -0.692 -0.638 -0.556
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.806 -0.802 -0.780 -0.762
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.906 -0.927 -0.938 -1.216
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.020 -1.069 -1.128

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.8100 Z=0.0300 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.402 -1.493 -1.621 -1.786 -1.971 -2.162 -2.343 -2.501 -2.621 -2.689 -2.690 -2.608 -2.446 -2.239 -1.960 -1.607 -1.214 -0.783 -0.420
3.80 -1.367 -1.355 -1.373 -1.420 -1.508 -1.635 -1.782 -1.932 -2.056 -2.123 -2.108 -2.011 -1.866 -1.666 -1.476 -1.192 -0.896 -0.528 -0.177
3.85 -1.346 -1.337 -1.329 -1.322 -1.318 -1.321 -1.346 -1.394 -1.445 -1.471 -1.448 -1.366 -1.233 -1.064 -0.898 -0.673 -0.429 -0.156  0.165
3.90 -1.345 -1.339 -1.327 -1.309 -1.281 -1.235 -1.160 -1.062 -0.960 -0.863 -0.772 -0.676 -0.562 -0.421 -0.275 -0.099  0.107  0.324  0.566
3.95 -1.246 -1.293 -1.313 -1.307 -1.280 -1.224 -1.122 -0.957 -0.729 -0.474 -0.241 -0.053  0.092  0.227  0.358  0.497  0.676  0.859  1.064
4.00 -0.953 -1.048 -1.138 -1.209 -1.239 -1.211 -1.116 -0.937 -0.668 -0.324  0.038  0.362  0.610  0.792  0.942  1.082  1.229  1.388  1.568
4.05 -0.878 -0.882 -0.907 -0.958 -1.022 -1.062 -1.034 -0.898 -0.638 -0.274  0.144  0.566  0.933  1.218  1.428  1.593  1.739  1.881  2.029
4.10 -0.854 -0.848 -0.841 -0.834 -0.826 -0.815 -0.785 -0.700 -0.523 -0.228  0.170  0.615  1.052  1.437  1.746  1.980  2.157  2.312  2.461
4.15 -0.844 -0.828 -0.812 -0.792 -0.762 -0.698 -0.583 -0.424 -0.239 -0.015  0.274  0.643  1.077  1.523  1.920  2.237  2.454  2.644  2.811
4.20 -0.846 -0.831 -0.810 -0.780 -0.739 -0.668 -0.536 -0.311 -0.029  0.257  0.530  0.821  1.166  1.577  2.010  2.385  2.686  2.918  3.092
4.25 -0.832 -0.823 -0.805 -0.776 -0.729 -0.648 -0.507 -0.290  0.026  0.390  0.744  1.066  1.376  1.715  2.098  2.484  2.844  3.114  3.330
4.30 -0.805 -0.799 -0.786 -0.764 -0.725 -0.651 -0.510 -0.284  0.014  0.398  0.819  1.225  1.590  1.920  2.254  2.611  2.964  3.277  3.521
4.35 -0.757 -0.763 -0.755 -0.735 -0.699 -0.631 -0.504 -0.291  0.012  0.399  0.836  1.288  1.727  2.121  2.466  2.793  3.118  3.427  3.711
4.40 -0.632 -0.658 -0.679 -0.681 -0.654 -0.593 -0.479 -0.285  0.006  0.386  0.825  1.298  1.786  2.250  2.651  3.006  3.317  3.605  3.898
4.45 -0.595 -0.583 -0.573 -0.568 -0.556 -0.507 -0.406 -0.221  0.055  0.420  0.858  1.335  1.835  2.327  2.782  3.192  3.535  3.834  4.102
4.50 -0.583 -0.567 -0.543 -0.504 -0.444 -0.367 -0.260 -0.102  0.140  0.476  0.894  1.366  1.868  2.379  2.877  3.326  3.718  4.046  4.312
4.55 -0.577 -0.556 -0.528 -0.486 -0.410 -0.279 -0.102  0.101  0.338  0.635  1.005  1.446  1.932  2.433  2.940  3.423  3.855  4.213  4.495
4.60 -0.582 -0.561 -0.529 -0.481 -0.401 -0.260 -0.041  0.248  0.562  0.865  1.194  1.581  2.020  2.493  2.988  3.490  3.950  4.334  4.639
4.65 -0.576 -0.559 -0.532 -0.488 -0.408 -0.266 -0.036  0.281  0.670  1.067  1.429  1.778  2.163  2.589  3.059  3.551  4.017  4.417  4.739
4.70 -0.576 -0.556 -0.528 -0.487 -0.420 -0.285 -0.064  0.255  0.653  1.102  1.557  1.966  2.339  2.722  3.150  3.611  4.068  4.472  4.805
4.75 -0.578 -0.560 -0.523 -0.489 -0.423 -0.305 -0.098  0.210  0.600  1.052  1.541  2.031  2.472  2.863  3.261  3.682  4.112  4.509  4.841
4.80 -0.583 -0.559 -0.530 -0.490 -0.424 -0.309 -0.117  0.175  0.553  0.993  1.475  1.989  2.499  2.957  3.365  3.759  4.156  4.536  4.857
4.85 -0.582 -0.562 -0.533 -0.492 -0.429 -0.319 -0.134  0.146  0.512  0.938  1.411  1.921  2.453  2.968  3.424  3.826  4.202  4.561  4.866
4.90 -0.570 -0.551 -0.524 -0.485 -0.421 -0.312 -0.134  0.136  0.492  0.905  1.364  1.871  2.404  2.941  3.438  3.868  4.245  4.588  4.874
4.95 -0.540 -0.522 -0.497 -0.461 -0.403 -0.302 -0.129  0.136  0.484  0.901  1.353  1.847  2.370  2.909  3.427  3.885  4.276  4.612  4.882
5.00 -0.479 -0.470 -0.453 -0.420 -0.365 -0.273 -0.114  0.140  0.491  0.910  1.364  1.843  2.360  2.890  3.417  3.892  4.297  4.628  4.878
5.05 -0.390 -0.375 -0.358 -0.334 -0.287 -0.199 -0.047  0.188  0.525  0.940  1.392  1.873  2.379  2.892  3.416  3.895  4.304  4.625  4.855
5.10 -0.301 -0.277 -0.252 -0.218 -0.169 -0.090  0.050  0.263  0.561  0.952  1.409  1.900  2.389  2.907  3.423  3.893  4.290  4.592  4.802
5.15 -0.260 -0.211 -0.163 -0.110 -0.044  0.052  0.194  0.389  0.659  1.020  1.455  1.943  2.423  2.932  3.432  3.875  4.246  4.522  4.714
5.20 -0.275 -0.214 -0.143 -0.062  0.036  0.159  0.323  0.535  0.795  1.125  1.528  1.999  2.473  2.962  3.431  3.831  4.164  4.415  4.598
5.25 -0.345 -0.273 -0.190 -0.087  0.037  0.192  0.389  0.623  0.892  1.201  1.586  2.036  2.499  2.970  3.399  3.754  4.050  4.280  4.465
5.30 -0.433 -0.360 -0.273 -0.166 -0.026  0.154  0.380  0.645  0.938  1.262  1.632  2.054  2.500  2.944  3.334  3.647  3.913  4.132  4.321
5.35 -0.524 -0.463 -0.382 -0.276 -0.139  0.046  0.292  0.586  0.911  1.256  1.630  2.038  2.459  2.880  3.237  3.521  3.768  3.982  4.176
5.40 -0.590 -0.546 -0.481 -0.390 -0.264 -0.091  0.153  0.472  0.831  1.206  1.593  1.987  2.393  2.791  3.122  3.387  3.622  3.839  4.038
5.45 -0.629 -0.604 -0.558 -0.483 -0.372 -0.208  0.032  0.358  0.740  1.137  1.535  1.926  2.318  2.691  3.001  3.256  3.485  3.708  3.906
5.50 -0.645 -0.633 -0.606 -0.555 -0.466 -0.320 -0.093  0.231  0.629  1.049  1.466  1.864  2.242  2.593  2.886  3.133  3.361  3.592  3.790
5.55 -0.651 -0.646 -0.632 -0.601 -0.536 -0.414 -0.204  0.114  0.530  0.973  1.407  1.801  2.168  2.503  2.782  3.025  3.255  3.493  3.687
5.60 -0.652 -0.649 -0.642 -0.623 -0.582 -0.490 -0.305  0.006  0.424  0.891  1.343  1.744  2.104  2.426  2.696  2.936  3.171  3.410  3.598
5.65 -0.653 -0.650 -0.644 -0.632 -0.605 -0.543 -0.400 -0.122  0.293  0.777  1.255  1.680  2.047  2.363  2.628  2.867  3.108  3.342  3.527
5.70 -0.654 -0.650 -0.645 -0.634 -0.613 -0.565 -0.457 -0.229  0.158  0.651  1.156  1.615  1.994  2.314  2.581  2.822  3.069  3.293  3.482
5.75 -0.653 -0.650 -0.644 -0.634 -0.617 -0.576 -0.488 -0.305  0.031  0.517  1.050  1.539  1.944  2.275  2.548  2.795  3.041  3.250  3.431
5.80 -0.653 -0.650 -0.645 -0.634 -0.616 -0.580 -0.505 -0.344 -0.055  0.393  0.936  1.456  1.890  2.238  2.525  2.780  3.021  3.219  3.358
5.85 -0.653 -0.650 -0.645 -0.635 -0.616 -0.580 -0.509 -0.366 -0.102  0.311  0.836  1.372  1.834  2.203  2.505  2.770  3.002  3.188  3.315
5.90 -0.653 -0.650 -0.646 -0.637 -0.618 -0.581 -0.510 -0.376 -0.133  0.252  0.753  1.293  1.778  2.170  2.487  2.759  2.982  3.153  3.269
5.95 -0.652 -0.649 -0.644 -0.635 -0.617 -0.580 -0.508 -0.377 -0.144  0.222  0.702  1.233  1.727  2.138  2.468  2.744  2.955  3.111  3.209
6.00 -0.651 -0.647 -0.641 -0.632 -0.615 -0.579 -0.508 -0.373 -0.144  0.219  0.688  1.205  1.695  2.112  2.450  2.723  2.924  3.049  3.158
6.10 -0.652 -0.646 -0.637 -0.623 -0.604 -0.571 -0.505 -0.373 -0.137  0.222  0.669  1.165  1.648  2.068  2.407  2.663  2.824  2.938  3.052
6.20 -0.657 -0.654 -0.647 -0.632 -0.604 -0.559 -0.489 -0.366 -0.141  0.205  0.647  1.134  1.609  2.015  2.325  2.543  2.671  2.766  2.903
6.30 -0.659 -0.658 -0.655 -0.649 -0.632 -0.591 -0.504 -0.359 -0.131  0.198  0.621  1.087  1.531  1.898  2.169  2.344  2.462  2.576  2.729
6.40 -0.660 -0.659 -0.657 -0.655 -0.647 -0.624 -0.566 -0.426 -0.170  0.186  0.593  1.010  1.386  1.693  1.930  2.095  2.225  2.370  2.548
6.50 -0.661 -0.660 -0.659 -0.658 -0.652 -0.639 -0.602 -0.505 -0.289  0.068  0.483  0.863  1.179  1.440  1.655  1.831  1.990  2.167  2.367
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.647 -0.622 -0.555 -0.396 -0.105  0.279  0.643  0.937  1.178  1.386  1.577  1.767  1.976  2.191
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.653 -0.636 -0.588 -0.474 -0.254  0.070  0.405  0.688  0.923  1.135  1.344  1.560  1.794  2.022
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.646 -0.613 -0.534 -0.369 -0.109  0.182  0.449  0.685  0.907  1.138  1.376  1.635  1.839
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.652 -0.628 -0.573 -0.454 -0.253 -0.002  0.253  0.481  0.727  0.968  1.218  1.484  1.688
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.653 -0.634 -0.593 -0.504 -0.349 -0.140  0.089  0.335  0.590  0.828  1.087  1.325  1.536
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.636 -0.595 -0.518 -0.389 -0.211  0.000  0.235  0.468  0.697  0.950  1.197  1.376
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.603 -0.524 -0.401 -0.241 -0.059  0.145  0.341  0.567  0.817  1.048
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.624 -0.551 -0.432 -0.285 -0.128  0.034  0.210  0.436  0.688
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.646 -0.591 -0.492 -0.364 -0.227 -0.086  0.087  0.319  0.566
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.664 -0.626 -0.555 -0.452 -0.329 -0.196 -0.022  0.206
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.679 -0.653 -0.605 -0.522 -0.416 -0.289 -0.117  0.102
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.640 -0.573 -0.486 -0.367 -0.203 -0.001
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.696 -0.667 -0.615 -0.541 -0.438 -0.286 -0.110
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.730 -0.725 -0.717 -0.692 -0.652 -0.592 -0.503 -0.372
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.716 -0.685 -0.639 -0.566 -0.456
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.743 -0.721 -0.688 -0.631 -0.547
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.804 -0.798 -0.774 -0.754
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.893 -0.905 -0.924 -0.932 -1.211
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.018 -1.065 -1.123

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.7400 Z=0.0300 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.379 -1.469 -1.592 -1.746 -1.914 -2.072 -2.206 -2.307 -2.380 -2.425 -2.421 -2.350 -2.212 -2.043 -1.777 -1.480 -1.133 -0.737 -0.404
3.80 -1.342 -1.332 -1.350 -1.396 -1.481 -1.601 -1.734 -1.855 -1.927 -1.929 -1.854 -1.740 -1.590 -1.449 -1.234 -0.997 -0.730 -0.387 -0.118
3.85 -1.322 -1.314 -1.306 -1.299 -1.294 -1.296 -1.317 -1.356 -1.386 -1.374 -1.297 -1.163 -0.998 -0.836 -0.669 -0.459 -0.237  0.022  0.322
3.90 -1.321 -1.316 -1.303 -1.285 -1.257 -1.210 -1.133 -1.031 -0.920 -0.809 -0.694 -0.565 -0.414 -0.243 -0.097  0.099  0.286  0.491  0.720
3.95 -1.235 -1.276 -1.292 -1.284 -1.256 -1.199 -1.096 -0.927 -0.694 -0.432 -0.191  0.008  0.172  0.331  0.475  0.646  0.822  1.004  1.205
4.00 -0.959 -1.049 -1.133 -1.198 -1.220 -1.188 -1.089 -0.905 -0.630 -0.282  0.083  0.410  0.662  0.854  1.018  1.176  1.334  1.505  1.682
4.05 -0.885 -0.889 -0.913 -0.960 -1.019 -1.053 -1.016 -0.870 -0.601 -0.231  0.190  0.613  0.980  1.267  1.482  1.657  1.815  1.965  2.123
4.10 -0.860 -0.854 -0.846 -0.838 -0.828 -0.814 -0.779 -0.686 -0.496 -0.188  0.218  0.666  1.104  1.488  1.799  2.036  2.219  2.383  2.540
4.15 -0.848 -0.832 -0.815 -0.794 -0.762 -0.693 -0.572 -0.409 -0.217  0.016  0.315  0.696  1.135  1.581  1.979  2.295  2.518  2.717  2.889
4.20 -0.847 -0.832 -0.811 -0.781 -0.737 -0.661 -0.518 -0.278  0.011  0.297  0.572  0.869  1.223  1.641  2.075  2.450  2.756  2.994  3.179
4.25 -0.828 -0.819 -0.802 -0.773 -0.724 -0.639 -0.487 -0.251  0.088  0.458  0.807  1.124  1.436  1.781  2.169  2.558  2.921  3.201  3.428
4.30 -0.791 -0.786 -0.776 -0.755 -0.714 -0.637 -0.488 -0.244  0.074  0.483  0.909  1.307  1.665  1.992  2.328  2.691  3.052  3.372  3.629
4.35 -0.747 -0.749 -0.738 -0.717 -0.680 -0.610 -0.477 -0.250  0.070  0.479  0.930  1.387  1.819  2.206  2.550  2.881  3.212  3.528  3.821
4.40 -0.633 -0.655 -0.670 -0.665 -0.631 -0.564 -0.443 -0.239  0.066  0.456  0.908  1.394  1.887  2.346  2.742  3.095  3.410  3.705  4.009
4.45 -0.601 -0.587 -0.574 -0.564 -0.543 -0.480 -0.365 -0.167  0.119  0.490  0.929  1.414  1.926  2.423  2.877  3.285  3.628  3.931  4.206
4.50 -0.590 -0.574 -0.548 -0.507 -0.443 -0.358 -0.234 -0.052  0.211  0.555  0.972  1.444  1.948  2.467  2.971  3.420  3.808  4.138  4.408
4.55 -0.585 -0.563 -0.534 -0.489 -0.409 -0.276 -0.091  0.130  0.391  0.711  1.091  1.530  2.015  2.516  3.030  3.517  3.945  4.301  4.582
4.60 -0.590 -0.569 -0.536 -0.485 -0.398 -0.251 -0.029  0.263  0.590  0.915  1.269  1.670  2.112  2.583  3.079  3.582  4.041  4.421  4.723
4.65 -0.584 -0.566 -0.539 -0.493 -0.407 -0.254 -0.012  0.310  0.694  1.094  1.473  1.846  2.248  2.683  3.153  3.644  4.108  4.504  4.821
4.70 -0.585 -0.564 -0.536 -0.493 -0.422 -0.277 -0.039  0.296  0.698  1.138  1.589  2.010  2.406  2.805  3.241  3.703  4.158  4.558  4.885
4.75 -0.587 -0.568 -0.531 -0.495 -0.425 -0.299 -0.077  0.252  0.659  1.115  1.594  2.076  2.524  2.930  3.343  3.771  4.199  4.592  4.915
4.80 -0.592 -0.567 -0.538 -0.497 -0.429 -0.306 -0.101  0.211  0.609  1.066  1.552  2.059  2.562  3.020  3.439  3.843  4.241  4.614  4.922
4.85 -0.591 -0.570 -0.541 -0.499 -0.434 -0.318 -0.121  0.174  0.558  1.002  1.492  2.011  2.539  3.045  3.504  3.909  4.284  4.635  4.921
4.90 -0.579 -0.560 -0.533 -0.492 -0.427 -0.313 -0.124  0.159  0.530  0.957  1.434  1.957  2.499  3.035  3.532  3.957  4.326  4.656  4.920
4.95 -0.549 -0.531 -0.505 -0.469 -0.409 -0.304 -0.123  0.155  0.513  0.943  1.408  1.920  2.459  3.009  3.531  3.982  4.359  4.676  4.920
5.00 -0.487 -0.478 -0.461 -0.428 -0.372 -0.276 -0.110  0.155  0.516  0.941  1.407  1.903  2.433  2.985  3.521  3.990  4.379  4.686  4.906
5.05 -0.398 -0.383 -0.366 -0.341 -0.293 -0.203 -0.045  0.199  0.545  0.966  1.427  1.921  2.439  2.974  3.511  3.986  4.378  4.674  4.874
5.10 -0.308 -0.284 -0.258 -0.224 -0.174 -0.093  0.051  0.271  0.577  0.974  1.439  1.939  2.442  2.977  3.502  3.968  4.348  4.626  4.810
5.15 -0.267 -0.218 -0.169 -0.116 -0.049  0.049  0.195  0.395  0.671  1.038  1.479  1.975  2.467  2.987  3.493  3.930  4.283  4.540  4.712
5.20 -0.283 -0.221 -0.150 -0.068  0.030  0.155  0.323  0.538  0.803  1.138  1.545  2.024  2.506  3.003  3.472  3.864  4.182  4.419  4.590
5.25 -0.352 -0.281 -0.197 -0.095  0.031  0.188  0.386  0.624  0.896  1.210  1.597  2.052  2.522  2.996  3.424  3.769  4.054  4.276  4.453
5.30 -0.438 -0.366 -0.280 -0.173 -0.033  0.149  0.377  0.644  0.939  1.265  1.637  2.063  2.512  2.958  3.346  3.652  3.911  4.124  4.309
5.35 -0.528 -0.467 -0.386 -0.281 -0.144  0.041  0.288  0.583  0.909  1.255  1.631  2.041  2.465  2.886  3.241  3.521  3.764  3.975  4.166
5.40 -0.592 -0.549 -0.485 -0.393 -0.266 -0.090  0.154  0.471  0.829  1.204  1.591  1.986  2.394  2.792  3.123  3.387  3.620  3.834  4.031
5.45 -0.629 -0.605 -0.560 -0.485 -0.373 -0.204  0.043  0.368  0.744  1.137  1.533  1.924  2.317  2.691  3.002  3.257  3.486  3.708  3.905
5.50 -0.645 -0.633 -0.606 -0.555 -0.465 -0.315 -0.079  0.251  0.647  1.058  1.468  1.862  2.241  2.594  2.890  3.140  3.369  3.600  3.798
5.55 -0.650 -0.645 -0.631 -0.599 -0.533 -0.406 -0.188  0.139  0.558  0.993  1.416  1.803  2.170  2.508  2.793  3.039  3.272  3.511  3.707
5.60 -0.652 -0.649 -0.641 -0.622 -0.578 -0.480 -0.285  0.035  0.456  0.918  1.361  1.753  2.112  2.439  2.715  2.960  3.201  3.444  3.636
5.65 -0.653 -0.650 -0.643 -0.630 -0.602 -0.534 -0.378 -0.085  0.332  0.808  1.280  1.697  2.062  2.385  2.658  2.905  3.155  3.396  3.590
5.70 -0.653 -0.650 -0.644 -0.633 -0.610 -0.558 -0.438 -0.193  0.204  0.691  1.187  1.640  2.019  2.348  2.624  2.877  3.136  3.375  3.585
5.75 -0.653 -0.650 -0.643 -0.633 -0.614 -0.570 -0.472 -0.272  0.080  0.566  1.092  1.575  1.981  2.322  2.608  2.870  3.135  3.362  3.572
5.80 -0.653 -0.650 -0.643 -0.632 -0.612 -0.573 -0.491 -0.315 -0.008  0.449  0.991  1.507  1.943  2.303  2.605  2.882  3.147  3.369  3.500
5.85 -0.652 -0.650 -0.643 -0.631 -0.610 -0.570 -0.494 -0.339 -0.059  0.368  0.897  1.437  1.905  2.288  2.611  2.903  3.161  3.372  3.485
5.90 -0.653 -0.650 -0.644 -0.633 -0.610 -0.568 -0.491 -0.350 -0.091  0.309  0.822  1.373  1.871  2.279  2.620  2.924  3.170  3.363  3.460
5.95 -0.652 -0.649 -0.643 -0.631 -0.608 -0.562 -0.482 -0.345 -0.101  0.282  0.776  1.324  1.838  2.271  2.630  2.937  3.163  3.334  3.415
6.00 -0.650 -0.647 -0.640 -0.629 -0.607 -0.559 -0.472 -0.328 -0.093  0.286  0.771  1.304  1.820  2.266  2.634  2.933  3.141  3.254  3.357
6.10 -0.652 -0.646 -0.637 -0.621 -0.598 -0.554 -0.465 -0.303 -0.047  0.326  0.785  1.295  1.798  2.243  2.601  2.859  3.017  3.117  3.218
6.20 -0.657 -0.654 -0.648 -0.631 -0.601 -0.548 -0.459 -0.295 -0.024  0.350  0.805  1.293  1.767  2.174  2.480  2.689  2.818  2.915  3.037
6.30 -0.659 -0.658 -0.655 -0.649 -0.630 -0.585 -0.484 -0.305 -0.026  0.349  0.791  1.244  1.664  2.010  2.271  2.447  2.576  2.696  2.842
6.40 -0.660 -0.659 -0.657 -0.655 -0.645 -0.620 -0.554 -0.393 -0.099  0.295  0.718  1.119  1.470  1.762  1.998  2.176  2.322  2.472  2.645
6.50 -0.661 -0.660 -0.659 -0.658 -0.651 -0.636 -0.594 -0.485 -0.249  0.126  0.547  0.918  1.225  1.487  1.711  1.904  2.077  2.256  2.453
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.645 -0.617 -0.542 -0.372 -0.072  0.313  0.675  0.969  1.217  1.439  1.646  1.846  2.054  2.258
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.652 -0.632 -0.580 -0.458 -0.231  0.096  0.431  0.717  0.960  1.188  1.411  1.632  1.864  2.076
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.643 -0.608 -0.523 -0.352 -0.088  0.206  0.477  0.723  0.961  1.203  1.442  1.690  1.894
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.650 -0.625 -0.565 -0.440 -0.234  0.020  0.281  0.521  0.780  1.029  1.277  1.536  1.740
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.631 -0.587 -0.493 -0.333 -0.118  0.120  0.377  0.640  0.882  1.138  1.379  1.587
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.633 -0.590 -0.509 -0.373 -0.188  0.031  0.274  0.512  0.744  1.001  1.251  1.426
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.600 -0.516 -0.387 -0.220 -0.031  0.178  0.380  0.611  0.869  1.100
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.657 -0.621 -0.545 -0.420 -0.268 -0.107  0.061  0.246  0.482  0.739
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.668 -0.644 -0.586 -0.483 -0.351 -0.209 -0.061  0.122  0.365  0.617
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.662 -0.622 -0.548 -0.441 -0.313 -0.171  0.014  0.252
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.677 -0.650 -0.598 -0.512 -0.400 -0.264 -0.080  0.147
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.672 -0.634 -0.564 -0.471 -0.343 -0.167  0.042
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.662 -0.606 -0.526 -0.413 -0.251 -0.068
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.715 -0.687 -0.644 -0.577 -0.479 -0.339
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.742 -0.734 -0.712 -0.678 -0.625 -0.543 -0.424
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.714 -0.675 -0.609 -0.516
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.815 -0.808 -0.798 -0.786 -0.753 -0.726
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.891 -0.899 -0.912 -0.912 -1.193
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.989 -1.013 -1.054 -1.107

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.6400 Z=0.0300 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.349 -1.435 -1.552 -1.694 -1.836 -1.958 -2.050 -2.123 -2.185 -2.228 -2.226 -2.162 -2.057 -1.881 -1.641 -1.373 -1.057 -0.688 -0.384
3.80 -1.308 -1.301 -1.319 -1.364 -1.445 -1.555 -1.668 -1.752 -1.772 -1.722 -1.628 -1.520 -1.394 -1.264 -1.062 -0.849 -0.596 -0.280 -0.059
3.85 -1.290 -1.282 -1.274 -1.267 -1.262 -1.262 -1.279 -1.304 -1.306 -1.248 -1.120 -0.952 -0.782 -0.652 -0.475 -0.292 -0.083  0.166  0.450
3.90 -1.291 -1.284 -1.272 -1.254 -1.225 -1.177 -1.097 -0.989 -0.867 -0.736 -0.592 -0.429 -0.247 -0.070  0.088  0.265  0.438  0.631  0.848
3.95 -1.220 -1.253 -1.263 -1.253 -1.224 -1.166 -1.060 -0.885 -0.645 -0.376 -0.125  0.087  0.272  0.454  0.609  0.797  0.963  1.138  1.332
4.00 -0.969 -1.053 -1.128 -1.182 -1.196 -1.157 -1.053 -0.864 -0.581 -0.228  0.140  0.468  0.726  0.931  1.111  1.285  1.451  1.624  1.794
4.05 -0.896 -0.901 -0.924 -0.967 -1.018 -1.042 -0.993 -0.834 -0.555 -0.178  0.246  0.669  1.035  1.324  1.547  1.733  1.903  2.058  2.223
4.10 -0.870 -0.863 -0.855 -0.847 -0.835 -0.819 -0.777 -0.673 -0.467 -0.142  0.272  0.723  1.160  1.545  1.857  2.098  2.290  2.463  2.626
4.15 -0.856 -0.840 -0.822 -0.800 -0.765 -0.692 -0.569 -0.403 -0.204  0.040  0.355  0.749  1.195  1.643  2.041  2.354  2.586  2.793  2.970
4.20 -0.852 -0.838 -0.817 -0.785 -0.739 -0.656 -0.504 -0.256  0.035  0.320  0.599  0.906  1.274  1.703  2.139  2.515  2.826  3.069  3.265
4.25 -0.827 -0.820 -0.803 -0.774 -0.723 -0.633 -0.469 -0.218  0.134  0.505  0.847  1.162  1.478  1.834  2.232  2.628  2.995  3.283  3.520
4.30 -0.780 -0.777 -0.769 -0.750 -0.709 -0.628 -0.468 -0.208  0.128  0.549  0.975  1.363  1.714  2.042  2.386  2.760  3.132  3.459  3.729
4.35 -0.740 -0.738 -0.724 -0.702 -0.666 -0.594 -0.453 -0.211  0.124  0.548  1.009  1.463  1.887  2.266  2.610  2.949  3.291  3.620  3.922
4.40 -0.640 -0.656 -0.664 -0.651 -0.610 -0.537 -0.410 -0.195  0.123  0.522  0.984  1.477  1.970  2.421  2.808  3.161  3.484  3.792  4.109
4.45 -0.613 -0.598 -0.581 -0.564 -0.532 -0.454 -0.323 -0.112  0.182  0.557  0.997  1.488  2.007  2.506  2.953  3.358  3.703  4.012  4.300
4.50 -0.601 -0.585 -0.558 -0.516 -0.447 -0.352 -0.207  0.001  0.283  0.633  1.047  1.518  2.023  2.546  3.052  3.497  3.883  4.217  4.495
4.55 -0.597 -0.575 -0.543 -0.496 -0.414 -0.278 -0.083  0.158  0.446  0.788  1.175  1.610  2.092  2.591  3.109  3.597  4.024  4.379  4.663
4.60 -0.603 -0.581 -0.547 -0.492 -0.400 -0.246 -0.020  0.275  0.615  0.965  1.342  1.753  2.196  2.663  3.160  3.664  4.122  4.500  4.803
4.65 -0.597 -0.579 -0.550 -0.501 -0.409 -0.247  0.005  0.332  0.714  1.118  1.515  1.911  2.329  2.767  3.236  3.726  4.190  4.583  4.897
4.70 -0.598 -0.577 -0.547 -0.502 -0.426 -0.271 -0.019  0.328  0.733  1.167  1.615  2.049  2.468  2.881  3.322  3.786  4.240  4.637  4.959
4.75 -0.600 -0.581 -0.543 -0.505 -0.431 -0.295 -0.057  0.288  0.707  1.165  1.636  2.109  2.566  2.989  3.416  3.852  4.281  4.669  4.985
4.80 -0.605 -0.580 -0.550 -0.508 -0.436 -0.304 -0.085  0.244  0.659  1.127  1.616  2.114  2.609  3.070  3.504  3.921  4.323  4.690  4.985
4.85 -0.605 -0.584 -0.554 -0.510 -0.442 -0.318 -0.107  0.202  0.602  1.062  1.563  2.086  2.606  3.104  3.569  3.984  4.363  4.708  4.977
4.90 -0.592 -0.574 -0.545 -0.504 -0.436 -0.316 -0.114  0.184  0.568  1.009  1.501  2.035  2.578  3.106  3.604  4.033  4.403  4.725  4.968
4.95 -0.561 -0.544 -0.517 -0.480 -0.419 -0.308 -0.116  0.175  0.545  0.985  1.464  1.989  2.536  3.087  3.612  4.061  4.433  4.738  4.958
5.00 -0.498 -0.489 -0.472 -0.439 -0.381 -0.281 -0.106  0.172  0.543  0.975  1.452  1.963  2.500  3.063  3.603  4.069  4.447  4.737  4.932
5.05 -0.409 -0.394 -0.376 -0.351 -0.302 -0.208 -0.043  0.211  0.567  0.994  1.464  1.968  2.494  3.046  3.588  4.058  4.436  4.710  4.888
5.10 -0.319 -0.294 -0.268 -0.234 -0.182 -0.098  0.052  0.281  0.595  0.998  1.470  1.978  2.491  3.039  3.567  4.026  4.389  4.646  4.811
5.15 -0.278 -0.229 -0.179 -0.125 -0.057  0.044  0.195  0.401  0.685  1.058  1.503  2.007  2.507  3.036  3.543  3.970  4.305  4.545  4.703
5.20 -0.294 -0.232 -0.160 -0.078  0.022  0.149  0.321  0.542  0.811  1.151  1.563  2.046  2.535  3.037  3.506  3.886  4.189  4.413  4.574
5.25 -0.363 -0.292 -0.208 -0.105  0.021  0.181  0.383  0.624  0.900  1.217  1.608  2.066  2.539  3.016  3.442  3.778  4.051  4.264  4.434
5.30 -0.446 -0.375 -0.290 -0.184 -0.043  0.140  0.371  0.641  0.938  1.267  1.641  2.069  2.520  2.967  3.353  3.653  3.904  4.111  4.290
5.35 -0.534 -0.474 -0.393 -0.288 -0.152  0.034  0.282  0.578  0.906  1.253  1.630  2.041  2.466  2.887  3.242  3.518  3.755  3.962  4.149
5.40 -0.596 -0.554 -0.490 -0.398 -0.268 -0.090  0.155  0.470  0.826  1.200  1.588  1.982  2.391  2.790  3.121  3.383  3.612  3.824  4.017
5.45 -0.630 -0.606 -0.563 -0.489 -0.374 -0.198  0.057  0.381  0.749  1.136  1.530  1.919  2.312  2.687  3.000  3.255  3.481  3.700  3.895
5.50 -0.645 -0.633 -0.606 -0.555 -0.463 -0.309 -0.061  0.274  0.669  1.068  1.468  1.859  2.237  2.592  2.890  3.140  3.368  3.596  3.794
5.55 -0.650 -0.645 -0.630 -0.598 -0.528 -0.395 -0.168  0.169  0.590  1.017  1.427  1.805  2.169  2.509  2.796  3.044  3.277  3.514  3.710
5.60 -0.652 -0.649 -0.640 -0.620 -0.573 -0.467 -0.260  0.070  0.492  0.948  1.381  1.762  2.116  2.446  2.724  2.971  3.213  3.455  3.647
5.65 -0.652 -0.649 -0.643 -0.629 -0.598 -0.522 -0.352 -0.044  0.375  0.844  1.306  1.715  2.075  2.398  2.674  2.924  3.175  3.417  3.617
5.70 -0.653 -0.649 -0.643 -0.631 -0.606 -0.548 -0.415 -0.150  0.254  0.734  1.221  1.665  2.041  2.370  2.649  2.904  3.165  3.409  3.638
5.75 -0.653 -0.649 -0.642 -0.631 -0.610 -0.562 -0.451 -0.232  0.135  0.620  1.135  1.609  2.011  2.354  2.642  2.909  3.178  3.415  3.650
5.80 -0.653 -0.649 -0.641 -0.629 -0.608 -0.566 -0.474 -0.280  0.046  0.510  1.047  1.552  1.983  2.346  2.652  2.934  3.206  3.448  3.575
5.85 -0.652 -0.649 -0.641 -0.627 -0.604 -0.562 -0.479 -0.309 -0.009  0.432  0.961  1.495  1.959  2.345  2.672  2.972  3.242  3.478  3.587
5.90 -0.653 -0.649 -0.642 -0.628 -0.601 -0.556 -0.475 -0.323 -0.046  0.373  0.893  1.444  1.940  2.351  2.699  3.015  3.275  3.496  3.589
5.95 -0.652 -0.650 -0.642 -0.627 -0.597 -0.544 -0.461 -0.317 -0.056  0.345  0.851  1.406  1.923  2.360  2.729  3.050  3.292  3.488  3.566
6.00 -0.650 -0.647 -0.639 -0.625 -0.596 -0.538 -0.443 -0.293 -0.048  0.349  0.848  1.391  1.917  2.371  2.752  3.066  3.289  3.400  3.514
6.10 -0.652 -0.646 -0.637 -0.619 -0.591 -0.534 -0.424 -0.245  0.020  0.406  0.878  1.398  1.913  2.370  2.740  3.006  3.172  3.270  3.370
6.20 -0.657 -0.654 -0.648 -0.630 -0.596 -0.534 -0.422 -0.226  0.072  0.459  0.922  1.412  1.886  2.293  2.603  2.816  2.955  3.058  3.172
6.30 -0.659 -0.658 -0.655 -0.650 -0.627 -0.576 -0.459 -0.248  0.070  0.469  0.916  1.358  1.763  2.100  2.365  2.551  2.694  2.822  2.962
6.40 -0.660 -0.659 -0.657 -0.655 -0.644 -0.614 -0.538 -0.356 -0.032  0.385  0.811  1.198  1.537  1.828  2.072  2.266  2.430  2.584  2.753
6.50 -0.661 -0.660 -0.659 -0.658 -0.650 -0.632 -0.584 -0.462 -0.208  0.178  0.600  0.966  1.271  1.540  1.778  1.988  2.176  2.356  2.551
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.643 -0.610 -0.526 -0.344 -0.036  0.349  0.710  1.007  1.265  1.504  1.728  1.937  2.146  2.338
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.650 -0.628 -0.570 -0.439 -0.203  0.126  0.462  0.752  1.006  1.254  1.491  1.718  1.948  2.143
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.655 -0.640 -0.601 -0.510 -0.330 -0.061  0.235  0.512  0.771  1.027  1.281  1.522  1.759  1.961
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.620 -0.555 -0.423 -0.211  0.049  0.317  0.573  0.846  1.102  1.349  1.601  1.805
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.650 -0.628 -0.579 -0.479 -0.311 -0.089  0.159  0.429  0.702  0.947  1.202  1.447  1.652
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.631 -0.584 -0.497 -0.353 -0.159  0.070  0.322  0.567  0.803  1.065  1.317  1.488
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.641 -0.595 -0.505 -0.369 -0.194  0.004  0.218  0.428  0.667  0.934  1.165
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.655 -0.617 -0.537 -0.405 -0.246 -0.079  0.097  0.291  0.539  0.803
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.667 -0.641 -0.580 -0.472 -0.335 -0.187 -0.028  0.167  0.424  0.681
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.617 -0.539 -0.427 -0.291 -0.139  0.060  0.310
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.675 -0.645 -0.590 -0.498 -0.379 -0.233 -0.034  0.204
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.690 -0.668 -0.627 -0.551 -0.451 -0.311 -0.121  0.097
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.690 -0.655 -0.595 -0.507 -0.381 -0.206 -0.015
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.712 -0.682 -0.634 -0.559 -0.448 -0.295
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.707 -0.669 -0.606 -0.513 -0.382
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.705 -0.657 -0.580 -0.476
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.814 -0.805 -0.790 -0.769 -0.726 -0.689
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.891 -0.896 -0.886 -1.169
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.978 -0.986 -1.005 -1.039 -1.085

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.4400 Z=0.0300 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.294 -1.375 -1.479 -1.597 -1.702 -1.780 -1.843 -1.906 -1.968 -2.010 -2.011 -1.959 -1.875 -1.698 -1.489 -1.244 -0.957 -0.621 -0.352
3.80 -1.249 -1.245 -1.263 -1.306 -1.380 -1.471 -1.549 -1.578 -1.542 -1.460 -1.368 -1.266 -1.186 -1.040 -0.874 -0.679 -0.421 -0.174  0.026
3.85 -1.232 -1.225 -1.217 -1.210 -1.204 -1.201 -1.209 -1.208 -1.161 -1.040 -0.862 -0.684 -0.539 -0.415 -0.261 -0.100  0.097  0.334  0.602
3.90 -1.235 -1.228 -1.216 -1.197 -1.168 -1.118 -1.032 -0.913 -0.770 -0.606 -0.421 -0.216 -0.009  0.144  0.316  0.464  0.620  0.798  1.000
3.95 -1.191 -1.209 -1.211 -1.197 -1.167 -1.107 -0.995 -0.810 -0.557 -0.275 -0.009  0.223  0.437  0.636  0.813  0.986  1.142  1.305  1.488
4.00 -0.993 -1.062 -1.118 -1.152 -1.150 -1.102 -0.990 -0.790 -0.495 -0.133  0.239  0.570  0.838  1.061  1.261  1.447  1.617  1.778  1.943
4.05 -0.919 -0.926 -0.949 -0.983 -1.018 -1.022 -0.951 -0.771 -0.473 -0.086  0.342  0.763  1.129  1.422  1.657  1.859  2.041  2.200  2.362
4.10 -0.891 -0.884 -0.876 -0.868 -0.856 -0.834 -0.781 -0.653 -0.416 -0.065  0.362  0.816  1.253  1.637  1.953  2.200  2.405  2.588  2.755
4.15 -0.876 -0.860 -0.841 -0.816 -0.777 -0.701 -0.578 -0.409 -0.197  0.071  0.416  0.833  1.290  1.740  2.137  2.449  2.695  2.912  3.092
4.20 -0.867 -0.854 -0.833 -0.799 -0.749 -0.657 -0.493 -0.242  0.046  0.332  0.624  0.955  1.351  1.798  2.237  2.617  2.935  3.183  3.391
4.25 -0.833 -0.828 -0.813 -0.783 -0.730 -0.631 -0.452 -0.183  0.176  0.544  0.879  1.195  1.525  1.908  2.325  2.735  3.108  3.404  3.652
4.30 -0.767 -0.770 -0.767 -0.749 -0.708 -0.620 -0.446 -0.166  0.190  0.617  1.039  1.415  1.760  2.096  2.460  2.859  3.249  3.585  3.870
4.35 -0.734 -0.723 -0.706 -0.685 -0.650 -0.576 -0.424 -0.164  0.189  0.627  1.094  1.544  1.955  2.326  2.674  3.032  3.400  3.748  4.063
4.40 -0.661 -0.666 -0.659 -0.634 -0.580 -0.500 -0.365 -0.138  0.195  0.604  1.075  1.574  2.063  2.502  2.877  3.233  3.577  3.909  4.249
4.45 -0.643 -0.627 -0.603 -0.573 -0.522 -0.416 -0.262 -0.034  0.267  0.644  1.084  1.580  2.105  2.602  3.037  3.436  3.790  4.117  4.426
4.50 -0.627 -0.611 -0.584 -0.541 -0.465 -0.349 -0.169  0.078  0.384  0.738  1.145  1.612  2.117  2.641  3.144  3.584  3.970  4.314  4.610
4.55 -0.624 -0.600 -0.566 -0.515 -0.432 -0.290 -0.081  0.194  0.522  0.893  1.288  1.714  2.189  2.686  3.203  3.693  4.117  4.476  4.770
4.60 -0.629 -0.607 -0.570 -0.510 -0.412 -0.251 -0.018  0.284  0.645  1.031  1.441  1.864  2.305  2.765  3.259  3.763  4.221  4.601  4.906
4.65 -0.623 -0.605 -0.574 -0.521 -0.419 -0.245  0.017  0.349  0.731  1.141  1.566  1.997  2.435  2.875  3.340  3.828  4.291  4.683  4.995
4.70 -0.625 -0.604 -0.572 -0.523 -0.438 -0.269 -0.002  0.355  0.765  1.195  1.639  2.093  2.545  2.978  3.424  3.889  4.344  4.738  5.051
4.75 -0.627 -0.608 -0.569 -0.526 -0.444 -0.294 -0.037  0.323  0.753  1.213  1.678  2.142  2.612  3.061  3.509  3.956  4.388  4.770  5.072
4.80 -0.633 -0.608 -0.577 -0.532 -0.452 -0.306 -0.069  0.280  0.711  1.190  1.682  2.171  2.658  3.125  3.583  4.020  4.430  4.790  5.067
4.85 -0.634 -0.611 -0.580 -0.535 -0.460 -0.323 -0.092  0.236  0.654  1.130  1.643  2.168  2.677  3.164  3.641  4.076  4.467  4.804  5.051
4.90 -0.619 -0.602 -0.572 -0.528 -0.456 -0.324 -0.103  0.215  0.616  1.073  1.580  2.125  2.666  3.180  3.680  4.123  4.500  4.812  5.031
4.95 -0.587 -0.572 -0.543 -0.504 -0.439 -0.320 -0.110  0.201  0.586  1.039  1.533  2.073  2.626  3.171  3.695  4.149  4.520  4.810  5.003
5.00 -0.523 -0.514 -0.497 -0.463 -0.402 -0.294 -0.103  0.193  0.579  1.019  1.510  2.038  2.578  3.148  3.690  4.152  4.519  4.787  4.953
5.05 -0.432 -0.417 -0.399 -0.372 -0.321 -0.221 -0.043  0.226  0.595  1.031  1.511  2.029  2.562  3.126  3.671  4.130  4.487  4.734  4.885
5.10 -0.341 -0.315 -0.289 -0.254 -0.200 -0.110  0.050  0.292  0.619  1.030  1.510  2.027  2.550  3.108  3.637  4.080  4.417  4.647  4.789
5.15 -0.301 -0.250 -0.200 -0.145 -0.074  0.032  0.191  0.409  0.702  1.084  1.535  2.045  2.554  3.090  3.595  4.004  4.311  4.527  4.668
5.20 -0.318 -0.255 -0.183 -0.099  0.004  0.136  0.315  0.544  0.821  1.167  1.584  2.072  2.566  3.072  3.537  3.902  4.180  4.384  4.533
5.25 -0.385 -0.316 -0.232 -0.127  0.001  0.165  0.373  0.621  0.902  1.225  1.619  2.076  2.554  3.034  3.456  3.780  4.034  4.232  4.391
5.30 -0.461 -0.393 -0.311 -0.206 -0.065  0.122  0.357  0.632  0.934  1.266  1.642  2.069  2.522  2.970  3.353  3.646  3.884  4.079  4.248
5.35 -0.547 -0.488 -0.407 -0.303 -0.167  0.019  0.268  0.566  0.896  1.246  1.624  2.035  2.460  2.881  3.235  3.508  3.735  3.933  4.110
5.40 -0.603 -0.564 -0.502 -0.409 -0.274 -0.089  0.156  0.465  0.817  1.190  1.578  1.971  2.380  2.779  3.112  3.373  3.595  3.798  3.983
5.45 -0.631 -0.609 -0.568 -0.496 -0.377 -0.190  0.079  0.401  0.756  1.132  1.521  1.907  2.300  2.676  2.992  3.246  3.467  3.679  3.869
5.50 -0.645 -0.632 -0.606 -0.555 -0.461 -0.298 -0.033  0.310  0.702  1.084  1.468  1.849  2.226  2.582  2.884  3.135  3.359  3.580  3.773
5.55 -0.650 -0.645 -0.629 -0.594 -0.519 -0.377 -0.135  0.214  0.637  1.052  1.442  1.804  2.163  2.503  2.795  3.044  3.274  3.504  3.697
5.60 -0.652 -0.648 -0.639 -0.617 -0.563 -0.444 -0.219  0.124  0.546  0.992  1.411  1.775  2.119  2.448  2.729  2.977  3.216  3.452  3.643
5.65 -0.652 -0.649 -0.642 -0.626 -0.590 -0.500 -0.307  0.019  0.439  0.896  1.345  1.740  2.090  2.411  2.687  2.937  3.186  3.423  3.628
5.70 -0.653 -0.649 -0.642 -0.629 -0.600 -0.529 -0.375 -0.084  0.330  0.800  1.270  1.701  2.068  2.394  2.672  2.927  3.184  3.428  3.676
5.75 -0.652 -0.648 -0.641 -0.628 -0.605 -0.547 -0.416 -0.168  0.218  0.700  1.199  1.658  2.051  2.392  2.678  2.942  3.208  3.450  3.716
5.80 -0.652 -0.647 -0.639 -0.625 -0.602 -0.553 -0.445 -0.224  0.130  0.603  1.129  1.617  2.037  2.398  2.701  2.981  3.253  3.512  3.635
5.85 -0.652 -0.647 -0.637 -0.621 -0.596 -0.549 -0.453 -0.259  0.070  0.529  1.055  1.578  2.030  2.413  2.738  3.036  3.310  3.572  3.679
5.90 -0.653 -0.648 -0.639 -0.620 -0.589 -0.540 -0.449 -0.280  0.028  0.471  0.998  1.543  2.029  2.437  2.784  3.100  3.370  3.623  3.717
5.95 -0.651 -0.650 -0.639 -0.619 -0.582 -0.523 -0.432 -0.274  0.013  0.442  0.961  1.519  2.031  2.466  2.835  3.161  3.416  3.646  3.729
6.00 -0.650 -0.648 -0.637 -0.618 -0.579 -0.510 -0.407 -0.246  0.017  0.444  0.961  1.510  2.040  2.496  2.881  3.203  3.446  3.554  3.692
6.10 -0.652 -0.646 -0.638 -0.614 -0.577 -0.502 -0.370 -0.175  0.104  0.511  1.001  1.533  2.057  2.521  2.900  3.175  3.357  3.457  3.561
6.20 -0.657 -0.654 -0.648 -0.627 -0.587 -0.508 -0.366 -0.135  0.186  0.586  1.062  1.555  2.029  2.438  2.757  2.980  3.135  3.244  3.354
6.30 -0.659 -0.658 -0.655 -0.650 -0.622 -0.559 -0.416 -0.165  0.189  0.606  1.054  1.485  1.880  2.217  2.495  2.698  2.860  2.995  3.131
6.40 -0.660 -0.659 -0.657 -0.655 -0.640 -0.603 -0.509 -0.298  0.056  0.490  0.913  1.289  1.623  1.923  2.185  2.401  2.584  2.743  2.908
6.50 -0.661 -0.660 -0.659 -0.658 -0.648 -0.625 -0.565 -0.423 -0.148  0.247  0.666  1.029  1.340  1.625  1.884  2.119  2.321  2.503  2.694
6.60 -0.662 -0.661 -0.661 -0.660 -0.653 -0.638 -0.598 -0.500 -0.301  0.018  0.404  0.764  1.069  1.344  1.608  1.855  2.075  2.283  2.463
6.70 -0.663 -0.662 -0.662 -0.661 -0.660 -0.647 -0.619 -0.552 -0.408 -0.158  0.176  0.513  0.812  1.085  1.360  1.616  1.848  2.077  2.251
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.653 -0.634 -0.588 -0.486 -0.294 -0.018  0.284  0.573  0.852  1.133  1.402  1.645  1.869  2.071
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.657 -0.644 -0.611 -0.537 -0.394 -0.171  0.098  0.379  0.659  0.951  1.217  1.463  1.708  1.912
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.621 -0.565 -0.454 -0.274 -0.039  0.226  0.515  0.799  1.052  1.306  1.557  1.757
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.625 -0.573 -0.475 -0.318 -0.109  0.136  0.400  0.656  0.899  1.169  1.425  1.590
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.637 -0.585 -0.487 -0.337 -0.149  0.060  0.285  0.509  0.760  1.040  1.272
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.610 -0.522 -0.380 -0.211 -0.034  0.157  0.368  0.634  0.909
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.635 -0.568 -0.452 -0.306 -0.147  0.029  0.244  0.521  0.785
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.655 -0.607 -0.522 -0.401 -0.253 -0.084  0.139  0.406
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.672 -0.637 -0.575 -0.474 -0.342 -0.178  0.045  0.298
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.687 -0.661 -0.613 -0.529 -0.416 -0.255 -0.042  0.190
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.712 -0.703 -0.684 -0.643 -0.575 -0.474 -0.326 -0.129  0.075
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.706 -0.672 -0.616 -0.526 -0.394 -0.222
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.699 -0.653 -0.574 -0.460 -0.311
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.729 -0.689 -0.625 -0.529 -0.406
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.812 -0.798 -0.774 -0.740 -0.678 -0.626
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.881 -0.877 -0.868 -0.839 -1.124
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.980 -0.992 -1.012 -1.047

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.2400 Z=0.0300 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.246 -1.320 -1.414 -1.513 -1.592 -1.651 -1.707 -1.772 -1.836 -1.877 -1.877 -1.842 -1.751 -1.585 -1.393 -1.160 -0.886 -0.574 -0.327
3.80 -1.197 -1.195 -1.213 -1.254 -1.321 -1.396 -1.447 -1.441 -1.380 -1.291 -1.205 -1.115 -1.046 -0.904 -0.756 -0.569 -0.317 -0.119  0.088
3.85 -1.182 -1.174 -1.167 -1.160 -1.152 -1.147 -1.145 -1.121 -1.037 -0.876 -0.684 -0.510 -0.393 -0.261 -0.127  0.024  0.213  0.441  0.700
3.90 -1.185 -1.178 -1.166 -1.147 -1.118 -1.065 -0.974 -0.845 -0.684 -0.495 -0.281 -0.056  0.151  0.296  0.456  0.591  0.737  0.905  1.097
3.95 -1.161 -1.168 -1.164 -1.148 -1.116 -1.055 -0.937 -0.743 -0.480 -0.188  0.089  0.336  0.567  0.766  0.955  1.115  1.262  1.417  1.589
4.00 -1.022 -1.074 -1.108 -1.122 -1.107 -1.052 -0.933 -0.724 -0.419 -0.051  0.324  0.658  0.933  1.169  1.379  1.566  1.735  1.885  2.045
4.05 -0.943 -0.955 -0.977 -1.003 -1.020 -1.002 -0.911 -0.713 -0.401 -0.007  0.424  0.843  1.209  1.506  1.750  1.961  2.144  2.306  2.460
4.10 -0.915 -0.908 -0.900 -0.892 -0.881 -0.856 -0.789 -0.637 -0.370  0.002  0.439  0.895  1.331  1.715  2.034  2.286  2.500  2.687  2.850
4.15 -0.897 -0.882 -0.862 -0.836 -0.793 -0.717 -0.597 -0.428 -0.202  0.094  0.468  0.904  1.369  1.820  2.218  2.529  2.785  3.008  3.187
4.20 -0.885 -0.873 -0.852 -0.817 -0.763 -0.664 -0.494 -0.246  0.035  0.323  0.632  0.992  1.415  1.877  2.319  2.702  3.024  3.275  3.489
4.25 -0.844 -0.841 -0.827 -0.797 -0.741 -0.635 -0.447 -0.169  0.189  0.552  0.882  1.204  1.555  1.966  2.401  2.822  3.200  3.500  3.753
4.30 -0.759 -0.769 -0.770 -0.755 -0.713 -0.620 -0.437 -0.145  0.221  0.648  1.066  1.434  1.777  2.127  2.516  2.938  3.342  3.684  3.977
4.35 -0.731 -0.714 -0.695 -0.675 -0.643 -0.567 -0.408 -0.137  0.226  0.669  1.138  1.585  1.987  2.354  2.711  3.091  3.483  3.847  4.170
4.40 -0.690 -0.681 -0.660 -0.622 -0.559 -0.472 -0.333 -0.100  0.239  0.653  1.127  1.627  2.113  2.546  2.914  3.276  3.642  3.999  4.355
4.45 -0.676 -0.661 -0.632 -0.589 -0.517 -0.389 -0.215  0.022  0.325  0.701  1.138  1.635  2.161  2.657  3.085  3.479  3.845  4.191  4.521
4.50 -0.655 -0.640 -0.616 -0.572 -0.489 -0.355 -0.144  0.135  0.457  0.810  1.210  1.671  2.175  2.698  3.198  3.635  4.022  4.378  4.692
4.55 -0.653 -0.628 -0.592 -0.540 -0.456 -0.311 -0.090  0.213  0.574  0.966  1.365  1.784  2.251  2.744  3.259  3.749  4.174  4.537  4.843
4.60 -0.658 -0.636 -0.597 -0.533 -0.429 -0.264 -0.027  0.280  0.655  1.071  1.506  1.939  2.377  2.830  3.320  3.824  4.282  4.663  4.973
4.65 -0.652 -0.633 -0.600 -0.543 -0.435 -0.255  0.013  0.349  0.731  1.146  1.592  2.052  2.505  2.946  3.406  3.892  4.355  4.746  5.056
4.70 -0.654 -0.632 -0.599 -0.546 -0.455 -0.277 -0.003  0.359  0.771  1.201  1.644  2.112  2.592  3.040  3.490  3.954  4.409  4.802  5.108
4.75 -0.656 -0.638 -0.596 -0.550 -0.461 -0.301 -0.035  0.333  0.767  1.229  1.692  2.153  2.633  3.103  3.567  4.022  4.457  4.835  5.126
4.80 -0.663 -0.637 -0.605 -0.557 -0.471 -0.314 -0.066  0.293  0.732  1.216  1.710  2.196  2.679  3.151  3.628  4.083  4.500  4.855  5.117
4.85 -0.665 -0.641 -0.609 -0.561 -0.481 -0.332 -0.088  0.250  0.678  1.162  1.681  2.208  2.711  3.190  3.678  4.132  4.533  4.865  5.095
4.90 -0.647 -0.633 -0.601 -0.555 -0.478 -0.336 -0.102  0.229  0.640  1.106  1.622  2.172  2.712  3.215  3.717  4.173  4.557  4.862  5.061
4.95 -0.615 -0.601 -0.571 -0.531 -0.462 -0.334 -0.112  0.213  0.608  1.069  1.571  2.119  2.675  3.211  3.734  4.194  4.565  4.842  5.014
5.00 -0.549 -0.540 -0.523 -0.488 -0.425 -0.309 -0.107  0.203  0.598  1.043  1.541  2.080  2.620  3.188  3.732  4.191  4.547  4.796  4.942
5.05 -0.457 -0.441 -0.423 -0.396 -0.342 -0.236 -0.049  0.233  0.610  1.050  1.537  2.063  2.597  3.165  3.710  4.160  4.498  4.722  4.854
5.10 -0.364 -0.338 -0.311 -0.276 -0.219 -0.124  0.044  0.296  0.632  1.048  1.531  2.054  2.579  3.141  3.669  4.099  4.412  4.618  4.744
5.15 -0.326 -0.274 -0.222 -0.166 -0.092  0.018  0.185  0.410  0.711  1.098  1.550  2.064  2.575  3.113  3.616  4.011  4.296  4.489  4.618
5.20 -0.343 -0.280 -0.206 -0.121 -0.015  0.121  0.306  0.541  0.824  1.173  1.592  2.082  2.576  3.083  3.546  3.900  4.159  4.344  4.481
5.25 -0.408 -0.341 -0.257 -0.151 -0.021  0.147  0.361  0.614  0.900  1.226  1.620  2.073  2.553  3.034  3.455  3.771  4.011  4.193  4.341
5.30 -0.476 -0.411 -0.333 -0.229 -0.088  0.102  0.341  0.621  0.926  1.259  1.637  2.060  2.512  2.961  3.345  3.634  3.860  4.044  4.202
5.35 -0.560 -0.502 -0.422 -0.318 -0.183  0.002  0.252  0.552  0.884  1.235  1.614  2.022  2.446  2.868  3.224  3.495  3.713  3.902  4.068
5.40 -0.609 -0.575 -0.514 -0.419 -0.281 -0.090  0.155  0.459  0.807  1.177  1.565  1.956  2.364  2.764  3.099  3.360  3.575  3.771  3.946
5.45 -0.632 -0.612 -0.574 -0.503 -0.382 -0.183  0.095  0.416  0.760  1.125  1.509  1.892  2.284  2.661  2.979  3.234  3.451  3.655  3.837
5.50 -0.646 -0.632 -0.606 -0.554 -0.460 -0.289 -0.012  0.335  0.724  1.094  1.464  1.838  2.211  2.568  2.874  3.125  3.346  3.560  3.748
5.55 -0.650 -0.644 -0.628 -0.591 -0.511 -0.361 -0.108  0.248  0.669  1.076  1.452  1.802  2.153  2.493  2.788  3.037  3.265  3.487  3.676
5.60 -0.652 -0.648 -0.638 -0.614 -0.554 -0.424 -0.186  0.165  0.584  1.022  1.431  1.784  2.118  2.444  2.727  2.975  3.211  3.440  3.629
5.65 -0.652 -0.648 -0.641 -0.623 -0.582 -0.480 -0.271  0.068  0.486  0.933  1.373  1.759  2.099  2.415  2.691  2.940  3.186  3.417  3.622
5.70 -0.652 -0.648 -0.641 -0.627 -0.593 -0.512 -0.341 -0.031  0.387  0.849  1.306  1.727  2.088  2.409  2.683  2.936  3.189  3.428  3.688
5.75 -0.652 -0.647 -0.639 -0.626 -0.599 -0.533 -0.385 -0.117  0.283  0.761  1.248  1.695  2.081  2.417  2.698  2.959  3.219  3.460  3.745
5.80 -0.652 -0.646 -0.636 -0.622 -0.597 -0.541 -0.419 -0.177  0.196  0.674  1.191  1.666  2.078  2.434  2.732  3.006  3.273  3.540  3.663
5.85 -0.651 -0.646 -0.634 -0.616 -0.590 -0.538 -0.431 -0.217  0.134  0.604  1.127  1.640  2.082  2.460  2.779  3.073  3.343  3.617  3.728
5.90 -0.654 -0.647 -0.635 -0.614 -0.581 -0.529 -0.429 -0.244  0.087  0.548  1.078  1.617  2.094  2.497  2.838  3.150  3.419  3.690  3.791
5.95 -0.651 -0.650 -0.636 -0.612 -0.570 -0.508 -0.411 -0.240  0.069  0.517  1.045  1.602  2.108  2.539  2.903  3.226  3.485  3.737  3.827
6.00 -0.650 -0.648 -0.635 -0.612 -0.566 -0.490 -0.382 -0.210  0.070  0.518  1.046  1.598  2.127  2.581  2.963  3.285  3.538  3.644  3.799
6.10 -0.652 -0.646 -0.638 -0.610 -0.565 -0.476 -0.333 -0.128  0.165  0.589  1.090  1.628  2.157  2.623  3.005  3.284  3.476  3.578  3.686
6.20 -0.657 -0.654 -0.648 -0.624 -0.578 -0.486 -0.322 -0.073  0.262  0.671  1.156  1.652  2.126  2.537  2.863  3.093  3.258  3.370  3.477
6.30 -0.659 -0.658 -0.655 -0.651 -0.617 -0.543 -0.381 -0.105  0.269  0.694  1.141  1.567  1.959  2.301  2.590  2.805  2.977  3.115  3.248
6.40 -0.660 -0.659 -0.657 -0.656 -0.637 -0.593 -0.485 -0.254  0.117  0.557  0.977  1.349  1.686  1.996  2.271  2.503  2.696  2.856  3.018
6.50 -0.661 -0.660 -0.659 -0.658 -0.646 -0.619 -0.549 -0.392 -0.103  0.297  0.713  1.077  1.394  1.693  1.967  2.218  2.428  2.610  2.797
6.60 -0.662 -0.661 -0.661 -0.660 -0.652 -0.634 -0.587 -0.479 -0.267  0.060  0.446  0.808  1.120  1.410  1.690  1.952  2.177  2.384  2.559
6.70 -0.663 -0.662 -0.662 -0.661 -0.660 -0.644 -0.612 -0.537 -0.382 -0.122  0.215  0.555  0.863  1.149  1.445  1.711  1.946  2.173  2.337
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.651 -0.629 -0.577 -0.466 -0.264  0.019  0.326  0.624  0.919  1.218  1.495  1.738  1.956  2.158
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.656 -0.640 -0.603 -0.522 -0.369 -0.138  0.139  0.431  0.729  1.033  1.305  1.551  1.793  1.997
7.00 -0.667 -0.667 -0.667 -0.666 -0.665 -0.658 -0.644 -0.615 -0.552 -0.433 -0.243  0.003  0.281  0.584  0.876  1.134  1.389  1.644  1.842
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.650 -0.621 -0.562 -0.456 -0.288 -0.068  0.189  0.462  0.726  0.976  1.253  1.512  1.673
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.634 -0.577 -0.470 -0.310 -0.112  0.106  0.339  0.575  0.835  1.125  1.357
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.604 -0.509 -0.359 -0.182  0.004  0.207  0.431  0.712  0.993
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.630 -0.558 -0.436 -0.282 -0.113  0.077  0.307  0.600  0.869
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.651 -0.599 -0.508 -0.378 -0.220 -0.038  0.204  0.485
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.692 -0.686 -0.668 -0.630 -0.561 -0.453 -0.311 -0.131  0.111  0.376
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.684 -0.655 -0.600 -0.509 -0.386 -0.208  0.023  0.265
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.678 -0.632 -0.557 -0.445 -0.279 -0.065  0.149
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.727 -0.719 -0.700 -0.662 -0.601 -0.497 -0.348 -0.160
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.691 -0.638 -0.546 -0.415 -0.251
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.723 -0.675 -0.598 -0.486 -0.348
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.793 -0.761 -0.714 -0.637 -0.572
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.884 -0.875 -0.864 -0.843 -0.799 -1.084
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.974 -0.979 -0.989 -1.013

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.8400 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.194 -1.262 -1.345 -1.426 -1.486 -1.535 -1.591 -1.660 -1.723 -1.763 -1.764 -1.738 -1.641 -1.490 -1.309 -1.086 -0.818 -0.532 -0.302
3.80 -1.142 -1.143 -1.160 -1.198 -1.258 -1.317 -1.343 -1.311 -1.235 -1.147 -1.065 -0.998 -0.916 -0.792 -0.653 -0.474 -0.231 -0.066  0.146
3.85 -1.128 -1.121 -1.114 -1.107 -1.098 -1.089 -1.075 -1.027 -0.908 -0.722 -0.526 -0.364 -0.262 -0.131 -0.011  0.131  0.314  0.535  0.786
3.90 -1.133 -1.125 -1.112 -1.094 -1.064 -1.008 -0.912 -0.771 -0.591 -0.379 -0.143  0.091  0.285  0.436  0.577  0.702  0.839  0.998  1.182
3.95 -1.126 -1.123 -1.113 -1.095 -1.062 -0.998 -0.875 -0.671 -0.397 -0.096  0.192  0.451  0.695  0.891  1.081  1.228  1.367  1.516  1.677
4.00 -1.066 -1.090 -1.096 -1.088 -1.060 -0.998 -0.872 -0.654 -0.339  0.034  0.412  0.749  1.031  1.276  1.493  1.677  1.841  1.983  2.137
4.05 -0.973 -0.992 -1.015 -1.032 -1.025 -0.979 -0.864 -0.649 -0.325  0.076  0.509  0.927  1.292  1.593  1.845  2.063  2.243  2.405  2.552
4.10 -0.946 -0.939 -0.932 -0.926 -0.916 -0.887 -0.803 -0.619 -0.319  0.075  0.520  0.978  1.412  1.797  2.119  2.376  2.595  2.782  2.941
4.15 -0.926 -0.912 -0.892 -0.863 -0.818 -0.742 -0.628 -0.463 -0.219  0.116  0.525  0.980  1.452  1.904  2.302  2.613  2.878  3.102  3.279
4.20 -0.910 -0.900 -0.879 -0.842 -0.784 -0.679 -0.506 -0.265  0.006  0.292  0.627  1.028  1.482  1.959  2.404  2.791  3.116  3.369  3.584
4.25 -0.860 -0.861 -0.848 -0.818 -0.759 -0.647 -0.451 -0.167  0.185  0.540  0.862  1.194  1.579  2.026  2.481  2.913  3.294  3.597  3.852
4.30 -0.754 -0.771 -0.778 -0.767 -0.725 -0.627 -0.436 -0.135  0.237  0.660  1.073  1.432  1.776  2.149  2.573  3.020  3.437  3.783  4.081
4.35 -0.731 -0.707 -0.686 -0.668 -0.639 -0.563 -0.399 -0.121  0.249  0.693  1.163  1.605  2.000  2.365  2.738  3.149  3.569  3.947  4.276
4.40 -0.735 -0.707 -0.667 -0.613 -0.540 -0.447 -0.304 -0.069  0.271  0.688  1.162  1.663  2.145  2.573  2.937  3.307  3.705  4.089  4.460
4.45 -0.722 -0.711 -0.676 -0.616 -0.520 -0.364 -0.171  0.074  0.376  0.746  1.179  1.673  2.199  2.695  3.117  3.506  3.890  4.262  4.613
4.50 -0.693 -0.680 -0.658 -0.616 -0.527 -0.372 -0.126  0.186  0.522  0.873  1.264  1.717  2.217  2.738  3.234  3.670  4.060  4.431  4.768
4.55 -0.692 -0.665 -0.627 -0.575 -0.491 -0.345 -0.114  0.217  0.615  1.028  1.431  1.841  2.300  2.788  3.298  3.790  4.215  4.583  4.903
4.60 -0.697 -0.673 -0.632 -0.564 -0.457 -0.290 -0.051  0.260  0.647  1.092  1.556  2.000  2.436  2.882  3.366  3.868  4.326  4.710  5.024
4.65 -0.690 -0.671 -0.636 -0.574 -0.461 -0.276 -0.004  0.332  0.715  1.133  1.596  2.087  2.560  3.002  3.457  3.939  4.402  4.793  5.100
4.70 -0.692 -0.670 -0.635 -0.578 -0.480 -0.297 -0.017  0.346  0.759  1.188  1.631  2.111  2.620  3.086  3.540  4.005  4.459  4.851  5.147
4.75 -0.693 -0.676 -0.633 -0.582 -0.487 -0.318 -0.046  0.326  0.761  1.223  1.687  2.147  2.634  3.127  3.609  4.073  4.510  4.885  5.162
4.80 -0.702 -0.676 -0.642 -0.592 -0.498 -0.331 -0.075  0.290  0.733  1.219  1.715  2.201  2.682  3.159  3.655  4.130  4.554  4.902  5.145
4.85 -0.705 -0.680 -0.647 -0.597 -0.510 -0.351 -0.096  0.250  0.684  1.173  1.695  2.225  2.725  3.196  3.693  4.169  4.579  4.901  5.108
4.90 -0.684 -0.672 -0.639 -0.591 -0.509 -0.357 -0.110  0.230  0.647  1.119  1.639  2.194  2.734  3.226  3.727  4.199  4.588  4.878  5.051
4.95 -0.650 -0.639 -0.608 -0.565 -0.493 -0.357 -0.122  0.213  0.613  1.078  1.586  2.140  2.697  3.226  3.746  4.211  4.576  4.831  4.977
5.00 -0.583 -0.575 -0.558 -0.522 -0.455 -0.332 -0.119  0.201  0.601  1.047  1.549  2.097  2.633  3.198  3.745  4.200  4.539  4.760  4.881
5.05 -0.489 -0.473 -0.455 -0.426 -0.370 -0.258 -0.062  0.229  0.610  1.051  1.541  2.073  2.603  3.172  3.721  4.163  4.475  4.667  4.776
5.10 -0.395 -0.369 -0.341 -0.305 -0.245 -0.144  0.032  0.291  0.632  1.047  1.532  2.058  2.580  3.142  3.674  4.094  4.380  4.555  4.660
5.15 -0.357 -0.305 -0.251 -0.194 -0.117 -0.001  0.173  0.405  0.709  1.095  1.547  2.061  2.568  3.106  3.612  3.999  4.261  4.426  4.535
5.20 -0.376 -0.313 -0.237 -0.150 -0.041  0.101  0.293  0.533  0.819  1.166  1.584  2.073  2.561  3.069  3.534  3.883  4.123  4.285  4.404
5.25 -0.437 -0.373 -0.289 -0.183 -0.050  0.124  0.343  0.601  0.889  1.216  1.609  2.051  2.529  3.013  3.438  3.752  3.977  4.141  4.270
5.30 -0.496 -0.435 -0.360 -0.260 -0.119  0.075  0.319  0.603  0.911  1.245  1.621  2.037  2.487  2.937  3.325  3.615  3.829  3.998  4.139
5.35 -0.577 -0.519 -0.440 -0.338 -0.204 -0.019  0.230  0.532  0.866  1.218  1.595  1.999  2.421  2.842  3.203  3.476  3.685  3.861  4.012
5.40 -0.617 -0.588 -0.529 -0.433 -0.289 -0.094  0.151  0.448  0.791  1.158  1.544  1.933  2.339  2.739  3.079  3.341  3.550  3.735  3.897
5.45 -0.633 -0.616 -0.581 -0.513 -0.387 -0.179  0.108  0.428  0.760  1.115  1.492  1.871  2.260  2.638  2.961  3.218  3.429  3.624  3.796
5.50 -0.646 -0.632 -0.606 -0.555 -0.459 -0.280  0.008  0.356  0.742  1.102  1.457  1.820  2.190  2.548  2.858  3.111  3.328  3.532  3.712
5.55 -0.650 -0.644 -0.627 -0.587 -0.503 -0.345 -0.082  0.277  0.696  1.095  1.458  1.796  2.139  2.477  2.775  3.026  3.251  3.464  3.647
5.60 -0.652 -0.648 -0.637 -0.610 -0.544 -0.403 -0.153  0.203  0.617  1.048  1.447  1.789  2.113  2.435  2.719  2.967  3.200  3.421  3.605
5.65 -0.652 -0.648 -0.640 -0.620 -0.573 -0.459 -0.235  0.115  0.531  0.967  1.397  1.774  2.105  2.416  2.690  2.938  3.179  3.403  3.606
5.70 -0.652 -0.648 -0.640 -0.624 -0.586 -0.494 -0.306  0.020  0.443  0.895  1.340  1.751  2.105  2.420  2.690  2.940  3.187  3.419  3.687
5.75 -0.651 -0.646 -0.638 -0.624 -0.593 -0.518 -0.353 -0.065  0.345  0.819  1.294  1.729  2.108  2.439  2.715  2.970  3.223  3.458  3.760
5.80 -0.651 -0.644 -0.635 -0.620 -0.592 -0.528 -0.392 -0.129  0.261  0.743  1.251  1.714  2.116  2.467  2.758  3.026  3.284  3.554  3.683
5.85 -0.650 -0.644 -0.631 -0.612 -0.584 -0.527 -0.407 -0.173  0.197  0.677  1.195  1.699  2.132  2.504  2.817  3.102  3.366  3.646  3.768
5.90 -0.654 -0.645 -0.632 -0.608 -0.573 -0.517 -0.407 -0.207  0.148  0.624  1.154  1.688  2.156  2.553  2.887  3.191  3.456  3.739  3.853
5.95 -0.650 -0.650 -0.633 -0.605 -0.560 -0.495 -0.389 -0.204  0.126  0.592  1.126  1.681  2.180  2.606  2.964  3.281  3.538  3.807  3.911
6.00 -0.649 -0.648 -0.632 -0.604 -0.553 -0.473 -0.358 -0.173  0.122  0.591  1.128  1.681  2.207  2.658  3.036  3.354  3.614  3.719  3.888
6.10 -0.652 -0.646 -0.638 -0.605 -0.551 -0.451 -0.298 -0.085  0.223  0.663  1.174  1.717  2.248  2.715  3.097  3.379  3.579  3.683  3.794
6.20 -0.657 -0.654 -0.649 -0.621 -0.568 -0.462 -0.280 -0.017  0.331  0.750  1.242  1.740  2.214  2.628  2.959  3.195  3.368  3.482  3.587
6.30 -0.659 -0.658 -0.655 -0.651 -0.610 -0.526 -0.345 -0.048  0.340  0.771  1.217  1.640  2.032  2.380  2.679  2.904  3.084  3.222  3.353
6.40 -0.660 -0.659 -0.657 -0.656 -0.633 -0.582 -0.460 -0.211  0.173  0.616  1.034  1.404  1.747  2.068  2.354  2.599  2.799  2.959  3.117
6.50 -0.661 -0.660 -0.659 -0.658 -0.643 -0.611 -0.532 -0.360 -0.060  0.343  0.758  1.124  1.449  1.761  2.048  2.312  2.526  2.707  2.891
6.60 -0.662 -0.661 -0.661 -0.660 -0.650 -0.628 -0.575 -0.456 -0.232  0.102  0.489  0.852  1.173  1.476  1.771  2.044  2.271  2.478  2.649
6.70 -0.663 -0.663 -0.662 -0.661 -0.660 -0.641 -0.603 -0.521 -0.355 -0.086  0.256  0.599  0.915  1.215  1.529  1.801  2.037  2.264  2.422
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.649 -0.623 -0.566 -0.446 -0.234  0.056  0.369  0.677  0.987  1.300  1.583  1.827  2.041  2.244
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.654 -0.636 -0.594 -0.506 -0.343 -0.104  0.182  0.485  0.800  1.113  1.389  1.636  1.877  2.082
7.00 -0.667 -0.667 -0.667 -0.666 -0.665 -0.657 -0.641 -0.608 -0.539 -0.410 -0.210  0.047  0.338  0.653  0.951  1.213  1.470  1.730  1.925
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.648 -0.615 -0.551 -0.436 -0.257 -0.026  0.243  0.524  0.795  1.052  1.336  1.597  1.756
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.630 -0.568 -0.453 -0.283 -0.075  0.153  0.394  0.640  0.910  1.209  1.442
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.646 -0.596 -0.495 -0.337 -0.152  0.043  0.258  0.495  0.789  1.077
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.624 -0.547 -0.418 -0.256 -0.077  0.126  0.372  0.678  0.952
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.672 -0.646 -0.590 -0.492 -0.354 -0.186  0.010  0.270  0.563
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.684 -0.664 -0.622 -0.546 -0.430 -0.278 -0.083  0.178  0.453
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.648 -0.586 -0.489 -0.355 -0.159  0.089  0.341
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.698 -0.672 -0.620 -0.539 -0.415 -0.230 -0.001  0.223
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.694 -0.652 -0.584 -0.467 -0.301 -0.097
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.716 -0.683 -0.623 -0.515 -0.369 -0.190
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.757 -0.742 -0.717 -0.660 -0.569 -0.440 -0.288
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.808 -0.787 -0.745 -0.686 -0.594 -0.516
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.849 -0.817 -0.757 -1.041
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.968 -0.965 -0.963 -0.976

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.0300 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.398 -1.492 -1.623 -1.794 -1.989 -2.195 -2.402 -2.599 -2.772 -2.894 -2.931 -2.860 -2.685 -2.426 -2.125 -1.705 -1.267 -0.809 -0.430
3.80 -1.360 -1.348 -1.367 -1.417 -1.508 -1.640 -1.796 -1.959 -2.108 -2.213 -2.254 -2.200 -2.072 -1.880 -1.661 -1.374 -1.034 -0.641 -0.212
3.85 -1.339 -1.330 -1.323 -1.316 -1.312 -1.317 -1.347 -1.402 -1.464 -1.508 -1.514 -1.466 -1.367 -1.220 -1.047 -0.844 -0.582 -0.295  0.049
3.90 -1.338 -1.332 -1.320 -1.302 -1.274 -1.229 -1.155 -1.062 -0.966 -0.879 -0.801 -0.723 -0.630 -0.514 -0.371 -0.223 -0.012  0.208  0.457
3.95 -1.246 -1.290 -1.308 -1.301 -1.274 -1.218 -1.117 -0.953 -0.729 -0.479 -0.253 -0.074  0.061  0.183  0.304  0.421  0.595  0.774  0.977
4.00 -0.963 -1.055 -1.142 -1.211 -1.237 -1.208 -1.113 -0.935 -0.668 -0.328  0.031  0.350  0.592  0.768  0.909  1.039  1.178  1.327  1.505
4.05 -0.894 -0.897 -0.920 -0.969 -1.030 -1.069 -1.038 -0.900 -0.641 -0.279  0.136  0.556  0.918  1.199  1.404  1.564  1.702  1.839  1.980
4.10 -0.870 -0.865 -0.859 -0.852 -0.845 -0.835 -0.805 -0.720 -0.541 -0.245  0.153  0.597  1.033  1.416  1.721  1.950  2.123  2.273  2.417
4.15 -0.858 -0.844 -0.829 -0.812 -0.784 -0.726 -0.619 -0.467 -0.284 -0.060  0.233  0.608  1.046  1.493  1.887  2.201  2.413  2.596  2.757
4.20 -0.860 -0.845 -0.825 -0.797 -0.760 -0.695 -0.572 -0.368 -0.102  0.179  0.456  0.755  1.110  1.530  1.964  2.341  2.638  2.864  3.031
4.25 -0.849 -0.838 -0.820 -0.793 -0.748 -0.672 -0.541 -0.339 -0.054  0.290  0.642  0.970  1.289  1.637  2.030  2.426  2.787  3.051  3.260
4.30 -0.825 -0.818 -0.805 -0.783 -0.745 -0.674 -0.539 -0.324 -0.043  0.306  0.707  1.111  1.481  1.820  2.167  2.535  2.893  3.204  3.444
4.35 -0.770 -0.779 -0.773 -0.756 -0.723 -0.657 -0.534 -0.324 -0.027  0.337  0.748  1.180  1.615  2.015  2.364  2.696  3.031  3.347  3.632
4.40 -0.639 -0.666 -0.688 -0.695 -0.674 -0.621 -0.511 -0.320 -0.028  0.351  0.774  1.220  1.689  2.146  2.547  2.906  3.225  3.520  3.816
4.45 -0.600 -0.587 -0.576 -0.572 -0.564 -0.525 -0.434 -0.258  0.017  0.386  0.827  1.291  1.768  2.242  2.686  3.094  3.444  3.750  4.025
4.50 -0.583 -0.568 -0.544 -0.506 -0.447 -0.375 -0.277 -0.131  0.101  0.434  0.855  1.326  1.822  2.314  2.793  3.236  3.633  3.969  4.245
4.55 -0.573 -0.552 -0.525 -0.485 -0.411 -0.284 -0.110  0.085  0.309  0.594  0.957  1.398  1.884  2.378  2.871  3.345  3.780  4.145  4.438
4.60 -0.577 -0.555 -0.521 -0.474 -0.398 -0.265 -0.051  0.236  0.546  0.839  1.153  1.530  1.966  2.438  2.928  3.423  3.884  4.275  4.589
4.65 -0.572 -0.553 -0.525 -0.479 -0.399 -0.265 -0.049  0.263  0.653  1.050  1.407  1.745  2.118  2.538  3.005  3.495  3.962  4.366  4.696
4.70 -0.572 -0.552 -0.522 -0.479 -0.410 -0.275 -0.062  0.238  0.626  1.079  1.538  1.947  2.314  2.685  3.107  3.568  4.026  4.432  4.771
4.75 -0.579 -0.557 -0.519 -0.482 -0.414 -0.293 -0.086  0.215  0.584  1.021  1.510  2.008  2.454  2.842  3.237  3.657  4.086  4.483  4.819
4.80 -0.585 -0.560 -0.529 -0.485 -0.414 -0.294 -0.098  0.197  0.570  0.988  1.447  1.953  2.469  2.939  3.353  3.749  4.147  4.525  4.850
4.85 -0.584 -0.563 -0.533 -0.490 -0.421 -0.302 -0.109  0.179  0.548  0.967  1.417  1.898  2.415  2.937  3.408  3.822  4.205  4.564  4.870
4.90 -0.572 -0.552 -0.525 -0.483 -0.415 -0.295 -0.102  0.182  0.546  0.958  1.404  1.881  2.382  2.906  3.412  3.859  4.250  4.597  4.883
4.95 -0.542 -0.524 -0.498 -0.460 -0.398 -0.286 -0.096  0.187  0.549  0.975  1.418  1.889  2.376  2.884  3.396  3.868  4.276  4.619  4.891
5.00 -0.481 -0.471 -0.454 -0.420 -0.361 -0.260 -0.084  0.194  0.566  1.000  1.452  1.912  2.391  2.886  3.393  3.872  4.290  4.630  4.884
5.05 -0.392 -0.377 -0.360 -0.334 -0.284 -0.190 -0.023  0.235  0.597  1.030  1.490  1.961  2.432  2.910  3.408  3.880  4.295  4.624  4.861
5.10 -0.303 -0.278 -0.253 -0.218 -0.168 -0.083  0.068  0.300  0.624  1.041  1.511  2.000  2.457  2.943  3.435  3.893  4.290  4.595  4.812
5.15 -0.262 -0.213 -0.164 -0.110 -0.043  0.056  0.207  0.415  0.705  1.091  1.549  2.045  2.503  2.987  3.466  3.900  4.265  4.539  4.733
5.20 -0.277 -0.216 -0.144 -0.063  0.037  0.163  0.332  0.554  0.827  1.177  1.604  2.091  2.559  3.036  3.495  3.891  4.213  4.453  4.630
5.25 -0.348 -0.276 -0.191 -0.089  0.037  0.195  0.395  0.638  0.916  1.240  1.644  2.117  2.589  3.064  3.498  3.851  4.128  4.338  4.508
5.30 -0.438 -0.363 -0.275 -0.167 -0.027  0.155  0.383  0.653  0.956  1.293  1.679  2.126  2.593  3.059  3.464  3.775  4.015  4.206  4.372
5.35 -0.529 -0.467 -0.385 -0.278 -0.140  0.046  0.294  0.592  0.924  1.280  1.672  2.102  2.554  3.008  3.387  3.666  3.883  4.065  4.232
5.40 -0.596 -0.551 -0.485 -0.393 -0.266 -0.092  0.153  0.475  0.840  1.226  1.631  2.045  2.485  2.921  3.274  3.535  3.740  3.923  4.093
5.45 -0.636 -0.610 -0.563 -0.487 -0.373 -0.208  0.031  0.360  0.747  1.154  1.569  1.980  2.404  2.812  3.143  3.393  3.596  3.785  3.956
5.50 -0.652 -0.640 -0.612 -0.560 -0.468 -0.318 -0.090  0.234  0.636  1.067  1.500  1.914  2.319  2.697  3.005  3.250  3.455  3.653  3.826
5.55 -0.657 -0.652 -0.638 -0.607 -0.541 -0.413 -0.196  0.126  0.543  0.993  1.442  1.848  2.234  2.585  2.873  3.113  3.322  3.529  3.703
5.60 -0.657 -0.654 -0.647 -0.629 -0.586 -0.492 -0.298  0.023  0.447  0.917  1.379  1.785  2.156  2.483  2.753  2.987  3.201  3.414  3.589
5.65 -0.655 -0.653 -0.648 -0.636 -0.609 -0.544 -0.394 -0.104  0.321  0.808  1.285  1.712  2.080  2.391  2.648  2.877  3.094  3.307  3.486
5.70 -0.654 -0.652 -0.647 -0.637 -0.614 -0.563 -0.449 -0.212  0.184  0.680  1.179  1.633  2.004  2.309  2.560  2.784  3.004  3.216  3.398
5.75 -0.654 -0.651 -0.645 -0.636 -0.617 -0.573 -0.475 -0.281  0.061  0.544  1.066  1.541  1.927  2.235  2.484  2.706  2.928  3.136  3.316
5.80 -0.653 -0.650 -0.645 -0.635 -0.616 -0.576 -0.493 -0.313 -0.014  0.426  0.947  1.441  1.846  2.162  2.417  2.642  2.867  3.073  3.249
5.85 -0.653 -0.650 -0.645 -0.635 -0.616 -0.576 -0.493 -0.332 -0.053  0.354  0.850  1.346  1.766  2.094  2.359  2.593  2.822  3.026  3.207
5.90 -0.653 -0.650 -0.646 -0.637 -0.620 -0.581 -0.499 -0.342 -0.081  0.300  0.771  1.262  1.694  2.036  2.312  2.558  2.793  2.995  3.178
5.95 -0.652 -0.649 -0.644 -0.635 -0.619 -0.583 -0.507 -0.355 -0.098  0.269  0.720  1.199  1.636  1.991  2.280  2.541  2.781  2.981  3.123
6.00 -0.650 -0.647 -0.641 -0.632 -0.616 -0.583 -0.514 -0.370 -0.116  0.253  0.695  1.170  1.607  1.968  2.268  2.543  2.784  2.976  3.118
6.10 -0.652 -0.645 -0.635 -0.621 -0.603 -0.572 -0.513 -0.394 -0.163  0.199  0.643  1.119  1.575  1.960  2.291  2.587  2.808  2.992  3.129
6.20 -0.657 -0.654 -0.646 -0.630 -0.599 -0.552 -0.488 -0.380 -0.180  0.152  0.600  1.098  1.577  1.991  2.341  2.620  2.802  2.903  3.053
6.30 -0.659 -0.658 -0.655 -0.647 -0.626 -0.577 -0.483 -0.347 -0.143  0.164  0.589  1.093  1.581  1.996  2.322  2.539  2.677  2.774  2.901
6.40 -0.660 -0.659 -0.657 -0.653 -0.643 -0.613 -0.539 -0.382 -0.133  0.209  0.618  1.073  1.507  1.870  2.147  2.326  2.450  2.570  2.714
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.632 -0.582 -0.460 -0.217  0.148  0.566  0.963  1.317  1.621  1.864  2.049  2.202  2.352  2.518
6.60 -0.662 -0.661 -0.661 -0.659 -0.655 -0.643 -0.609 -0.521 -0.331 -0.012  0.378  0.746  1.059  1.332  1.567  1.772  1.955  2.139  2.332
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.627 -0.566 -0.428 -0.183  0.156  0.494  0.790  1.050  1.289  1.514  1.724  1.938  2.152
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.640 -0.599 -0.504 -0.318 -0.044  0.255  0.535  0.796  1.043  1.285  1.517  1.767  1.917
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.619 -0.553 -0.418 -0.203  0.058  0.328  0.578  0.845  1.093  1.337  1.596  1.759
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.650 -0.628 -0.579 -0.478 -0.309 -0.086  0.159  0.425  0.690  0.931  1.189  1.391  1.591
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.655 -0.631 -0.585 -0.498 -0.356 -0.163  0.063  0.309  0.550  0.783  1.033  1.261  1.430
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.596 -0.508 -0.374 -0.202 -0.009  0.203  0.410  0.641  0.880  1.106
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.619 -0.540 -0.411 -0.256 -0.092  0.081  0.270  0.500  0.749
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.642 -0.583 -0.477 -0.344 -0.198 -0.044  0.141  0.375  0.625
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.620 -0.544 -0.435 -0.303 -0.157  0.026  0.261
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.677 -0.648 -0.595 -0.506 -0.391 -0.253 -0.072  0.154
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.671 -0.632 -0.559 -0.462 -0.335 -0.160  0.049
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.693 -0.660 -0.602 -0.520 -0.408 -0.244 -0.062
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.714 -0.686 -0.640 -0.574 -0.475 -0.333
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.742 -0.734 -0.710 -0.676 -0.622 -0.539 -0.419
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.755 -0.739 -0.713 -0.672 -0.605 -0.512
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.797 -0.784 -0.750 -0.723
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.890 -0.898 -0.910 -0.910 -1.191
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.988 -1.012 -1.053 -1.106

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.7600 Z=0.0300 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.395 -1.488 -1.619 -1.788 -1.981 -2.182 -2.380 -2.564 -2.717 -2.815 -2.832 -2.752 -2.582 -2.340 -2.057 -1.667 -1.248 -0.800 -0.427
3.80 -1.356 -1.345 -1.364 -1.413 -1.504 -1.635 -1.788 -1.948 -2.088 -2.181 -2.201 -2.128 -1.991 -1.789 -1.586 -1.296 -0.977 -0.597 -0.200
3.85 -1.336 -1.327 -1.319 -1.312 -1.309 -1.314 -1.343 -1.396 -1.455 -1.494 -1.490 -1.430 -1.318 -1.161 -0.990 -0.776 -0.521 -0.239  0.095
3.90 -1.334 -1.329 -1.316 -1.298 -1.270 -1.225 -1.151 -1.057 -0.960 -0.871 -0.789 -0.705 -0.605 -0.480 -0.336 -0.176  0.034  0.253  0.500
3.95 -1.244 -1.287 -1.305 -1.297 -1.270 -1.214 -1.113 -0.949 -0.723 -0.473 -0.245 -0.064  0.074  0.200  0.324  0.450  0.625  0.806  1.010
4.00 -0.963 -1.055 -1.141 -1.208 -1.234 -1.204 -1.107 -0.929 -0.661 -0.319  0.040  0.360  0.602  0.780  0.924  1.056  1.198  1.351  1.529
4.05 -0.895 -0.897 -0.920 -0.968 -1.029 -1.066 -1.034 -0.894 -0.633 -0.269  0.147  0.567  0.930  1.211  1.417  1.578  1.718  1.857  2.000
4.10 -0.870 -0.865 -0.858 -0.851 -0.843 -0.832 -0.800 -0.713 -0.531 -0.232  0.168  0.613  1.049  1.431  1.736  1.966  2.140  2.292  2.437
4.15 -0.857 -0.843 -0.828 -0.811 -0.782 -0.722 -0.612 -0.456 -0.269 -0.041  0.254  0.631  1.068  1.514  1.909  2.222  2.435  2.620  2.783
4.20 -0.858 -0.843 -0.823 -0.796 -0.758 -0.691 -0.566 -0.354 -0.080  0.207  0.486  0.786  1.140  1.559  1.993  2.368  2.665  2.892  3.060
4.25 -0.845 -0.835 -0.817 -0.789 -0.744 -0.667 -0.534 -0.328 -0.031  0.323  0.679  1.008  1.327  1.676  2.068  2.460  2.819  3.084  3.294
4.30 -0.819 -0.812 -0.799 -0.778 -0.739 -0.667 -0.530 -0.312 -0.026  0.335  0.744  1.151  1.523  1.862  2.207  2.574  2.930  3.241  3.482
4.35 -0.765 -0.773 -0.766 -0.748 -0.714 -0.648 -0.523 -0.311 -0.010  0.360  0.777  1.216  1.653  2.053  2.404  2.739  3.072  3.387  3.671
4.40 -0.637 -0.662 -0.683 -0.688 -0.665 -0.609 -0.497 -0.304 -0.010  0.370  0.797  1.248  1.721  2.181  2.585  2.945  3.264  3.558  3.855
4.45 -0.600 -0.586 -0.574 -0.569 -0.559 -0.516 -0.421 -0.241  0.037  0.407  0.846  1.312  1.793  2.272  2.720  3.130  3.480  3.785  4.059
4.50 -0.584 -0.568 -0.543 -0.504 -0.444 -0.370 -0.268 -0.117  0.121  0.457  0.878  1.348  1.844  2.341  2.824  3.269  3.665  3.999  4.273
4.55 -0.574 -0.552 -0.525 -0.484 -0.409 -0.281 -0.105  0.094  0.324  0.615  0.982  1.423  1.909  2.404  2.899  3.375  3.809  4.172  4.461
4.60 -0.578 -0.556 -0.522 -0.474 -0.396 -0.261 -0.046  0.242  0.554  0.852  1.174  1.557  1.994  2.466  2.957  3.452  3.912  4.300  4.611
4.65 -0.573 -0.554 -0.525 -0.479 -0.398 -0.261 -0.041  0.273  0.662  1.059  1.420  1.764  2.143  2.567  3.034  3.524  3.989  4.391  4.718
4.70 -0.574 -0.553 -0.523 -0.480 -0.410 -0.273 -0.056  0.249  0.640  1.091  1.550  1.961  2.333  2.711  3.135  3.596  4.052  4.456  4.791
4.75 -0.580 -0.559 -0.520 -0.483 -0.414 -0.292 -0.082  0.224  0.598  1.039  1.528  2.024  2.471  2.863  3.261  3.681  4.110  4.505  4.836
4.80 -0.586 -0.561 -0.530 -0.486 -0.415 -0.293 -0.095  0.204  0.581  1.005  1.469  1.977  2.492  2.960  3.374  3.771  4.168  4.544  4.864
4.85 -0.585 -0.564 -0.534 -0.490 -0.421 -0.302 -0.107  0.183  0.556  0.980  1.435  1.923  2.444  2.965  3.433  3.843  4.223  4.579  4.881
4.90 -0.573 -0.554 -0.526 -0.484 -0.415 -0.295 -0.101  0.186  0.552  0.968  1.418  1.902  2.410  2.938  3.443  3.884  4.269  4.611  4.891
4.95 -0.544 -0.525 -0.499 -0.461 -0.398 -0.286 -0.095  0.191  0.554  0.982  1.428  1.906  2.400  2.915  3.431  3.897  4.297  4.633  4.897
5.00 -0.482 -0.473 -0.455 -0.421 -0.362 -0.260 -0.083  0.197  0.569  1.005  1.460  1.924  2.410  2.914  3.426  3.903  4.312  4.644  4.890
5.05 -0.393 -0.378 -0.361 -0.335 -0.285 -0.190 -0.023  0.236  0.600  1.034  1.497  1.970  2.447  2.933  3.438  3.909  4.317  4.637  4.865
5.10 -0.304 -0.279 -0.254 -0.219 -0.168 -0.083  0.068  0.301  0.626  1.044  1.516  2.007  2.470  2.962  3.459  3.917  4.308  4.606  4.815
5.15 -0.263 -0.214 -0.165 -0.111 -0.044  0.056  0.208  0.416  0.706  1.094  1.553  2.051  2.513  3.002  3.485  3.918  4.278  4.547  4.734
5.20 -0.278 -0.217 -0.145 -0.064  0.036  0.162  0.332  0.554  0.828  1.179  1.607  2.096  2.568  3.048  3.509  3.903  4.221  4.457  4.629
5.25 -0.349 -0.277 -0.192 -0.090  0.036  0.194  0.395  0.638  0.917  1.242  1.647  2.121  2.596  3.074  3.508  3.858  4.133  4.340  4.507
5.30 -0.438 -0.364 -0.276 -0.168 -0.028  0.154  0.383  0.653  0.956  1.293  1.681  2.128  2.597  3.065  3.470  3.778  4.017  4.206  4.371
5.35 -0.529 -0.468 -0.386 -0.279 -0.141  0.045  0.294  0.591  0.924  1.280  1.673  2.104  2.557  3.011  3.389  3.667  3.884  4.065  4.232
5.40 -0.596 -0.551 -0.486 -0.393 -0.266 -0.092  0.153  0.475  0.840  1.225  1.631  2.045  2.486  2.922  3.276  3.536  3.742  3.925  4.095
5.45 -0.636 -0.610 -0.563 -0.487 -0.373 -0.207  0.033  0.361  0.747  1.154  1.569  1.980  2.405  2.813  3.145  3.397  3.600  3.790  3.961
5.50 -0.652 -0.640 -0.612 -0.560 -0.468 -0.317 -0.088  0.237  0.639  1.069  1.500  1.915  2.320  2.700  3.011  3.258  3.465  3.665  3.837
5.55 -0.656 -0.652 -0.638 -0.607 -0.540 -0.412 -0.193  0.130  0.548  0.997  1.444  1.849  2.237  2.592  2.885  3.129  3.341  3.551  3.722
5.60 -0.656 -0.654 -0.647 -0.629 -0.586 -0.490 -0.295  0.028  0.453  0.922  1.383  1.789  2.163  2.496  2.774  3.015  3.233  3.448  3.618
5.65 -0.655 -0.653 -0.648 -0.635 -0.608 -0.542 -0.391 -0.098  0.327  0.815  1.292  1.720  2.093  2.414  2.682  2.919  3.143  3.356  3.528
5.70 -0.654 -0.652 -0.647 -0.636 -0.614 -0.562 -0.446 -0.206  0.192  0.689  1.189  1.647  2.027  2.346  2.611  2.846  3.074  3.281  3.456
5.75 -0.653 -0.650 -0.645 -0.635 -0.617 -0.571 -0.472 -0.275  0.069  0.554  1.079  1.562  1.962  2.286  2.553  2.789  3.017  3.214  3.387
5.80 -0.653 -0.650 -0.645 -0.634 -0.615 -0.573 -0.490 -0.308 -0.005  0.437  0.963  1.470  1.892  2.230  2.505  2.745  2.972  3.163  3.318
5.85 -0.653 -0.650 -0.645 -0.635 -0.614 -0.573 -0.489 -0.325 -0.042  0.368  0.869  1.379  1.822  2.176  2.464  2.711  2.937  3.123  3.278
5.90 -0.653 -0.650 -0.646 -0.637 -0.618 -0.577 -0.492 -0.333 -0.067  0.318  0.795  1.300  1.756  2.127  2.427  2.685  2.911  3.093  3.247
5.95 -0.652 -0.649 -0.644 -0.635 -0.617 -0.579 -0.498 -0.341 -0.079  0.293  0.751  1.243  1.702  2.086  2.399  2.669  2.896  3.074  3.193
6.00 -0.650 -0.647 -0.641 -0.631 -0.615 -0.579 -0.504 -0.351 -0.090  0.286  0.735  1.219  1.675  2.063  2.384  2.664  2.890  3.054  3.178
6.10 -0.652 -0.645 -0.635 -0.621 -0.602 -0.569 -0.505 -0.373 -0.125  0.252  0.702  1.183  1.647  2.049  2.390  2.681  2.883  3.042  3.165
6.20 -0.657 -0.654 -0.646 -0.629 -0.598 -0.551 -0.483 -0.365 -0.146  0.206  0.665  1.166  1.647  2.064  2.410  2.675  2.841  2.935  3.074
6.30 -0.659 -0.658 -0.655 -0.647 -0.626 -0.576 -0.480 -0.337 -0.119  0.206  0.644  1.147  1.631  2.040  2.356  2.562  2.693  2.789  2.914
6.40 -0.660 -0.659 -0.657 -0.653 -0.643 -0.613 -0.537 -0.376 -0.118  0.236  0.653  1.105  1.530  1.887  2.159  2.336  2.460  2.581  2.725
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.631 -0.581 -0.457 -0.210  0.161  0.580  0.976  1.325  1.628  1.870  2.056  2.211  2.361  2.528
6.60 -0.662 -0.661 -0.661 -0.659 -0.654 -0.642 -0.608 -0.520 -0.328 -0.007  0.383  0.751  1.063  1.336  1.572  1.779  1.963  2.147  2.339
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.627 -0.565 -0.426 -0.180  0.159  0.496  0.793  1.054  1.295  1.521  1.732  1.946  2.158
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.655 -0.640 -0.598 -0.502 -0.316 -0.041  0.257  0.538  0.800  1.049  1.292  1.524  1.774  1.924
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.619 -0.552 -0.417 -0.200  0.061  0.331  0.583  0.851  1.100  1.344  1.602  1.765
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.650 -0.627 -0.578 -0.477 -0.307 -0.084  0.163  0.430  0.696  0.937  1.195  1.398  1.598
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.631 -0.584 -0.497 -0.354 -0.160  0.066  0.314  0.555  0.788  1.039  1.268  1.437
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.596 -0.507 -0.372 -0.199 -0.005  0.207  0.414  0.646  0.886  1.113
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.618 -0.539 -0.410 -0.254 -0.089  0.084  0.275  0.506  0.756
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.642 -0.582 -0.476 -0.342 -0.196 -0.040  0.145  0.381  0.631
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.619 -0.543 -0.434 -0.301 -0.153  0.031  0.267
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.676 -0.647 -0.594 -0.505 -0.389 -0.250 -0.067  0.160
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.670 -0.631 -0.558 -0.460 -0.332 -0.155  0.055
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.693 -0.660 -0.601 -0.518 -0.405 -0.239 -0.056
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.714 -0.685 -0.639 -0.572 -0.471 -0.329
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.742 -0.733 -0.710 -0.675 -0.620 -0.535 -0.414
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.755 -0.738 -0.712 -0.670 -0.602 -0.508
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.796 -0.782 -0.747 -0.719
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.890 -0.897 -0.909 -0.907 -1.189
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.988 -1.011 -1.051 -1.103

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.7400 Z=0.0300 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.388 -1.481 -1.611 -1.777 -1.964 -2.155 -2.338 -2.497 -2.618 -2.687 -2.689 -2.608 -2.446 -2.240 -1.960 -1.608 -1.216 -0.784 -0.422
3.80 -1.349 -1.338 -1.357 -1.406 -1.496 -1.625 -1.775 -1.926 -2.050 -2.118 -2.105 -2.009 -1.864 -1.665 -1.475 -1.192 -0.896 -0.529 -0.178
3.85 -1.329 -1.320 -1.312 -1.305 -1.302 -1.306 -1.335 -1.385 -1.438 -1.465 -1.443 -1.361 -1.230 -1.061 -0.896 -0.671 -0.428 -0.155  0.166
3.90 -1.328 -1.322 -1.310 -1.291 -1.263 -1.218 -1.144 -1.048 -0.948 -0.855 -0.765 -0.670 -0.557 -0.417 -0.272 -0.095  0.110  0.327  0.568
3.95 -1.241 -1.282 -1.298 -1.290 -1.263 -1.207 -1.105 -0.940 -0.713 -0.460 -0.230 -0.045  0.098  0.233  0.362  0.502  0.679  0.862  1.067
4.00 -0.965 -1.055 -1.139 -1.204 -1.228 -1.196 -1.099 -0.919 -0.649 -0.306  0.055  0.376  0.620  0.800  0.948  1.087  1.233  1.392  1.572
4.05 -0.896 -0.899 -0.922 -0.968 -1.027 -1.062 -1.027 -0.884 -0.620 -0.254  0.163  0.584  0.948  1.229  1.437  1.600  1.745  1.886  2.034
4.10 -0.872 -0.866 -0.859 -0.851 -0.842 -0.830 -0.796 -0.705 -0.519 -0.215  0.188  0.634  1.070  1.452  1.758  1.989  2.164  2.318  2.467
4.15 -0.858 -0.844 -0.828 -0.810 -0.781 -0.718 -0.604 -0.444 -0.254 -0.022  0.276  0.655  1.094  1.540  1.935  2.248  2.463  2.651  2.817
4.20 -0.857 -0.843 -0.823 -0.794 -0.756 -0.687 -0.558 -0.336 -0.055  0.234  0.514  0.815  1.171  1.591  2.025  2.399  2.697  2.927  3.100
4.25 -0.841 -0.831 -0.814 -0.786 -0.740 -0.662 -0.525 -0.311  0.000  0.362  0.719  1.046  1.365  1.715  2.107  2.498  2.856  3.125  3.340
4.30 -0.811 -0.805 -0.793 -0.771 -0.733 -0.660 -0.520 -0.295 -0.002  0.375  0.792  1.199  1.569  1.907  2.251  2.618  2.975  3.288  3.533
4.35 -0.760 -0.766 -0.757 -0.738 -0.704 -0.637 -0.510 -0.293  0.013  0.393  0.819  1.264  1.703  2.101  2.453  2.789  3.122  3.437  3.723
4.40 -0.635 -0.659 -0.678 -0.680 -0.654 -0.595 -0.481 -0.283  0.015  0.397  0.829  1.288  1.767  2.229  2.634  2.995  3.314  3.608  3.908
4.45 -0.600 -0.585 -0.573 -0.565 -0.552 -0.504 -0.404 -0.218  0.064  0.434  0.873  1.343  1.831  2.314  2.766  3.178  3.527  3.833  4.107
4.50 -0.585 -0.569 -0.543 -0.503 -0.442 -0.365 -0.257 -0.097  0.149  0.489  0.909  1.380  1.876  2.378  2.867  3.314  3.708  4.042  4.315
4.55 -0.576 -0.554 -0.526 -0.483 -0.407 -0.277 -0.100  0.105  0.345  0.645  1.017  1.458  1.944  2.439  2.939  3.417  3.850  4.211  4.498
4.60 -0.580 -0.558 -0.524 -0.474 -0.394 -0.256 -0.040  0.249  0.566  0.872  1.205  1.594  2.034  2.505  2.996  3.493  3.952  4.337  4.645
4.65 -0.575 -0.557 -0.527 -0.480 -0.397 -0.256 -0.031  0.285  0.673  1.071  1.439  1.792  2.179  2.606  3.074  3.564  4.028  4.427  4.750
4.70 -0.576 -0.555 -0.525 -0.481 -0.410 -0.270 -0.047  0.266  0.659  1.107  1.565  1.980  2.360  2.746  3.174  3.635  4.090  4.491  4.822
4.75 -0.582 -0.561 -0.522 -0.484 -0.415 -0.289 -0.075  0.238  0.621  1.066  1.551  2.045  2.493  2.891  3.294  3.716  4.144  4.537  4.864
4.80 -0.589 -0.564 -0.532 -0.488 -0.416 -0.292 -0.090  0.215  0.598  1.031  1.500  2.008  2.521  2.988  3.404  3.803  4.199  4.573  4.887
4.85 -0.588 -0.567 -0.537 -0.493 -0.423 -0.301 -0.103  0.191  0.569  0.999  1.463  1.958  2.482  3.001  3.467  3.875  4.252  4.605  4.899
4.90 -0.576 -0.556 -0.528 -0.486 -0.417 -0.295 -0.098  0.193  0.563  0.983  1.440  1.933  2.449  2.981  3.484  3.920  4.298  4.634  4.906
4.95 -0.546 -0.528 -0.501 -0.463 -0.400 -0.287 -0.093  0.196  0.562  0.993  1.445  1.930  2.433  2.958  3.477  3.938  4.329  4.656  4.910
5.00 -0.484 -0.475 -0.457 -0.423 -0.364 -0.261 -0.082  0.201  0.576  1.013  1.472  1.942  2.437  2.952  3.471  3.945  4.346  4.666  4.900
5.05 -0.396 -0.380 -0.363 -0.337 -0.287 -0.191 -0.022  0.239  0.605  1.041  1.506  1.984  2.467  2.964  3.478  3.949  4.349  4.657  4.873
5.10 -0.306 -0.281 -0.256 -0.221 -0.170 -0.084  0.069  0.303  0.630  1.049  1.523  2.019  2.488  2.989  3.492  3.951  4.335  4.622  4.819
5.15 -0.265 -0.216 -0.167 -0.113 -0.045  0.056  0.208  0.418  0.710  1.099  1.559  2.061  2.528  3.023  3.511  3.944  4.298  4.557  4.736
5.20 -0.280 -0.219 -0.147 -0.065  0.034  0.161  0.332  0.555  0.830  1.183  1.611  2.104  2.580  3.065  3.528  3.920  4.233  4.461  4.628
5.25 -0.351 -0.279 -0.195 -0.092  0.034  0.193  0.394  0.638  0.918  1.244  1.650  2.126  2.605  3.085  3.520  3.867  4.138  4.341  4.504
5.30 -0.440 -0.366 -0.278 -0.170 -0.030  0.153  0.382  0.653  0.956  1.294  1.683  2.131  2.603  3.072  3.476  3.782  4.019  4.205  4.368
5.35 -0.530 -0.469 -0.387 -0.280 -0.142  0.044  0.293  0.590  0.923  1.280  1.673  2.105  2.559  3.015  3.392  3.669  3.885  4.064  4.230
5.40 -0.597 -0.552 -0.487 -0.394 -0.267 -0.092  0.154  0.475  0.839  1.225  1.631  2.045  2.487  2.924  3.277  3.538  3.743  3.926  4.096
5.45 -0.636 -0.610 -0.564 -0.488 -0.373 -0.206  0.036  0.365  0.749  1.154  1.569  1.979  2.405  2.814  3.147  3.399  3.604  3.795  3.966
5.50 -0.652 -0.640 -0.612 -0.560 -0.467 -0.316 -0.083  0.244  0.645  1.071  1.501  1.914  2.321  2.702  3.015  3.265  3.473  3.675  3.848
5.55 -0.656 -0.652 -0.638 -0.606 -0.539 -0.410 -0.188  0.138  0.557  1.003  1.447  1.851  2.239  2.597  2.894  3.141  3.358  3.570  3.742
5.60 -0.656 -0.654 -0.647 -0.628 -0.585 -0.487 -0.289  0.037  0.463  0.931  1.389  1.793  2.168  2.507  2.791  3.036  3.261  3.481  3.650
5.65 -0.655 -0.653 -0.647 -0.635 -0.607 -0.540 -0.385 -0.088  0.339  0.825  1.300  1.728  2.104  2.431  2.708  2.953  3.186  3.405  3.575
5.70 -0.654 -0.652 -0.647 -0.636 -0.613 -0.560 -0.440 -0.195  0.205  0.701  1.201  1.660  2.045  2.373  2.649  2.895  3.136  3.348  3.526
5.75 -0.653 -0.650 -0.645 -0.635 -0.615 -0.569 -0.467 -0.265  0.083  0.570  1.096  1.582  1.989  2.325  2.605  2.856  3.100  3.299  3.474
5.80 -0.653 -0.650 -0.644 -0.633 -0.613 -0.571 -0.485 -0.298  0.009  0.455  0.985  1.498  1.931  2.283  2.575  2.833  3.074  3.267  3.407
5.85 -0.653 -0.650 -0.644 -0.633 -0.612 -0.568 -0.482 -0.315 -0.028  0.386  0.893  1.414  1.872  2.244  2.551  2.819  3.055  3.240  3.373
5.90 -0.653 -0.650 -0.645 -0.635 -0.615 -0.571 -0.483 -0.321 -0.051  0.339  0.823  1.341  1.817  2.209  2.531  2.809  3.040  3.216  3.344
5.95 -0.652 -0.649 -0.644 -0.634 -0.614 -0.571 -0.484 -0.324 -0.058  0.319  0.785  1.290  1.770  2.180  2.516  2.802  3.027  3.195  3.294
6.00 -0.650 -0.647 -0.641 -0.631 -0.612 -0.572 -0.488 -0.326 -0.060  0.321  0.778  1.272  1.747  2.162  2.507  2.798  3.018  3.160  3.269
6.10 -0.652 -0.645 -0.635 -0.621 -0.600 -0.564 -0.491 -0.341 -0.074  0.314  0.770  1.256  1.730  2.150  2.506  2.794  2.981  3.115  3.223
6.20 -0.657 -0.654 -0.646 -0.629 -0.597 -0.547 -0.473 -0.338 -0.093  0.280  0.748  1.250  1.734  2.155  2.497  2.747  2.897  2.984  3.109
6.30 -0.659 -0.658 -0.655 -0.647 -0.625 -0.574 -0.474 -0.319 -0.077  0.272  0.723  1.222  1.698  2.098  2.402  2.597  2.722  2.817  2.939
6.40 -0.660 -0.659 -0.657 -0.653 -0.642 -0.611 -0.533 -0.366 -0.091  0.281  0.707  1.152  1.566  1.913  2.178  2.353  2.480  2.602  2.745
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.631 -0.579 -0.451 -0.196  0.182  0.604  0.996  1.340  1.639  1.881  2.070  2.227  2.378  2.546
6.60 -0.662 -0.661 -0.661 -0.659 -0.654 -0.642 -0.607 -0.516 -0.321  0.001  0.392  0.758  1.070  1.344  1.582  1.792  1.979  2.163  2.353
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.626 -0.563 -0.422 -0.175  0.164  0.502  0.799  1.062  1.306  1.534  1.746  1.961  2.170
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.655 -0.639 -0.597 -0.500 -0.313 -0.037  0.262  0.545  0.808  1.060  1.306  1.538  1.786  1.937
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.618 -0.550 -0.414 -0.196  0.066  0.338  0.592  0.863  1.113  1.357  1.614  1.779
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.650 -0.627 -0.576 -0.474 -0.303 -0.078  0.170  0.440  0.707  0.950  1.206  1.412  1.611
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.630 -0.583 -0.495 -0.350 -0.154  0.074  0.323  0.565  0.800  1.051  1.281  1.450
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.641 -0.595 -0.505 -0.369 -0.194  0.001  0.214  0.424  0.657  0.900  1.127
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.655 -0.618 -0.538 -0.407 -0.250 -0.084  0.091  0.284  0.517  0.769
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.667 -0.641 -0.581 -0.474 -0.339 -0.191 -0.034  0.154  0.393  0.644
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.618 -0.541 -0.431 -0.297 -0.147  0.040  0.279
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.676 -0.647 -0.593 -0.502 -0.385 -0.244 -0.058  0.172
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.670 -0.630 -0.555 -0.456 -0.325 -0.145  0.066
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.692 -0.658 -0.598 -0.514 -0.398 -0.230 -0.045
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.713 -0.684 -0.637 -0.568 -0.465 -0.320
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.742 -0.733 -0.709 -0.673 -0.616 -0.529 -0.406
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.755 -0.737 -0.710 -0.667 -0.596 -0.499
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.806 -0.794 -0.779 -0.742 -0.712
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.889 -0.895 -0.906 -0.902 -1.184
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.010 -1.048 -1.099

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.0300 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.366 -1.457 -1.582 -1.739 -1.907 -2.067 -2.202 -2.305 -2.379 -2.424 -2.421 -2.351 -2.213 -2.044 -1.778 -1.481 -1.135 -0.738 -0.406
3.80 -1.325 -1.316 -1.335 -1.383 -1.471 -1.592 -1.727 -1.849 -1.923 -1.926 -1.852 -1.739 -1.589 -1.449 -1.234 -0.998 -0.730 -0.388 -0.120
3.85 -1.306 -1.297 -1.289 -1.283 -1.279 -1.282 -1.307 -1.348 -1.379 -1.369 -1.293 -1.160 -0.997 -0.836 -0.668 -0.459 -0.237  0.022  0.321
3.90 -1.305 -1.299 -1.287 -1.269 -1.241 -1.194 -1.118 -1.018 -0.909 -0.801 -0.688 -0.560 -0.410 -0.240 -0.095  0.100  0.287  0.492  0.721
3.95 -1.230 -1.265 -1.277 -1.268 -1.240 -1.183 -1.079 -0.909 -0.677 -0.419 -0.180  0.015  0.178  0.335  0.478  0.649  0.824  1.005  1.206
4.00 -0.971 -1.057 -1.135 -1.192 -1.209 -1.174 -1.072 -0.888 -0.612 -0.264  0.099  0.422  0.670  0.861  1.024  1.180  1.338  1.508  1.684
4.05 -0.903 -0.906 -0.928 -0.971 -1.024 -1.052 -1.009 -0.857 -0.584 -0.212  0.209  0.630  0.994  1.277  1.490  1.663  1.820  1.968  2.127
4.10 -0.878 -0.872 -0.864 -0.856 -0.845 -0.829 -0.790 -0.691 -0.492 -0.175  0.236  0.684  1.121  1.503  1.810  2.044  2.225  2.388  2.545
4.15 -0.862 -0.848 -0.832 -0.812 -0.780 -0.713 -0.594 -0.429 -0.233  0.008  0.318  0.707  1.151  1.598  1.993  2.305  2.526  2.723  2.894
4.20 -0.859 -0.844 -0.824 -0.795 -0.754 -0.680 -0.540 -0.304 -0.015  0.274  0.557  0.863  1.228  1.654  2.090  2.463  2.766  3.002  3.186
4.25 -0.836 -0.828 -0.811 -0.783 -0.735 -0.653 -0.505 -0.274  0.061  0.431  0.782  1.105  1.425  1.781  2.178  2.572  2.933  3.211  3.437
4.30 -0.797 -0.792 -0.782 -0.762 -0.723 -0.646 -0.498 -0.257  0.056  0.458  0.882  1.281  1.644  1.979  2.325  2.697  3.063  3.383  3.640
4.35 -0.750 -0.752 -0.740 -0.720 -0.685 -0.617 -0.483 -0.253  0.067  0.468  0.912  1.362  1.795  2.186  2.537  2.877  3.216  3.538  3.832
4.40 -0.636 -0.655 -0.669 -0.664 -0.631 -0.566 -0.446 -0.239  0.071  0.462  0.907  1.381  1.867  2.325  2.724  3.083  3.406  3.708  4.018
4.45 -0.606 -0.590 -0.574 -0.561 -0.539 -0.478 -0.364 -0.165  0.125  0.499  0.938  1.417  1.918  2.409  2.860  3.271  3.620  3.929  4.211
4.50 -0.592 -0.575 -0.548 -0.506 -0.441 -0.356 -0.232 -0.048  0.217  0.564  0.983  1.453  1.952  2.463  2.960  3.407  3.798  4.134  4.410
4.55 -0.584 -0.562 -0.531 -0.486 -0.406 -0.274 -0.090  0.132  0.396  0.718  1.100  1.539  2.023  2.520  3.027  3.509  3.938  4.298  4.583
4.60 -0.589 -0.566 -0.530 -0.478 -0.392 -0.247 -0.028  0.263  0.592  0.920  1.277  1.678  2.121  2.591  3.084  3.583  4.040  4.421  4.726
4.65 -0.584 -0.565 -0.534 -0.485 -0.397 -0.246 -0.008  0.312  0.695  1.097  1.480  1.856  2.261  2.695  3.164  3.653  4.115  4.510  4.827
4.70 -0.585 -0.564 -0.533 -0.487 -0.413 -0.263 -0.026  0.303  0.701  1.141  1.594  2.021  2.422  2.825  3.260  3.721  4.175  4.572  4.896
4.75 -0.591 -0.570 -0.530 -0.491 -0.418 -0.285 -0.056  0.273  0.673  1.123  1.600  2.085  2.540  2.953  3.369  3.798  4.226  4.614  4.933
4.80 -0.598 -0.573 -0.541 -0.495 -0.420 -0.290 -0.076  0.243  0.643  1.092  1.569  2.072  2.577  3.044  3.471  3.879  4.277  4.645  4.946
4.85 -0.597 -0.576 -0.545 -0.500 -0.428 -0.301 -0.092  0.214  0.605  1.050  1.531  2.037  2.559  3.070  3.538  3.949  4.326  4.671  4.948
4.90 -0.585 -0.566 -0.537 -0.494 -0.423 -0.297 -0.089  0.212  0.593  1.023  1.495  2.005  2.532  3.065  3.567  4.000  4.371  4.695  4.948
4.95 -0.555 -0.537 -0.510 -0.471 -0.406 -0.289 -0.088  0.212  0.586  1.024  1.487  1.988  2.509  3.047  3.570  4.025  4.403  4.714  4.944
5.00 -0.492 -0.483 -0.465 -0.431 -0.370 -0.265 -0.079  0.212  0.595  1.036  1.503  1.988  2.497  3.034  3.564  4.034  4.420  4.720  4.926
5.05 -0.403 -0.388 -0.370 -0.344 -0.293 -0.194 -0.021  0.247  0.620  1.059  1.531  2.019  2.514  3.034  3.563  4.032  4.418  4.703  4.892
5.10 -0.314 -0.288 -0.262 -0.227 -0.175 -0.087  0.070  0.309  0.642  1.064  1.543  2.046  2.529  3.048  3.563  4.021  4.391  4.655  4.828
5.15 -0.273 -0.223 -0.174 -0.119 -0.050  0.053  0.208  0.422  0.718  1.111  1.575  2.083  2.562  3.069  3.568  3.997  4.336  4.576  4.736
5.20 -0.288 -0.227 -0.155 -0.072  0.028  0.157  0.331  0.558  0.836  1.191  1.623  2.120  2.605  3.099  3.569  3.955  4.253  4.468  4.622
5.25 -0.358 -0.287 -0.202 -0.099  0.028  0.188  0.392  0.638  0.921  1.250  1.658  2.137  2.621  3.108  3.546  3.886  4.146  4.339  4.495
5.30 -0.445 -0.372 -0.285 -0.178 -0.037  0.147  0.378  0.651  0.956  1.295  1.686  2.137  2.611  3.084  3.489  3.790  4.020  4.200  4.358
5.35 -0.535 -0.474 -0.392 -0.285 -0.148  0.039  0.288  0.587  0.921  1.279  1.673  2.106  2.562  3.019  3.397  3.671  3.883  4.059  4.221
5.40 -0.599 -0.556 -0.491 -0.398 -0.269 -0.091  0.155  0.474  0.837  1.222  1.628  2.043  2.486  2.924  3.278  3.538  3.742  3.922  4.090
5.45 -0.636 -0.611 -0.566 -0.490 -0.374 -0.202  0.047  0.375  0.753  1.154  1.566  1.976  2.402  2.813  3.148  3.401  3.606  3.796  3.966
5.50 -0.652 -0.639 -0.612 -0.560 -0.466 -0.311 -0.069  0.264  0.663  1.080  1.501  1.912  2.318  2.702  3.019  3.271  3.482  3.684  3.857
5.55 -0.656 -0.652 -0.637 -0.605 -0.535 -0.402 -0.174  0.162  0.584  1.023  1.455  1.852  2.240  2.602  2.904  3.156  3.375  3.590  3.764
5.60 -0.656 -0.654 -0.646 -0.627 -0.581 -0.478 -0.270  0.063  0.491  0.956  1.405  1.801  2.175  2.520  2.810  3.061  3.292  3.516  3.688
5.65 -0.655 -0.653 -0.647 -0.634 -0.604 -0.531 -0.365 -0.057  0.370  0.852  1.322  1.744  2.119  2.454  2.739  2.991  3.234  3.461  3.637
5.70 -0.654 -0.651 -0.646 -0.634 -0.610 -0.552 -0.423 -0.163  0.243  0.734  1.228  1.683  2.070  2.407  2.692  2.950  3.205  3.430  3.626
5.75 -0.653 -0.650 -0.643 -0.633 -0.612 -0.562 -0.451 -0.236  0.124  0.611  1.132  1.615  2.025  2.373  2.666  2.933  3.195  3.411  3.610
5.80 -0.653 -0.649 -0.643 -0.630 -0.609 -0.564 -0.471 -0.272  0.048  0.502  1.033  1.545  1.982  2.348  2.656  2.935  3.199  3.413  3.544
5.85 -0.652 -0.649 -0.643 -0.629 -0.605 -0.559 -0.469 -0.291  0.008  0.435  0.948  1.476  1.942  2.329  2.656  2.951  3.210  3.416  3.533
5.90 -0.653 -0.650 -0.644 -0.631 -0.606 -0.557 -0.465 -0.297 -0.016  0.389  0.885  1.417  1.907  2.317  2.663  2.971  3.221  3.416  3.519
5.95 -0.652 -0.649 -0.642 -0.630 -0.605 -0.553 -0.458 -0.292 -0.018  0.372  0.851  1.377  1.878  2.310  2.673  2.987  3.225  3.403  3.486
6.00 -0.650 -0.647 -0.640 -0.628 -0.604 -0.552 -0.452 -0.281 -0.010  0.383  0.855  1.366  1.868  2.311  2.685  2.997  3.222  3.345  3.450
6.10 -0.652 -0.645 -0.636 -0.619 -0.595 -0.548 -0.451 -0.270  0.017  0.416  0.881  1.378  1.872  2.319  2.694  2.980  3.156  3.264  3.359
6.20 -0.657 -0.654 -0.646 -0.628 -0.594 -0.537 -0.442 -0.267  0.024  0.422  0.897  1.399  1.885  2.311  2.646  2.877  3.014  3.098  3.205
6.30 -0.659 -0.658 -0.655 -0.647 -0.623 -0.568 -0.454 -0.265  0.027  0.418  0.881  1.365  1.823  2.204  2.490  2.673  2.795  2.895  3.014
6.40 -0.660 -0.659 -0.657 -0.654 -0.641 -0.607 -0.521 -0.333 -0.021  0.384  0.821  1.248  1.638  1.968  2.225  2.403  2.539  2.665  2.809
6.50 -0.661 -0.660 -0.659 -0.657 -0.649 -0.628 -0.571 -0.432 -0.161  0.233  0.657  1.040  1.374  1.670  1.916  2.113  2.279  2.435  2.604
6.60 -0.662 -0.661 -0.661 -0.659 -0.654 -0.640 -0.602 -0.505 -0.301  0.026  0.417  0.781  1.092  1.370  1.616  1.835  2.028  2.215  2.400
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.648 -0.623 -0.556 -0.410 -0.158  0.181  0.519  0.819  1.088  1.342  1.578  1.794  2.009  2.209
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.654 -0.637 -0.592 -0.491 -0.300 -0.022  0.279  0.565  0.836  1.098  1.350  1.584  1.825  1.981
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.646 -0.614 -0.543 -0.403 -0.182  0.083  0.359  0.623  0.902  1.157  1.400  1.653  1.821
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.624 -0.571 -0.465 -0.290 -0.060  0.194  0.471  0.744  0.990  1.245  1.457  1.655
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.628 -0.579 -0.487 -0.337 -0.136  0.098  0.353  0.599  0.837  1.092  1.326  1.492
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.591 -0.498 -0.357 -0.177  0.023  0.240  0.455  0.693  0.943  1.171
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.669 -0.654 -0.615 -0.532 -0.397 -0.236 -0.066  0.114  0.313  0.555  0.812
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.667 -0.639 -0.576 -0.467 -0.328 -0.176 -0.012  0.184  0.432  0.687
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.658 -0.614 -0.535 -0.421 -0.282 -0.126  0.071  0.318
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.675 -0.644 -0.587 -0.493 -0.371 -0.222 -0.026  0.210
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.690 -0.667 -0.625 -0.547 -0.443 -0.304 -0.114  0.104
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.705 -0.690 -0.654 -0.591 -0.502 -0.377 -0.200 -0.009
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.711 -0.680 -0.630 -0.555 -0.444 -0.290
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.706 -0.666 -0.604 -0.509 -0.378
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.735 -0.704 -0.655 -0.576 -0.472
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.804 -0.789 -0.768 -0.723 -0.687
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.890 -0.895 -0.884 -1.167
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.005 -1.038 -1.084

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.5700 Z=0.0300 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.336 -1.425 -1.543 -1.687 -1.831 -1.955 -2.048 -2.122 -2.185 -2.228 -2.226 -2.162 -2.057 -1.881 -1.642 -1.374 -1.058 -0.690 -0.386
3.80 -1.293 -1.286 -1.305 -1.352 -1.436 -1.548 -1.663 -1.748 -1.769 -1.721 -1.627 -1.519 -1.394 -1.264 -1.062 -0.849 -0.597 -0.281 -0.060
3.85 -1.275 -1.267 -1.259 -1.252 -1.248 -1.250 -1.270 -1.297 -1.300 -1.244 -1.118 -0.951 -0.782 -0.652 -0.475 -0.292 -0.083  0.165  0.449
3.90 -1.276 -1.269 -1.257 -1.238 -1.210 -1.162 -1.083 -0.977 -0.857 -0.729 -0.587 -0.425 -0.244 -0.069  0.089  0.265  0.438  0.632  0.848
3.95 -1.215 -1.242 -1.250 -1.238 -1.209 -1.151 -1.044 -0.869 -0.630 -0.363 -0.116  0.093  0.277  0.457  0.611  0.798  0.964  1.138  1.332
4.00 -0.982 -1.061 -1.129 -1.177 -1.185 -1.144 -1.038 -0.848 -0.564 -0.211  0.155  0.479  0.734  0.937  1.116  1.288  1.453  1.626  1.796
4.05 -0.915 -0.918 -0.940 -0.978 -1.023 -1.041 -0.986 -0.822 -0.538 -0.160  0.264  0.685  1.048  1.333  1.554  1.738  1.907  2.061  2.225
4.10 -0.888 -0.882 -0.874 -0.865 -0.853 -0.834 -0.789 -0.678 -0.463 -0.130  0.289  0.740  1.176  1.558  1.867  2.105  2.295  2.467  2.630
4.15 -0.871 -0.857 -0.840 -0.819 -0.784 -0.713 -0.592 -0.424 -0.220  0.032  0.358  0.760  1.210  1.658  2.054  2.363  2.594  2.799  2.974
4.20 -0.864 -0.850 -0.830 -0.800 -0.756 -0.676 -0.527 -0.283  0.007  0.297  0.584  0.901  1.280  1.716  2.152  2.527  2.836  3.076  3.271
4.25 -0.836 -0.829 -0.813 -0.784 -0.735 -0.647 -0.488 -0.241  0.106  0.477  0.822  1.142  1.467  1.834  2.241  2.641  3.006  3.293  3.528
4.30 -0.785 -0.783 -0.776 -0.757 -0.717 -0.637 -0.479 -0.222  0.109  0.524  0.948  1.337  1.693  2.029  2.382  2.766  3.143  3.469  3.740
4.35 -0.743 -0.740 -0.726 -0.706 -0.671 -0.601 -0.460 -0.217  0.118  0.535  0.989  1.439  1.862  2.245  2.596  2.944  3.295  3.628  3.932
4.40 -0.644 -0.657 -0.662 -0.650 -0.610 -0.539 -0.413 -0.197  0.124  0.523  0.979  1.463  1.950  2.400  2.790  3.148  3.480  3.795  4.118
4.45 -0.619 -0.601 -0.581 -0.562 -0.529 -0.453 -0.324 -0.111  0.185  0.562  1.001  1.487  1.998  2.491  2.936  3.342  3.693  4.010  4.304
4.50 -0.604 -0.587 -0.559 -0.515 -0.446 -0.351 -0.206  0.003  0.286  0.638  1.054  1.522  2.023  2.539  3.039  3.483  3.872  4.211  4.496
4.55 -0.597 -0.573 -0.541 -0.493 -0.412 -0.277 -0.084  0.159  0.448  0.792  1.180  1.615  2.096  2.592  3.104  3.588  4.015  4.374  4.663
4.60 -0.602 -0.578 -0.541 -0.486 -0.394 -0.243 -0.020  0.274  0.615  0.967  1.347  1.759  2.202  2.668  3.162  3.662  4.118  4.498  4.803
4.65 -0.597 -0.577 -0.546 -0.493 -0.399 -0.239  0.009  0.332  0.713  1.118  1.519  1.918  2.338  2.776  3.244  3.732  4.194  4.586  4.900
4.70 -0.598 -0.576 -0.545 -0.497 -0.417 -0.258 -0.007  0.333  0.735  1.167  1.617  2.056  2.480  2.897  3.338  3.800  4.253  4.647  4.966
4.75 -0.604 -0.583 -0.543 -0.501 -0.423 -0.281 -0.039  0.304  0.716  1.169  1.639  2.115  2.578  3.007  3.438  3.874  4.303  4.687  4.998
4.80 -0.612 -0.586 -0.553 -0.507 -0.428 -0.289 -0.063  0.271  0.684  1.145  1.627  2.122  2.621  3.090  3.530  3.950  4.352  4.715  5.004
4.85 -0.611 -0.589 -0.558 -0.512 -0.437 -0.302 -0.080  0.237  0.641  1.098  1.592  2.105  2.621  3.124  3.596  4.017  4.398  4.737  4.999
4.90 -0.598 -0.579 -0.549 -0.506 -0.432 -0.300 -0.081  0.232  0.623  1.063  1.548  2.071  2.603  3.130  3.633  4.069  4.441  4.757  4.992
4.95 -0.568 -0.550 -0.522 -0.482 -0.416 -0.294 -0.083  0.228  0.611  1.056  1.529  2.044  2.576  3.118  3.643  4.098  4.471  4.769  4.980
5.00 -0.504 -0.495 -0.477 -0.442 -0.380 -0.270 -0.077  0.225  0.616  1.061  1.536  2.034  2.553  3.103  3.639  4.106  4.483  4.766  4.951
5.05 -0.415 -0.399 -0.381 -0.354 -0.302 -0.200 -0.020  0.256  0.635  1.079  1.556  2.053  2.559  3.096  3.632  4.099  4.471  4.738  4.905
5.10 -0.324 -0.299 -0.272 -0.237 -0.183 -0.093  0.070  0.316  0.654  1.080  1.564  2.073  2.568  3.100  3.623  4.077  4.431  4.677  4.830
5.15 -0.284 -0.234 -0.184 -0.128 -0.058  0.047  0.207  0.427  0.728  1.124  1.590  2.103  2.592  3.110  3.615  4.038  4.361  4.584  4.729
5.20 -0.300 -0.238 -0.165 -0.082  0.020  0.151  0.329  0.559  0.842  1.200  1.634  2.135  2.626  3.128  3.602  3.981  4.265  4.466  4.609
5.25 -0.369 -0.298 -0.214 -0.110  0.018  0.181  0.388  0.637  0.923  1.254  1.664  2.145  2.633  3.125  3.565  3.899  4.148  4.332  4.478
5.30 -0.452 -0.381 -0.296 -0.189 -0.048  0.138  0.372  0.647  0.954  1.295  1.687  2.139  2.615  3.091  3.497  3.793  4.016  4.190  4.342
5.35 -0.541 -0.481 -0.399 -0.293 -0.155  0.032  0.281  0.581  0.916  1.276  1.670  2.104  2.560  3.019  3.397  3.669  3.877  4.049  4.206
5.40 -0.603 -0.561 -0.496 -0.403 -0.271 -0.090  0.156  0.472  0.833  1.217  1.624  2.038  2.481  2.919  3.275  3.535  3.737  3.914  4.078
5.45 -0.636 -0.613 -0.569 -0.494 -0.376 -0.197  0.061  0.388  0.758  1.152  1.562  1.970  2.396  2.808  3.145  3.399  3.603  3.790  3.958
5.50 -0.652 -0.639 -0.612 -0.560 -0.465 -0.305 -0.052  0.287  0.684  1.089  1.501  1.907  2.313  2.698  3.019  3.272  3.482  3.683  3.854
5.55 -0.656 -0.651 -0.637 -0.603 -0.531 -0.392 -0.155  0.189  0.615  1.046  1.464  1.852  2.238  2.601  2.908  3.161  3.381  3.594  3.767
5.60 -0.656 -0.653 -0.646 -0.625 -0.576 -0.465 -0.248  0.093  0.523  0.983  1.423  1.809  2.178  2.525  2.819  3.072  3.305  3.528  3.701
5.65 -0.655 -0.652 -0.646 -0.632 -0.600 -0.519 -0.340 -0.021  0.407  0.881  1.345  1.759  2.130  2.467  2.755  3.010  3.255  3.483  3.665
5.70 -0.654 -0.651 -0.645 -0.633 -0.606 -0.542 -0.401 -0.126  0.286  0.771  1.256  1.704  2.089  2.428  2.717  2.978  3.235  3.466  3.678
5.75 -0.653 -0.649 -0.642 -0.631 -0.609 -0.554 -0.432 -0.201  0.172  0.656  1.170  1.645  2.052  2.404  2.700  2.971  3.238  3.464  3.687
5.80 -0.653 -0.649 -0.641 -0.627 -0.605 -0.556 -0.455 -0.241  0.094  0.555  1.083  1.586  2.020  2.389  2.701  2.987  3.259  3.491  3.617
5.85 -0.652 -0.648 -0.641 -0.625 -0.599 -0.551 -0.454 -0.264  0.051  0.489  1.004  1.530  1.992  2.383  2.716  3.019  3.289  3.518  3.629
5.90 -0.653 -0.649 -0.642 -0.626 -0.597 -0.545 -0.448 -0.273  0.023  0.443  0.947  1.483  1.973  2.386  2.739  3.058  3.321  3.540  3.637
5.95 -0.651 -0.649 -0.641 -0.626 -0.594 -0.536 -0.437 -0.265  0.021  0.425  0.916  1.452  1.959  2.396  2.768  3.095  3.343  3.543  3.623
6.00 -0.650 -0.647 -0.639 -0.624 -0.594 -0.531 -0.423 -0.247  0.030  0.438  0.923  1.446  1.959  2.412  2.797  3.120  3.356  3.472  3.588
6.10 -0.652 -0.645 -0.636 -0.616 -0.588 -0.528 -0.410 -0.212  0.083  0.491  0.965  1.473  1.980  2.440  2.823  3.108  3.286  3.387  3.481
6.20 -0.657 -0.654 -0.647 -0.627 -0.589 -0.522 -0.405 -0.198  0.119  0.528  1.008  1.510  1.997  2.424  2.754  2.978  3.115  3.204  3.305
6.30 -0.659 -0.658 -0.655 -0.647 -0.621 -0.559 -0.428 -0.206  0.123  0.535  1.001  1.473  1.915  2.284  2.562  2.744  2.874  2.980  3.100
6.40 -0.660 -0.659 -0.657 -0.654 -0.639 -0.602 -0.505 -0.296  0.046  0.471  0.909  1.320  1.695  2.017  2.274  2.460  2.608  2.740  2.885
6.50 -0.661 -0.660 -0.659 -0.657 -0.648 -0.624 -0.561 -0.410 -0.124  0.278  0.701  1.079  1.409  1.707  1.959  2.167  2.343  2.503  2.674
6.60 -0.662 -0.661 -0.661 -0.659 -0.653 -0.638 -0.595 -0.491 -0.279  0.053  0.443  0.806  1.120  1.403  1.659  1.889  2.090  2.280  2.459
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.647 -0.618 -0.547 -0.395 -0.138  0.203  0.542  0.845  1.121  1.388  1.633  1.854  2.070  2.259
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.653 -0.634 -0.586 -0.480 -0.283 -0.002  0.302  0.593  0.873  1.146  1.406  1.642  1.876  2.037
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.657 -0.644 -0.610 -0.535 -0.389 -0.164  0.106  0.388  0.663  0.951  1.211  1.454  1.703  1.876
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.621 -0.564 -0.453 -0.272 -0.037  0.226  0.512  0.791  1.041  1.295  1.514  1.710
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.652 -0.626 -0.573 -0.476 -0.320 -0.112  0.130  0.390  0.643  0.884  1.144  1.382  1.546
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.638 -0.587 -0.489 -0.341 -0.155  0.051  0.273  0.495  0.739  0.999  1.226
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.653 -0.611 -0.525 -0.385 -0.218 -0.044  0.144  0.352  0.603  0.867
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.636 -0.571 -0.457 -0.314 -0.156  0.016  0.223  0.483  0.742
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.610 -0.527 -0.408 -0.263 -0.098  0.111  0.368
7.60 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.673 -0.640 -0.580 -0.481 -0.352 -0.195  0.014  0.259
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.664 -0.618 -0.536 -0.425 -0.276 -0.074  0.152
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.712 -0.704 -0.686 -0.647 -0.581 -0.485 -0.348 -0.160  0.037
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.708 -0.675 -0.621 -0.538 -0.416 -0.252
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.728 -0.702 -0.658 -0.587 -0.482 -0.341
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.751 -0.731 -0.696 -0.638 -0.550 -0.436
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.820 -0.820 -0.818 -0.812 -0.801 -0.781 -0.752 -0.699 -0.654
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.883 -0.880 -0.860 -1.144
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.977 -0.982 -0.998 -1.024 -1.064

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.3700 Z=0.0300 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.283 -1.366 -1.472 -1.592 -1.699 -1.779 -1.842 -1.906 -1.968 -2.010 -2.011 -1.960 -1.875 -1.698 -1.490 -1.245 -0.959 -0.623 -0.354
3.80 -1.235 -1.232 -1.251 -1.296 -1.372 -1.465 -1.545 -1.576 -1.541 -1.460 -1.368 -1.266 -1.186 -1.040 -0.875 -0.679 -0.422 -0.175  0.024
3.85 -1.219 -1.211 -1.204 -1.197 -1.192 -1.191 -1.201 -1.202 -1.157 -1.037 -0.861 -0.683 -0.539 -0.415 -0.261 -0.100  0.097  0.333  0.601
3.90 -1.222 -1.214 -1.202 -1.184 -1.155 -1.105 -1.020 -0.903 -0.762 -0.601 -0.417 -0.213 -0.007  0.145  0.317  0.464  0.620  0.797  0.999
3.95 -1.185 -1.199 -1.199 -1.184 -1.154 -1.094 -0.981 -0.796 -0.544 -0.265 -0.002  0.228  0.440  0.638  0.814  0.987  1.142  1.306  1.488
4.00 -1.008 -1.071 -1.119 -1.146 -1.140 -1.090 -0.976 -0.775 -0.480 -0.119  0.251  0.580  0.844  1.066  1.264  1.449  1.618  1.779  1.944
4.05 -0.938 -0.945 -0.966 -0.996 -1.024 -1.021 -0.944 -0.759 -0.459 -0.070  0.358  0.776  1.139  1.429  1.662  1.862  2.043  2.201  2.363
4.10 -0.911 -0.904 -0.896 -0.887 -0.875 -0.851 -0.793 -0.658 -0.412 -0.054  0.377  0.831  1.266  1.648  1.961  2.205  2.409  2.591  2.757
4.15 -0.891 -0.877 -0.860 -0.836 -0.797 -0.723 -0.602 -0.433 -0.215  0.064  0.419  0.844  1.304  1.753  2.149  2.456  2.701  2.917  3.095
4.20 -0.880 -0.867 -0.847 -0.815 -0.767 -0.678 -0.517 -0.271  0.016  0.307  0.607  0.950  1.357  1.810  2.249  2.628  2.944  3.189  3.396
4.25 -0.843 -0.838 -0.823 -0.794 -0.742 -0.646 -0.472 -0.208  0.146  0.514  0.852  1.174  1.515  1.908  2.333  2.746  3.118  3.413  3.659
4.30 -0.772 -0.776 -0.774 -0.757 -0.717 -0.631 -0.459 -0.182  0.168  0.590  1.011  1.388  1.737  2.082  2.457  2.865  3.259  3.594  3.879
4.35 -0.737 -0.726 -0.709 -0.689 -0.656 -0.583 -0.432 -0.173  0.179  0.610  1.072  1.519  1.930  2.304  2.660  3.028  3.404  3.756  4.072
4.40 -0.666 -0.667 -0.659 -0.633 -0.582 -0.503 -0.369 -0.141  0.192  0.601  1.066  1.557  2.041  2.481  2.858  3.219  3.573  3.913  4.257
4.45 -0.649 -0.631 -0.605 -0.572 -0.520 -0.417 -0.263 -0.036  0.267  0.644  1.083  1.574  2.092  2.585  3.019  3.419  3.780  4.114  4.430
4.50 -0.631 -0.613 -0.586 -0.542 -0.465 -0.350 -0.171  0.077  0.385  0.739  1.147  1.611  2.113  2.632  3.130  3.569  3.957  4.307  4.610
4.55 -0.624 -0.599 -0.564 -0.514 -0.430 -0.291 -0.084  0.191  0.521  0.893  1.289  1.715  2.189  2.683  3.195  3.682  4.106  4.468  4.768
4.60 -0.630 -0.605 -0.566 -0.505 -0.406 -0.248 -0.019  0.280  0.640  1.028  1.441  1.866  2.307  2.766  3.257  3.758  4.214  4.595  4.903
4.65 -0.624 -0.604 -0.570 -0.514 -0.411 -0.238  0.020  0.348  0.727  1.137  1.564  1.999  2.439  2.880  3.344  3.830  4.291  4.682  4.993
4.70 -0.626 -0.604 -0.570 -0.518 -0.431 -0.258  0.007  0.358  0.763  1.192  1.637  2.094  2.551  2.988  3.435  3.898  4.351  4.743  5.054
4.75 -0.632 -0.611 -0.569 -0.523 -0.437 -0.282 -0.024  0.333  0.757  1.213  1.677  2.143  2.618  3.073  3.524  3.971  4.402  4.782  5.081
4.80 -0.640 -0.614 -0.580 -0.531 -0.445 -0.292 -0.050  0.299  0.727  1.200  1.687  2.175  2.664  3.138  3.602  4.042  4.451  4.808  5.081
4.85 -0.640 -0.617 -0.585 -0.537 -0.456 -0.308 -0.068  0.263  0.681  1.154  1.660  2.179  2.686  3.178  3.661  4.101  4.493  4.826  5.068
4.90 -0.625 -0.608 -0.577 -0.531 -0.453 -0.309 -0.073  0.257  0.660  1.112  1.612  2.148  2.682  3.197  3.702  4.150  4.528  4.837  5.048
4.95 -0.594 -0.578 -0.549 -0.507 -0.437 -0.307 -0.081  0.248  0.642  1.096  1.582  2.112  2.654  3.192  3.718  4.177  4.550  4.835  5.020
5.00 -0.529 -0.520 -0.502 -0.466 -0.401 -0.284 -0.077  0.239  0.641  1.092  1.577  2.092  2.618  3.177  3.718  4.182  4.549  4.812  4.969
5.05 -0.438 -0.422 -0.404 -0.377 -0.322 -0.214 -0.023  0.265  0.653  1.103  1.588  2.097  2.612  3.164  3.707  4.167  4.521  4.762  4.903
5.10 -0.347 -0.320 -0.294 -0.258 -0.201 -0.105  0.066  0.323  0.670  1.099  1.588  2.105  2.612  3.158  3.687  4.130  4.462  4.681  4.812
5.15 -0.307 -0.256 -0.205 -0.149 -0.075  0.035  0.202  0.430  0.739  1.140  1.608  2.126  2.625  3.154  3.664  4.076  4.374  4.573  4.699
5.20 -0.324 -0.261 -0.188 -0.103  0.002  0.138  0.322  0.559  0.847  1.209  1.645  2.148  2.645  3.156  3.633  4.002  4.265  4.446  4.574
5.25 -0.392 -0.322 -0.237 -0.132 -0.002  0.164  0.377  0.631  0.922  1.257  1.668  2.146  2.639  3.137  3.579  3.906  4.139  4.307  4.441
5.30 -0.467 -0.399 -0.317 -0.211 -0.070  0.119  0.357  0.637  0.948  1.291  1.683  2.133  2.610  3.089  3.498  3.791  4.003  4.165  4.306
5.35 -0.554 -0.494 -0.413 -0.308 -0.171  0.016  0.267  0.569  0.905  1.266  1.661  2.093  2.549  3.009  3.390  3.661  3.862  4.026  4.173
5.40 -0.609 -0.571 -0.508 -0.414 -0.277 -0.090  0.156  0.467  0.823  1.206  1.611  2.024  2.465  2.905  3.264  3.525  3.723  3.893  4.049
5.45 -0.637 -0.616 -0.575 -0.501 -0.380 -0.188  0.083  0.408  0.764  1.147  1.551  1.956  2.380  2.793  3.134  3.390  3.592  3.773  3.935
5.50 -0.652 -0.639 -0.612 -0.560 -0.464 -0.295 -0.025  0.322  0.716  1.104  1.499  1.896  2.299  2.686  3.010  3.266  3.475  3.670  3.837
5.55 -0.656 -0.651 -0.635 -0.600 -0.522 -0.375 -0.125  0.232  0.659  1.078  1.477  1.850  2.229  2.593  2.904  3.159  3.379  3.587  3.757
5.60 -0.656 -0.653 -0.644 -0.622 -0.566 -0.443 -0.210  0.141  0.570  1.022  1.448  1.819  2.178  2.525  2.822  3.077  3.309  3.528  3.700
5.65 -0.654 -0.652 -0.645 -0.629 -0.592 -0.498 -0.299  0.035  0.462  0.925  1.378  1.780  2.141  2.477  2.766  3.023  3.267  3.491  3.678
5.70 -0.653 -0.650 -0.644 -0.631 -0.600 -0.524 -0.363 -0.066  0.353  0.827  1.299  1.735  2.112  2.450  2.738  3.000  3.255  3.487  3.718
5.75 -0.652 -0.648 -0.641 -0.628 -0.603 -0.540 -0.399 -0.143  0.246  0.727  1.226  1.688  2.088  2.438  2.733  3.004  3.269  3.500  3.752
5.80 -0.652 -0.647 -0.638 -0.624 -0.599 -0.544 -0.427 -0.190  0.168  0.637  1.156  1.644  2.069  2.437  2.748  3.033  3.305  3.554  3.676
5.85 -0.651 -0.647 -0.637 -0.619 -0.592 -0.538 -0.429 -0.219  0.119  0.574  1.088  1.605  2.058  2.446  2.778  3.081  3.355  3.608  3.716
5.90 -0.653 -0.648 -0.638 -0.618 -0.585 -0.530 -0.424 -0.234  0.086  0.527  1.041  1.574  2.056  2.467  2.820  3.140  3.410  3.658  3.755
5.95 -0.651 -0.650 -0.638 -0.618 -0.579 -0.514 -0.409 -0.227  0.080  0.507  1.013  1.556  2.060  2.496  2.869  3.199  3.457  3.687  3.771
6.00 -0.650 -0.647 -0.636 -0.617 -0.577 -0.502 -0.387 -0.202  0.087  0.518  1.021  1.554  2.074  2.529  2.918  3.245  3.494  3.605  3.743
6.10 -0.652 -0.645 -0.636 -0.612 -0.574 -0.496 -0.356 -0.143  0.162  0.586  1.074  1.595  2.114  2.580  2.967  3.252  3.439  3.538  3.638
6.20 -0.657 -0.654 -0.647 -0.624 -0.580 -0.497 -0.349 -0.107  0.232  0.650  1.138  1.643  2.130  2.555  2.882  3.105  3.252  3.347  3.446
6.30 -0.659 -0.658 -0.655 -0.648 -0.615 -0.542 -0.385 -0.123  0.242  0.670  1.135  1.594  2.021  2.380  2.657  2.848  2.992  3.108  3.228
6.40 -0.660 -0.659 -0.657 -0.654 -0.636 -0.591 -0.478 -0.240  0.131  0.571  1.004  1.401  1.765  2.087  2.350  2.552  2.717  2.856  3.003
6.50 -0.661 -0.660 -0.659 -0.657 -0.645 -0.617 -0.543 -0.374 -0.072  0.336  0.756  1.129  1.460  1.766  2.031  2.258  2.446  2.611  2.785
6.60 -0.662 -0.661 -0.661 -0.659 -0.652 -0.633 -0.584 -0.468 -0.244  0.094  0.483  0.847  1.166  1.460  1.733  1.980  2.189  2.383  2.556
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.644 -0.610 -0.531 -0.369 -0.104  0.240  0.581  0.892  1.181  1.468  1.726  1.951  2.169  2.344
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.651 -0.629 -0.575 -0.460 -0.255  0.032  0.341  0.642  0.937  1.228  1.499  1.737  1.962  2.131
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.656 -0.640 -0.602 -0.520 -0.365 -0.132  0.146  0.439  0.733  1.033  1.301  1.545  1.789  1.968
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.644 -0.615 -0.552 -0.432 -0.241  0.005  0.281  0.582  0.870  1.125  1.380  1.610  1.804
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.650 -0.621 -0.563 -0.457 -0.290 -0.070  0.184  0.455  0.716  0.964  1.232  1.477  1.637
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.634 -0.578 -0.472 -0.314 -0.118  0.098  0.330  0.563  0.818  1.092  1.320
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.605 -0.511 -0.363 -0.188 -0.004  0.197  0.418  0.686  0.959
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.631 -0.560 -0.440 -0.288 -0.121  0.066  0.290  0.568  0.834
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.652 -0.601 -0.512 -0.385 -0.229 -0.049  0.181  0.453
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.686 -0.669 -0.632 -0.565 -0.459 -0.319 -0.146  0.085  0.343
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.604 -0.515 -0.394 -0.225 -0.004  0.234
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.680 -0.636 -0.562 -0.454 -0.298 -0.092  0.118
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.727 -0.720 -0.702 -0.665 -0.605 -0.508 -0.367 -0.186
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.724 -0.694 -0.643 -0.557 -0.434 -0.276
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.725 -0.681 -0.609 -0.504 -0.373
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.810 -0.795 -0.766 -0.725 -0.655 -0.596
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.885 -0.878 -0.869 -0.854 -0.817 -1.102
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.977 -0.985 -0.999 -1.028

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.1700 Z=0.0300 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.236 -1.313 -1.409 -1.509 -1.590 -1.650 -1.707 -1.772 -1.836 -1.877 -1.877 -1.842 -1.752 -1.586 -1.394 -1.161 -0.887 -0.576 -0.329
3.80 -1.185 -1.184 -1.202 -1.245 -1.315 -1.392 -1.444 -1.440 -1.379 -1.291 -1.205 -1.115 -1.046 -0.904 -0.756 -0.570 -0.317 -0.120  0.086
3.85 -1.170 -1.162 -1.155 -1.149 -1.142 -1.138 -1.138 -1.116 -1.034 -0.874 -0.683 -0.510 -0.393 -0.261 -0.127  0.023  0.213  0.441  0.700
3.90 -1.173 -1.166 -1.153 -1.135 -1.106 -1.053 -0.963 -0.836 -0.677 -0.490 -0.278 -0.054  0.152  0.297  0.456  0.591  0.737  0.904  1.096
3.95 -1.155 -1.159 -1.153 -1.136 -1.105 -1.043 -0.925 -0.731 -0.468 -0.179  0.096  0.341  0.570  0.767  0.956  1.115  1.262  1.417  1.589
4.00 -1.040 -1.083 -1.110 -1.117 -1.098 -1.041 -0.921 -0.711 -0.406 -0.039  0.335  0.666  0.938  1.172  1.381  1.567  1.735  1.886  2.046
4.05 -0.963 -0.975 -0.996 -1.018 -1.027 -1.001 -0.903 -0.702 -0.388  0.007  0.438  0.855  1.217  1.512  1.754  1.963  2.145  2.307  2.461
4.10 -0.936 -0.929 -0.921 -0.913 -0.901 -0.874 -0.802 -0.641 -0.366  0.012  0.452  0.908  1.342  1.725  2.041  2.291  2.503  2.689  2.851
4.15 -0.913 -0.900 -0.882 -0.856 -0.815 -0.741 -0.623 -0.454 -0.221  0.087  0.472  0.914  1.382  1.832  2.228  2.536  2.790  3.011  3.189
4.20 -0.899 -0.887 -0.867 -0.834 -0.782 -0.686 -0.520 -0.277  0.004  0.295  0.614  0.987  1.420  1.888  2.330  2.712  3.032  3.280  3.492
4.25 -0.854 -0.852 -0.838 -0.809 -0.754 -0.652 -0.468 -0.196  0.157  0.520  0.852  1.181  1.544  1.967  2.409  2.833  3.209  3.508  3.759
4.30 -0.765 -0.775 -0.777 -0.764 -0.723 -0.632 -0.450 -0.163  0.198  0.619  1.036  1.405  1.753  2.113  2.514  2.944  3.351  3.692  3.984
4.35 -0.735 -0.716 -0.698 -0.679 -0.648 -0.575 -0.417 -0.148  0.214  0.650  1.114  1.558  1.961  2.331  2.696  3.087  3.488  3.855  4.179
4.40 -0.697 -0.684 -0.661 -0.622 -0.561 -0.476 -0.337 -0.105  0.234  0.647  1.115  1.609  2.090  2.523  2.894  3.261  3.638  4.003  4.363
4.45 -0.684 -0.667 -0.635 -0.589 -0.518 -0.391 -0.218  0.020  0.323  0.698  1.134  1.625  2.146  2.639  3.065  3.460  3.834  4.188  4.525
4.50 -0.660 -0.644 -0.618 -0.574 -0.492 -0.358 -0.148  0.132  0.455  0.809  1.209  1.668  2.168  2.686  3.182  3.618  4.007  4.369  4.692
4.55 -0.654 -0.628 -0.591 -0.539 -0.456 -0.314 -0.096  0.207  0.570  0.963  1.364  1.782  2.248  2.739  3.249  3.736  4.160  4.527  4.839
4.60 -0.659 -0.634 -0.593 -0.528 -0.425 -0.263 -0.030  0.273  0.647  1.064  1.502  1.938  2.377  2.829  3.316  3.816  4.272  4.655  4.968
4.65 -0.653 -0.633 -0.597 -0.537 -0.427 -0.248  0.015  0.346  0.725  1.139  1.585  2.049  2.505  2.948  3.406  3.890  4.351  4.742  5.052
4.70 -0.656 -0.633 -0.598 -0.542 -0.448 -0.268  0.005  0.360  0.768  1.195  1.638  2.108  2.593  3.046  3.497  3.960  4.412  4.804  5.108
4.75 -0.662 -0.641 -0.597 -0.547 -0.455 -0.291 -0.024  0.340  0.768  1.226  1.688  2.151  2.633  3.110  3.578  4.033  4.466  4.843  5.132
4.80 -0.671 -0.644 -0.609 -0.557 -0.465 -0.301 -0.050  0.307  0.743  1.221  1.712  2.196  2.681  3.160  3.642  4.099  4.516  4.868  5.128
4.85 -0.672 -0.648 -0.615 -0.564 -0.477 -0.318 -0.067  0.273  0.698  1.179  1.692  2.215  2.717  3.200  3.693  4.151  4.553  4.882  5.107
4.90 -0.654 -0.639 -0.606 -0.558 -0.476 -0.323 -0.074  0.266  0.677  1.137  1.645  2.187  2.722  3.226  3.732  4.194  4.580  4.881  5.075
4.95 -0.622 -0.608 -0.577 -0.534 -0.461 -0.323 -0.085  0.256  0.657  1.116  1.610  2.148  2.695  3.227  3.752  4.216  4.589  4.862  5.028
5.00 -0.555 -0.547 -0.529 -0.492 -0.425 -0.301 -0.083  0.243  0.652  1.106  1.597  2.123  2.650  3.210  3.753  4.217  4.574  4.819  4.958
5.05 -0.463 -0.447 -0.429 -0.400 -0.343 -0.230 -0.031  0.267  0.660  1.112  1.602  2.119  2.638  3.195  3.740  4.195  4.533  4.752  4.874
5.10 -0.371 -0.344 -0.316 -0.280 -0.221 -0.120  0.058  0.323  0.675  1.107  1.598  2.119  2.631  3.182  3.714  4.150  4.462  4.659  4.772
5.15 -0.332 -0.280 -0.228 -0.170 -0.094  0.020  0.194  0.429  0.743  1.145  1.613  2.133  2.636  3.170  3.683  4.087  4.367  4.544  4.655
5.20 -0.350 -0.287 -0.212 -0.126 -0.018  0.122  0.312  0.555  0.847  1.209  1.645  2.148  2.645  3.161  3.641  4.004  4.251  4.415  4.529
5.25 -0.415 -0.348 -0.263 -0.157 -0.025  0.146  0.364  0.623  0.917  1.254  1.664  2.135  2.629  3.132  3.577  3.901  4.122  4.277  4.398
5.30 -0.483 -0.418 -0.339 -0.235 -0.093  0.098  0.341  0.624  0.937  1.282  1.674  2.119  2.594  3.076  3.488  3.781  3.985  4.138  4.266
5.35 -0.567 -0.509 -0.428 -0.324 -0.188 -0.001  0.250  0.554  0.892  1.253  1.648  2.077  2.530  2.991  3.376  3.649  3.845  4.001  4.137
5.40 -0.616 -0.582 -0.520 -0.425 -0.284 -0.092  0.155  0.460  0.812  1.191  1.596  2.006  2.445  2.885  3.249  3.513  3.708  3.871  4.017
5.45 -0.638 -0.619 -0.581 -0.508 -0.384 -0.182  0.099  0.422  0.767  1.139  1.537  1.938  2.360  2.773  3.119  3.378  3.578  3.753  3.908
5.50 -0.652 -0.639 -0.612 -0.560 -0.462 -0.287 -0.004  0.346  0.738  1.113  1.494  1.882  2.281  2.669  2.998  3.256  3.464  3.653  3.815
5.55 -0.655 -0.651 -0.634 -0.596 -0.515 -0.360 -0.100  0.262  0.689  1.100  1.485  1.845  2.217  2.580  2.895  3.152  3.372  3.574  3.740
5.60 -0.655 -0.653 -0.643 -0.619 -0.558 -0.424 -0.179  0.178  0.604  1.048  1.465  1.824  2.174  2.519  2.818  3.074  3.305  3.519  3.687
5.65 -0.654 -0.651 -0.644 -0.627 -0.584 -0.479 -0.265  0.080  0.505  0.958  1.401  1.794  2.147  2.479  2.768  3.025  3.267  3.487  3.674
5.70 -0.653 -0.650 -0.643 -0.628 -0.593 -0.508 -0.331 -0.017  0.405  0.870  1.330  1.757  2.128  2.461  2.747  3.007  3.259  3.488  3.730
5.75 -0.652 -0.647 -0.639 -0.626 -0.598 -0.526 -0.370 -0.095  0.305  0.782  1.270  1.720  2.113  2.459  2.751  3.019  3.279  3.511  3.781
5.80 -0.652 -0.646 -0.636 -0.621 -0.594 -0.532 -0.402 -0.147  0.228  0.701  1.213  1.689  2.105  2.469  2.775  3.056  3.324  3.581  3.703
5.85 -0.651 -0.645 -0.634 -0.615 -0.586 -0.528 -0.408 -0.181  0.176  0.641  1.154  1.662  2.106  2.490  2.816  3.114  3.386  3.652  3.763
5.90 -0.653 -0.647 -0.635 -0.612 -0.577 -0.518 -0.404 -0.202  0.138  0.595  1.113  1.642  2.117  2.523  2.870  3.186  3.457  3.721  3.824
5.95 -0.651 -0.650 -0.635 -0.611 -0.567 -0.500 -0.389 -0.196  0.128  0.573  1.088  1.632  2.132  2.564  2.932  3.259  3.520  3.769  3.861
6.00 -0.650 -0.647 -0.634 -0.610 -0.563 -0.483 -0.363 -0.169  0.132  0.582  1.096  1.634  2.155  2.608  2.994  3.320  3.577  3.686  3.839
6.10 -0.652 -0.645 -0.637 -0.608 -0.561 -0.470 -0.318 -0.097  0.218  0.654  1.153  1.682  2.207  2.674  3.060  3.346  3.540  3.641  3.745
6.20 -0.657 -0.654 -0.647 -0.621 -0.571 -0.474 -0.305 -0.046  0.306  0.731  1.225  1.732  2.219  2.642  2.969  3.195  3.350  3.450  3.548
6.30 -0.659 -0.658 -0.655 -0.648 -0.610 -0.527 -0.350 -0.063  0.320  0.755  1.218  1.670  2.091  2.447  2.728  2.928  3.081  3.203  3.323
6.40 -0.660 -0.659 -0.657 -0.654 -0.632 -0.581 -0.454 -0.198  0.188  0.633  1.062  1.453  1.815  2.140  2.411  2.627  2.802  2.945  3.092
6.50 -0.661 -0.660 -0.659 -0.657 -0.643 -0.611 -0.528 -0.346 -0.034  0.376  0.794  1.167  1.502  1.815  2.091  2.332  2.528  2.695  2.869
6.60 -0.662 -0.661 -0.661 -0.659 -0.650 -0.629 -0.573 -0.448 -0.216  0.127  0.516  0.881  1.206  1.510  1.795  2.054  2.269  2.464  2.633
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.641 -0.603 -0.517 -0.347 -0.074  0.271  0.615  0.933  1.233  1.535  1.800  2.029  2.247  2.414
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.649 -0.623 -0.565 -0.443 -0.230  0.062  0.376  0.685  0.992  1.297  1.573  1.813  2.032  2.208
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.636 -0.594 -0.506 -0.343 -0.103  0.182  0.484  0.792  1.101  1.373  1.618  1.860  2.044
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.642 -0.609 -0.541 -0.413 -0.213  0.042  0.329  0.640  0.935  1.194  1.450  1.688  1.880
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.648 -0.616 -0.554 -0.440 -0.263 -0.034  0.230  0.508  0.777  1.030  1.305  1.555  1.712
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.631 -0.571 -0.458 -0.290 -0.085  0.139  0.378  0.621  0.884  1.168  1.398
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.647 -0.599 -0.499 -0.344 -0.162  0.030  0.241  0.474  0.755  1.035
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.661 -0.626 -0.550 -0.425 -0.266 -0.090  0.109  0.346  0.640  0.910
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.648 -0.593 -0.498 -0.364 -0.199 -0.007  0.240  0.524
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.685 -0.666 -0.626 -0.553 -0.439 -0.290 -0.103  0.145  0.414
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.682 -0.651 -0.592 -0.497 -0.367 -0.182  0.056  0.303
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.675 -0.625 -0.546 -0.428 -0.255 -0.033  0.185
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.657 -0.591 -0.481 -0.325 -0.130
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.687 -0.630 -0.531 -0.393 -0.221
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.759 -0.744 -0.719 -0.667 -0.584 -0.464 -0.319
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.809 -0.790 -0.753 -0.701 -0.617 -0.546
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.872 -0.857 -0.831 -0.780 -1.065
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.973 -0.971 -0.973 -0.977 -0.996

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.7700 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.200 -1.272 -1.359 -1.447 -1.513 -1.565 -1.621 -1.689 -1.753 -1.793 -1.793 -1.765 -1.670 -1.516 -1.332 -1.107 -0.837 -0.545 -0.311
3.80 -1.147 -1.147 -1.165 -1.206 -1.270 -1.335 -1.369 -1.345 -1.273 -1.185 -1.102 -1.029 -0.950 -0.822 -0.680 -0.500 -0.254 -0.081  0.129
3.85 -1.132 -1.125 -1.118 -1.111 -1.103 -1.097 -1.089 -1.049 -0.941 -0.762 -0.567 -0.401 -0.297 -0.165 -0.042  0.103  0.287  0.510  0.763
3.90 -1.136 -1.129 -1.116 -1.098 -1.068 -1.014 -0.919 -0.783 -0.611 -0.407 -0.178  0.053  0.252  0.400  0.545  0.673  0.812  0.973  1.159
3.95 -1.130 -1.127 -1.117 -1.099 -1.067 -1.003 -0.881 -0.680 -0.410 -0.114  0.169  0.423  0.662  0.858  1.049  1.199  1.339  1.490  1.654
4.00 -1.074 -1.096 -1.101 -1.092 -1.064 -1.002 -0.878 -0.662 -0.349  0.022  0.397  0.731  1.008  1.250  1.464  1.648  1.813  1.957  2.113
4.05 -0.985 -1.003 -1.024 -1.039 -1.031 -0.984 -0.871 -0.657 -0.334  0.066  0.498  0.914  1.277  1.574  1.822  2.037  2.217  2.379  2.528
4.10 -0.959 -0.952 -0.945 -0.938 -0.927 -0.897 -0.812 -0.629 -0.329  0.064  0.509  0.967  1.400  1.783  2.102  2.355  2.572  2.758  2.917
4.15 -0.933 -0.922 -0.904 -0.877 -0.833 -0.759 -0.645 -0.479 -0.234  0.102  0.512  0.968  1.440  1.891  2.287  2.596  2.856  3.080  3.256
4.20 -0.917 -0.906 -0.886 -0.853 -0.798 -0.698 -0.529 -0.291 -0.018  0.271  0.610  1.013  1.469  1.946  2.390  2.775  3.097  3.348  3.561
4.25 -0.866 -0.866 -0.854 -0.824 -0.768 -0.661 -0.472 -0.195  0.154  0.511  0.837  1.173  1.561  2.011  2.466  2.898  3.276  3.577  3.830
4.30 -0.760 -0.776 -0.783 -0.772 -0.732 -0.637 -0.450 -0.156  0.209  0.627  1.041  1.404  1.751  2.129  2.555  3.003  3.419  3.763  4.059
4.35 -0.735 -0.711 -0.691 -0.674 -0.645 -0.572 -0.411 -0.136  0.230  0.667  1.133  1.573  1.971  2.339  2.715  3.130  3.549  3.927  4.255
4.40 -0.731 -0.703 -0.666 -0.616 -0.548 -0.458 -0.317 -0.083  0.256  0.671  1.140  1.634  2.114  2.543  2.911  3.283  3.684  4.068  4.439
4.45 -0.717 -0.703 -0.667 -0.609 -0.520 -0.374 -0.186  0.057  0.359  0.730  1.163  1.653  2.174  2.667  3.090  3.479  3.866  4.240  4.592
4.50 -0.687 -0.673 -0.649 -0.606 -0.520 -0.372 -0.136  0.168  0.502  0.854  1.247  1.700  2.199  2.715  3.209  3.644  4.034  4.408  4.746
4.55 -0.682 -0.655 -0.617 -0.564 -0.481 -0.339 -0.114  0.208  0.598  1.007  1.410  1.823  2.283  2.771  3.277  3.766  4.190  4.560  4.882
4.60 -0.687 -0.661 -0.618 -0.550 -0.444 -0.280 -0.047  0.257  0.639  1.077  1.536  1.980  2.418  2.865  3.348  3.848  4.304  4.688  5.004
4.65 -0.680 -0.660 -0.623 -0.559 -0.446 -0.263  0.003  0.334  0.712  1.128  1.585  2.071  2.543  2.987  3.442  3.923  4.384  4.775  5.083
4.70 -0.683 -0.660 -0.624 -0.564 -0.466 -0.281 -0.005  0.352  0.759  1.185  1.627  2.105  2.610  3.078  3.532  3.995  4.447  4.839  5.136
4.75 -0.689 -0.669 -0.624 -0.570 -0.473 -0.303 -0.032  0.335  0.764  1.222  1.683  2.144  2.632  3.125  3.607  4.068  4.503  4.878  5.158
4.80 -0.699 -0.672 -0.636 -0.582 -0.484 -0.314 -0.057  0.304  0.742  1.223  1.715  2.199  2.681  3.163  3.659  4.131  4.552  4.901  5.148
4.85 -0.701 -0.676 -0.642 -0.590 -0.498 -0.332 -0.073  0.271  0.700  1.184  1.701  2.225  2.726  3.203  3.702  4.176  4.584  4.907  5.118
4.90 -0.680 -0.668 -0.634 -0.584 -0.498 -0.338 -0.081  0.264  0.678  1.142  1.654  2.200  2.736  3.234  3.738  4.211  4.601  4.893  5.071
4.95 -0.647 -0.635 -0.604 -0.559 -0.483 -0.339 -0.094  0.253  0.657  1.117  1.615  2.158  2.709  3.236  3.758  4.227  4.598  4.858  5.007
5.00 -0.580 -0.571 -0.554 -0.517 -0.447 -0.318 -0.093  0.239  0.651  1.103  1.597  2.129  2.656  3.215  3.761  4.224  4.571  4.799  4.921
5.05 -0.486 -0.470 -0.451 -0.422 -0.363 -0.246 -0.041  0.261  0.656  1.107  1.598  2.119  2.637  3.197  3.746  4.198  4.522  4.721  4.827
5.10 -0.393 -0.366 -0.337 -0.301 -0.240 -0.134  0.049  0.318  0.672  1.101  1.592  2.115  2.626  3.179  3.716  4.149  4.446  4.623  4.721
5.15 -0.355 -0.302 -0.248 -0.190 -0.112  0.006  0.185  0.424  0.739  1.139  1.605  2.125  2.626  3.161  3.678  4.081  4.349  4.509  4.605
5.20 -0.373 -0.310 -0.234 -0.147 -0.037  0.107  0.302  0.548  0.841  1.201  1.635  2.137  2.630  3.146  3.630  3.994  4.233  4.382  4.483
5.25 -0.436 -0.371 -0.286 -0.179 -0.045  0.129  0.350  0.613  0.908  1.245  1.653  2.115  2.608  3.112  3.562  3.889  4.104  4.248  4.356
5.30 -0.497 -0.435 -0.359 -0.257 -0.115  0.079  0.325  0.611  0.926  1.270  1.661  2.099  2.572  3.054  3.471  3.768  3.968  4.112  4.229
5.35 -0.579 -0.521 -0.441 -0.337 -0.202 -0.016  0.235  0.539  0.878  1.239  1.633  2.058  2.508  2.968  3.358  3.636  3.830  3.978  4.104
5.40 -0.622 -0.591 -0.531 -0.434 -0.290 -0.094  0.152  0.453  0.800  1.177  1.580  1.987  2.423  2.864  3.232  3.500  3.693  3.851  3.988
5.45 -0.639 -0.621 -0.586 -0.515 -0.388 -0.179  0.109  0.430  0.768  1.131  1.523  1.921  2.340  2.754  3.104  3.367  3.565  3.735  3.883
5.50 -0.652 -0.639 -0.612 -0.560 -0.462 -0.281  0.009  0.361  0.751  1.118  1.488  1.868  2.263  2.652  2.984  3.245  3.453  3.637  3.794
5.55 -0.655 -0.650 -0.633 -0.594 -0.509 -0.349 -0.083  0.282  0.707  1.113  1.489  1.839  2.204  2.567  2.884  3.144  3.363  3.560  3.722
5.60 -0.655 -0.652 -0.643 -0.616 -0.550 -0.409 -0.157  0.204  0.626  1.064  1.474  1.826  2.168  2.511  2.811  3.068  3.298  3.507  3.673
5.65 -0.654 -0.651 -0.643 -0.625 -0.578 -0.465 -0.239  0.112  0.534  0.979  1.416  1.802  2.149  2.477  2.766  3.022  3.263  3.479  3.666
5.70 -0.652 -0.649 -0.642 -0.626 -0.588 -0.495 -0.307  0.018  0.443  0.901  1.352  1.772  2.137  2.466  2.750  3.009  3.258  3.484  3.732
5.75 -0.651 -0.646 -0.639 -0.625 -0.593 -0.516 -0.348 -0.061  0.347  0.821  1.301  1.743  2.130  2.473  2.761  3.026  3.282  3.511  3.793
5.80 -0.651 -0.645 -0.635 -0.619 -0.590 -0.523 -0.384 -0.115  0.271  0.747  1.254  1.721  2.130  2.490  2.793  3.069  3.332  3.593  3.718
5.85 -0.650 -0.644 -0.632 -0.612 -0.582 -0.519 -0.392 -0.152  0.217  0.689  1.200  1.702  2.140  2.520  2.841  3.134  3.402  3.674  3.792
5.90 -0.654 -0.646 -0.632 -0.608 -0.572 -0.510 -0.389 -0.178  0.177  0.644  1.164  1.690  2.159  2.561  2.903  3.213  3.482  3.756  3.867
5.95 -0.650 -0.650 -0.633 -0.605 -0.559 -0.490 -0.374 -0.172  0.164  0.621  1.142  1.686  2.182  2.610  2.974  3.297  3.556  3.818  3.919
6.00 -0.649 -0.648 -0.632 -0.605 -0.553 -0.470 -0.346 -0.145  0.166  0.628  1.150  1.690  2.211  2.661  3.043  3.367  3.628  3.736  3.899
6.10 -0.652 -0.645 -0.637 -0.604 -0.552 -0.451 -0.293 -0.066  0.257  0.703  1.208  1.742  2.269  2.736  3.121  3.406  3.606  3.708  3.815
6.20 -0.657 -0.654 -0.647 -0.619 -0.564 -0.457 -0.275 -0.005  0.355  0.785  1.284  1.792  2.278  2.699  3.027  3.255  3.416  3.520  3.617
6.30 -0.659 -0.658 -0.655 -0.649 -0.606 -0.514 -0.325 -0.022  0.371  0.810  1.272  1.720  2.137  2.492  2.777  2.984  3.144  3.268  3.388
6.40 -0.660 -0.659 -0.657 -0.654 -0.630 -0.573 -0.436 -0.168  0.226  0.673  1.099  1.488  1.851  2.179  2.456  2.680  2.861  3.007  3.153
6.50 -0.661 -0.660 -0.659 -0.657 -0.641 -0.605 -0.516 -0.325 -0.007  0.404  0.821  1.195  1.533  1.853  2.136  2.385  2.585  2.754  2.927
6.60 -0.662 -0.661 -0.661 -0.659 -0.649 -0.625 -0.565 -0.433 -0.195  0.151  0.541  0.907  1.237  1.548  1.842  2.107  2.325  2.521  2.689
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.639 -0.597 -0.507 -0.331 -0.053  0.295  0.641  0.964  1.272  1.585  1.854  2.084  2.303  2.466
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.647 -0.619 -0.557 -0.430 -0.211  0.085  0.402  0.717  1.034  1.347  1.627  1.867  2.084  2.264
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.653 -0.633 -0.588 -0.495 -0.327 -0.082  0.209  0.518  0.836  1.151  1.426  1.671  1.913  2.100
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.656 -0.640 -0.604 -0.532 -0.398 -0.192  0.070  0.365  0.684  0.982  1.244  1.502  1.745  1.937
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.613 -0.546 -0.427 -0.243 -0.007  0.264  0.548  0.821  1.078  1.358  1.611  1.767
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.628 -0.565 -0.446 -0.272 -0.061  0.169  0.413  0.663  0.932  1.224  1.454
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.645 -0.594 -0.490 -0.329 -0.142  0.056  0.275  0.515  0.806  1.091
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.659 -0.622 -0.543 -0.413 -0.249 -0.066  0.142  0.389  0.692  0.965
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.644 -0.587 -0.488 -0.347 -0.176  0.024  0.284  0.576
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.692 -0.683 -0.663 -0.620 -0.543 -0.424 -0.268 -0.071  0.189  0.465
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.680 -0.646 -0.583 -0.483 -0.346 -0.149  0.100  0.353
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.670 -0.617 -0.534 -0.408 -0.222  0.010  0.235
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.650 -0.580 -0.461 -0.293 -0.087
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.681 -0.619 -0.510 -0.361 -0.180
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.757 -0.741 -0.715 -0.657 -0.564 -0.433 -0.279
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.786 -0.743 -0.682 -0.587 -0.508
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.867 -0.847 -0.812 -0.751 -1.035
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.967 -0.963 -0.959 -0.971

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.0300 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.378 -1.474 -1.609 -1.781 -1.978 -2.185 -2.392 -2.590 -2.765 -2.888 -2.926 -2.856 -2.683 -2.424 -2.125 -1.707 -1.269 -0.811 -0.433
3.80 -1.335 -1.325 -1.345 -1.397 -1.492 -1.627 -1.785 -1.950 -2.099 -2.206 -2.247 -2.194 -2.067 -1.874 -1.658 -1.370 -1.032 -0.641 -0.214
3.85 -1.315 -1.306 -1.299 -1.292 -1.290 -1.298 -1.331 -1.389 -1.454 -1.500 -1.507 -1.459 -1.361 -1.214 -1.042 -0.838 -0.577 -0.291  0.052
3.90 -1.314 -1.308 -1.296 -1.278 -1.250 -1.205 -1.133 -1.042 -0.950 -0.867 -0.792 -0.715 -0.623 -0.506 -0.366 -0.215 -0.006  0.214  0.462
3.95 -1.239 -1.275 -1.288 -1.278 -1.250 -1.194 -1.092 -0.928 -0.705 -0.459 -0.237 -0.062  0.070  0.191  0.310  0.430  0.601  0.780  0.983
4.00 -0.981 -1.066 -1.144 -1.203 -1.221 -1.187 -1.089 -0.910 -0.641 -0.301  0.054  0.369  0.606  0.779  0.919  1.047  1.185  1.335  1.512
4.05 -0.921 -0.922 -0.942 -0.985 -1.039 -1.068 -1.028 -0.881 -0.616 -0.251  0.164  0.581  0.939  1.215  1.416  1.573  1.711  1.847  1.988
4.10 -0.896 -0.891 -0.885 -0.878 -0.869 -0.856 -0.820 -0.727 -0.535 -0.227  0.178  0.624  1.058  1.437  1.737  1.962  2.133  2.282  2.425
4.15 -0.878 -0.867 -0.854 -0.838 -0.811 -0.756 -0.650 -0.497 -0.307 -0.071  0.237  0.625  1.070  1.517  1.908  2.216  2.426  2.607  2.766
4.20 -0.878 -0.863 -0.844 -0.819 -0.784 -0.723 -0.604 -0.406 -0.141  0.146  0.433  0.746  1.118  1.550  1.986  2.361  2.655  2.876  3.041
4.25 -0.863 -0.853 -0.836 -0.808 -0.765 -0.692 -0.567 -0.371 -0.093  0.248  0.603  0.941  1.273  1.638  2.044  2.447  2.805  3.066  3.273
4.30 -0.837 -0.831 -0.818 -0.797 -0.759 -0.688 -0.553 -0.340 -0.066  0.273  0.666  1.070  1.448  1.801  2.163  2.545  2.910  3.220  3.461
4.35 -0.781 -0.788 -0.783 -0.766 -0.733 -0.669 -0.543 -0.327 -0.027  0.330  0.725  1.145  1.577  1.984  2.345  2.691  3.038  3.362  3.648
4.40 -0.651 -0.675 -0.696 -0.701 -0.681 -0.628 -0.517 -0.319 -0.017  0.365  0.780  1.207  1.659  2.112  2.518  2.888  3.219  3.525  3.829
4.45 -0.615 -0.599 -0.586 -0.579 -0.569 -0.529 -0.437 -0.257  0.027  0.404  0.846  1.301  1.760  2.220  2.658  3.070  3.429  3.746  4.032
4.50 -0.595 -0.579 -0.554 -0.515 -0.455 -0.380 -0.279 -0.129  0.110  0.450  0.874  1.344  1.831  2.310  2.775  3.214  3.615  3.960  4.247
4.55 -0.580 -0.559 -0.531 -0.491 -0.418 -0.292 -0.117  0.083  0.314  0.604  0.971  1.413  1.899  2.385  2.866  3.332  3.766  4.137  4.438
4.60 -0.583 -0.559 -0.524 -0.476 -0.401 -0.270 -0.058  0.229  0.543  0.842  1.162  1.542  1.980  2.451  2.935  3.422  3.880  4.273  4.592
4.65 -0.578 -0.558 -0.527 -0.477 -0.396 -0.263 -0.051  0.259  0.647  1.046  1.411  1.756  2.133  2.555  3.019  3.506  3.970  4.374  4.706
4.70 -0.578 -0.557 -0.526 -0.479 -0.407 -0.265 -0.050  0.245  0.628  1.076  1.538  1.955  2.330  2.707  3.129  3.590  4.046  4.451  4.788
4.75 -0.587 -0.564 -0.523 -0.483 -0.411 -0.282 -0.065  0.242  0.605  1.034  1.516  2.015  2.468  2.865  3.266  3.688  4.117  4.512  4.844
4.80 -0.596 -0.570 -0.536 -0.487 -0.410 -0.280 -0.073  0.235  0.614  1.028  1.474  1.971  2.486  2.964  3.387  3.790  4.188  4.564  4.881
4.85 -0.593 -0.572 -0.541 -0.494 -0.417 -0.286 -0.079  0.223  0.604  1.029  1.473  1.938  2.443  2.965  3.446  3.868  4.254  4.609  4.905
4.90 -0.581 -0.560 -0.532 -0.487 -0.413 -0.279 -0.067  0.236  0.614  1.035  1.481  1.948  2.430  2.943  3.454  3.908  4.302  4.645  4.918
4.95 -0.551 -0.533 -0.505 -0.464 -0.395 -0.269 -0.059  0.247  0.623  1.061  1.508  1.974  2.443  2.933  3.443  3.919  4.328  4.666  4.922
5.00 -0.489 -0.479 -0.461 -0.425 -0.361 -0.247 -0.047  0.257  0.647  1.094  1.553  2.010  2.471  2.950  3.446  3.924  4.340  4.672  4.910
5.05 -0.400 -0.384 -0.366 -0.340 -0.285 -0.180  0.006  0.291  0.678  1.124  1.595  2.067  2.522  2.985  3.470  3.935  4.343  4.661  4.883
5.10 -0.311 -0.285 -0.259 -0.223 -0.170 -0.076  0.091  0.345  0.697  1.135  1.616  2.111  2.555  3.026  3.505  3.953  4.339  4.631  4.834
5.15 -0.270 -0.220 -0.170 -0.115 -0.045  0.060  0.223  0.448  0.760  1.170  1.646  2.152  2.603  3.076  3.543  3.967  4.321  4.580  4.760
5.20 -0.285 -0.223 -0.152 -0.068  0.033  0.165  0.342  0.576  0.865  1.236  1.683  2.186  2.656  3.131  3.583  3.973  4.283  4.506  4.666
5.25 -0.357 -0.284 -0.199 -0.095  0.033  0.194  0.401  0.652  0.942  1.282  1.705  2.198  2.682  3.165  3.601  3.952  4.217  4.406  4.555
5.30 -0.447 -0.372 -0.284 -0.175 -0.033  0.152  0.384  0.660  0.973  1.322  1.725  2.194  2.682  3.167  3.584  3.896  4.122  4.287  4.429
5.35 -0.538 -0.477 -0.394 -0.286 -0.146  0.042  0.293  0.595  0.935  1.302  1.710  2.160  2.641  3.122  3.519  3.801  4.002  4.156  4.297
5.40 -0.606 -0.560 -0.494 -0.400 -0.271 -0.095  0.152  0.477  0.846  1.243  1.665  2.097  2.569  3.038  3.413  3.676  3.865  4.020  4.163
5.45 -0.646 -0.620 -0.572 -0.494 -0.377 -0.208  0.033  0.364  0.754  1.171  1.601  2.030  2.486  2.926  3.278  3.532  3.720  3.883  4.028
5.50 -0.662 -0.649 -0.622 -0.568 -0.471 -0.315 -0.082  0.244  0.649  1.088  1.533  1.964  2.396  2.802  3.131  3.381  3.575  3.750  3.898
5.55 -0.665 -0.661 -0.647 -0.615 -0.545 -0.409 -0.180  0.148  0.566  1.020  1.479  1.898  2.306  2.679  2.986  3.233  3.434  3.621  3.774
5.60 -0.662 -0.661 -0.655 -0.637 -0.591 -0.488 -0.279  0.055  0.483  0.954  1.422  1.835  2.221  2.565  2.852  3.094  3.303  3.500  3.657
5.65 -0.659 -0.658 -0.653 -0.640 -0.612 -0.540 -0.375 -0.066  0.367  0.855  1.330  1.761  2.138  2.462  2.733  2.970  3.186  3.388  3.551
5.70 -0.655 -0.654 -0.650 -0.639 -0.614 -0.556 -0.427 -0.171  0.236  0.733  1.226  1.680  2.056  2.371  2.632  2.865  3.086  3.290  3.461
5.75 -0.653 -0.651 -0.645 -0.636 -0.616 -0.563 -0.448 -0.233  0.121  0.602  1.115  1.586  1.973  2.288  2.546  2.777  3.003  3.205  3.381
5.80 -0.653 -0.650 -0.644 -0.633 -0.611 -0.563 -0.468 -0.260  0.058  0.495  1.000  1.485  1.888  2.209  2.473  2.707  2.937  3.140  3.317
5.85 -0.653 -0.650 -0.645 -0.633 -0.610 -0.561 -0.461 -0.273  0.027  0.435  0.912  1.392  1.807  2.139  2.412  2.654  2.890  3.093  3.280
5.90 -0.653 -0.650 -0.645 -0.636 -0.615 -0.567 -0.466 -0.280  0.005  0.391  0.845  1.315  1.738  2.083  2.365  2.620  2.862  3.064  3.259
5.95 -0.652 -0.649 -0.643 -0.634 -0.615 -0.571 -0.477 -0.296 -0.009  0.366  0.803  1.263  1.687  2.042  2.337  2.607  2.853  3.059  3.200
6.00 -0.650 -0.646 -0.640 -0.631 -0.612 -0.573 -0.489 -0.317 -0.032  0.351  0.785  1.244  1.667  2.027  2.331  2.615  2.863  3.067  3.208
6.10 -0.652 -0.645 -0.634 -0.619 -0.599 -0.565 -0.496 -0.356 -0.095  0.291  0.745  1.215  1.664  2.044  2.377  2.683  2.917  3.127  3.266
6.20 -0.657 -0.653 -0.645 -0.625 -0.590 -0.541 -0.471 -0.349 -0.123  0.240  0.714  1.219  1.697  2.109  2.465  2.759  2.966  3.068  3.230
6.30 -0.658 -0.658 -0.654 -0.644 -0.618 -0.558 -0.454 -0.309 -0.085  0.253  0.711  1.235  1.732  2.155  2.495  2.729  2.885  2.977  3.095
6.40 -0.659 -0.659 -0.656 -0.651 -0.637 -0.597 -0.501 -0.324 -0.059  0.306  0.742  1.220  1.673  2.057  2.349  2.539  2.665  2.779  2.905
6.50 -0.661 -0.660 -0.660 -0.656 -0.646 -0.621 -0.553 -0.400 -0.127  0.258  0.686  1.096  1.472  1.801  2.063  2.259  2.413  2.550  2.698
6.60 -0.662 -0.661 -0.661 -0.658 -0.652 -0.635 -0.589 -0.476 -0.253  0.091  0.487  0.861  1.192  1.492  1.750  1.970  2.153  2.322  2.497
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.645 -0.614 -0.536 -0.371 -0.102  0.248  0.592  0.905  1.193  1.458  1.698  1.906  2.107  2.305
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.652 -0.631 -0.578 -0.464 -0.258  0.032  0.341  0.640  0.928  1.199  1.454  1.682  1.925  2.030
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.657 -0.642 -0.605 -0.525 -0.373 -0.140  0.135  0.423  0.700  0.989  1.245  1.485  1.737  1.866
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.646 -0.618 -0.558 -0.443 -0.256 -0.015  0.251  0.540  0.816  1.064  1.320  1.496  1.684
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.624 -0.570 -0.470 -0.309 -0.097  0.146  0.407  0.659  0.899  1.149  1.362  1.521
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.669 -0.660 -0.637 -0.585 -0.485 -0.335 -0.147  0.059  0.283  0.506  0.746  0.980  1.202
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.610 -0.523 -0.382 -0.215 -0.039  0.150  0.358  0.597  0.848
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.636 -0.570 -0.455 -0.312 -0.154  0.021  0.223  0.466  0.720
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.609 -0.526 -0.408 -0.262 -0.096  0.103  0.351
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.673 -0.640 -0.580 -0.481 -0.351 -0.197  0.001  0.241
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.688 -0.664 -0.619 -0.536 -0.425 -0.282 -0.088  0.133
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.704 -0.687 -0.648 -0.581 -0.487 -0.358 -0.175  0.019
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.722 -0.709 -0.675 -0.622 -0.543 -0.426 -0.267
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.745 -0.740 -0.729 -0.702 -0.659 -0.593 -0.492 -0.355
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.752 -0.731 -0.698 -0.644 -0.560 -0.451
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.821 -0.820 -0.818 -0.811 -0.802 -0.784 -0.758 -0.709 -0.669
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.885 -0.886 -0.886 -0.871 -1.155
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.001 -1.031 -1.074

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.6600 Z=0.0300 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.375 -1.471 -1.604 -1.776 -1.970 -2.172 -2.371 -2.556 -2.710 -2.810 -2.829 -2.750 -2.581 -2.340 -2.058 -1.668 -1.250 -0.803 -0.430
3.80 -1.331 -1.321 -1.342 -1.394 -1.488 -1.622 -1.778 -1.939 -2.080 -2.174 -2.194 -2.123 -1.987 -1.786 -1.584 -1.294 -0.976 -0.597 -0.201
3.85 -1.312 -1.303 -1.295 -1.289 -1.287 -1.294 -1.327 -1.384 -1.445 -1.485 -1.483 -1.423 -1.312 -1.156 -0.987 -0.771 -0.517 -0.236  0.097
3.90 -1.311 -1.305 -1.292 -1.274 -1.247 -1.202 -1.129 -1.037 -0.944 -0.859 -0.780 -0.697 -0.598 -0.473 -0.331 -0.169  0.039  0.258  0.504
3.95 -1.237 -1.272 -1.284 -1.275 -1.246 -1.190 -1.088 -0.924 -0.700 -0.453 -0.229 -0.052  0.083  0.208  0.330  0.458  0.631  0.812  1.016
4.00 -0.981 -1.066 -1.143 -1.201 -1.218 -1.183 -1.084 -0.904 -0.634 -0.293  0.063  0.378  0.616  0.790  0.932  1.064  1.205  1.358  1.536
4.05 -0.921 -0.922 -0.942 -0.984 -1.037 -1.065 -1.023 -0.875 -0.608 -0.241  0.175  0.592  0.950  1.226  1.429  1.587  1.727  1.864  2.008
4.10 -0.897 -0.892 -0.885 -0.877 -0.868 -0.853 -0.816 -0.720 -0.526 -0.214  0.193  0.640  1.074  1.452  1.752  1.978  2.150  2.300  2.445
4.15 -0.878 -0.867 -0.853 -0.837 -0.810 -0.752 -0.644 -0.486 -0.292 -0.052  0.258  0.648  1.092  1.538  1.930  2.237  2.447  2.631  2.791
4.20 -0.876 -0.861 -0.842 -0.817 -0.782 -0.719 -0.599 -0.392 -0.119  0.173  0.463  0.777  1.148  1.579  2.015  2.388  2.681  2.904  3.071
4.25 -0.859 -0.850 -0.832 -0.805 -0.761 -0.688 -0.560 -0.360 -0.070  0.280  0.640  0.978  1.311  1.676  2.081  2.480  2.836  3.098  3.308
4.30 -0.831 -0.824 -0.812 -0.791 -0.753 -0.681 -0.545 -0.329 -0.050  0.301  0.703  1.111  1.491  1.842  2.202  2.583  2.947  3.257  3.499
4.35 -0.776 -0.782 -0.775 -0.757 -0.724 -0.659 -0.533 -0.314 -0.012  0.350  0.753  1.180  1.615  2.022  2.385  2.733  3.079  3.401  3.687
4.40 -0.649 -0.672 -0.691 -0.694 -0.672 -0.616 -0.504 -0.304  0.000  0.383  0.801  1.234  1.691  2.148  2.557  2.927  3.258  3.563  3.869
4.45 -0.614 -0.598 -0.584 -0.575 -0.563 -0.520 -0.425 -0.240  0.046  0.423  0.863  1.321  1.785  2.249  2.692  3.106  3.465  3.781  4.065
4.50 -0.595 -0.579 -0.553 -0.513 -0.452 -0.376 -0.271 -0.115  0.129  0.471  0.895  1.364  1.852  2.335  2.805  3.247  3.647  3.991  4.275
4.55 -0.581 -0.559 -0.531 -0.490 -0.416 -0.289 -0.112  0.092  0.328  0.624  0.995  1.437  1.922  2.409  2.894  3.362  3.795  4.164  4.462
4.60 -0.584 -0.559 -0.524 -0.476 -0.399 -0.266 -0.053  0.235  0.551  0.856  1.182  1.568  2.007  2.477  2.962  3.450  3.907  4.298  4.614
4.65 -0.579 -0.559 -0.528 -0.478 -0.395 -0.259 -0.044  0.268  0.655  1.055  1.423  1.774  2.157  2.582  3.046  3.533  3.996  4.398  4.726
4.70 -0.580 -0.558 -0.527 -0.480 -0.407 -0.263 -0.045  0.254  0.640  1.087  1.548  1.967  2.348  2.730  3.155  3.615  4.071  4.473  4.807
4.75 -0.589 -0.565 -0.525 -0.484 -0.411 -0.280 -0.061  0.249  0.617  1.049  1.531  2.029  2.484  2.884  3.288  3.711  4.139  4.532  4.860
4.80 -0.597 -0.571 -0.537 -0.488 -0.410 -0.280 -0.070  0.240  0.623  1.042  1.492  1.991  2.506  2.982  3.406  3.809  4.207  4.581  4.894
4.85 -0.594 -0.573 -0.543 -0.495 -0.418 -0.286 -0.077  0.227  0.610  1.039  1.488  1.959  2.468  2.990  3.468  3.887  4.270  4.623  4.914
4.90 -0.582 -0.562 -0.533 -0.488 -0.413 -0.279 -0.066  0.240  0.619  1.042  1.492  1.964  2.454  2.972  3.481  3.931  4.319  4.657  4.926
4.95 -0.553 -0.534 -0.506 -0.465 -0.396 -0.270 -0.058  0.249  0.627  1.066  1.515  1.987  2.462  2.961  3.473  3.945  4.347  4.678  4.928
5.00 -0.490 -0.481 -0.462 -0.426 -0.362 -0.247 -0.046  0.259  0.650  1.098  1.559  2.020  2.486  2.973  3.475  3.952  4.361  4.685  4.916
5.05 -0.401 -0.385 -0.367 -0.341 -0.286 -0.180  0.006  0.293  0.680  1.127  1.599  2.074  2.534  3.004  3.496  3.961  4.363  4.673  4.887
5.10 -0.312 -0.286 -0.260 -0.224 -0.170 -0.076  0.091  0.346  0.698  1.137  1.619  2.116  2.565  3.042  3.527  3.975  4.357  4.641  4.837
5.15 -0.271 -0.221 -0.171 -0.116 -0.046  0.060  0.224  0.449  0.761  1.172  1.649  2.157  2.612  3.089  3.561  3.984  4.334  4.588  4.762
5.20 -0.286 -0.225 -0.153 -0.069  0.032  0.164  0.342  0.577  0.866  1.237  1.685  2.190  2.663  3.141  3.596  3.985  4.292  4.510  4.666
5.25 -0.358 -0.285 -0.200 -0.096  0.032  0.194  0.401  0.652  0.943  1.284  1.707  2.201  2.687  3.173  3.610  3.960  4.222  4.408  4.554
5.30 -0.448 -0.373 -0.285 -0.176 -0.034  0.151  0.384  0.660  0.973  1.322  1.726  2.196  2.685  3.172  3.589  3.900  4.124  4.288  4.428
5.35 -0.539 -0.477 -0.394 -0.286 -0.147  0.041  0.293  0.594  0.934  1.302  1.710  2.161  2.642  3.125  3.522  3.803  4.003  4.157  4.296
5.40 -0.606 -0.561 -0.494 -0.400 -0.271 -0.095  0.152  0.477  0.846  1.243  1.665  2.097  2.570  3.039  3.414  3.678  3.867  4.022  4.165
5.45 -0.646 -0.620 -0.573 -0.494 -0.377 -0.207  0.035  0.366  0.755  1.171  1.601  2.030  2.486  2.927  3.280  3.536  3.725  3.888  4.033
5.50 -0.662 -0.649 -0.622 -0.568 -0.471 -0.314 -0.079  0.248  0.652  1.089  1.533  1.964  2.397  2.805  3.137  3.389  3.584  3.760  3.908
5.55 -0.665 -0.661 -0.647 -0.615 -0.544 -0.408 -0.178  0.152  0.571  1.024  1.481  1.899  2.309  2.686  2.998  3.248  3.452  3.640  3.791
5.60 -0.662 -0.661 -0.654 -0.636 -0.591 -0.486 -0.276  0.059  0.488  0.959  1.426  1.839  2.228  2.579  2.873  3.121  3.333  3.531  3.683
5.65 -0.659 -0.658 -0.652 -0.640 -0.611 -0.539 -0.372 -0.061  0.373  0.861  1.336  1.770  2.153  2.486  2.768  3.012  3.231  3.432  3.588
5.70 -0.655 -0.654 -0.650 -0.639 -0.613 -0.555 -0.425 -0.166  0.243  0.740  1.236  1.695  2.080  2.408  2.684  2.926  3.151  3.349  3.513
5.75 -0.653 -0.651 -0.645 -0.636 -0.615 -0.561 -0.445 -0.228  0.128  0.611  1.128  1.608  2.010  2.341  2.616  2.857  3.085  3.276  3.443
5.80 -0.653 -0.650 -0.644 -0.632 -0.610 -0.561 -0.464 -0.254  0.066  0.506  1.017  1.514  1.936  2.278  2.561  2.806  3.033  3.221  3.378
5.85 -0.652 -0.650 -0.644 -0.633 -0.609 -0.558 -0.456 -0.266  0.037  0.448  0.931  1.426  1.863  2.220  2.514  2.766  2.995  3.181  3.342
5.90 -0.653 -0.650 -0.645 -0.635 -0.613 -0.563 -0.459 -0.270  0.019  0.409  0.870  1.353  1.799  2.170  2.476  2.739  2.970  3.153  3.320
5.95 -0.652 -0.649 -0.643 -0.633 -0.613 -0.567 -0.468 -0.281  0.011  0.391  0.835  1.305  1.750  2.132  2.450  2.725  2.958  3.145  3.264
6.00 -0.650 -0.646 -0.640 -0.630 -0.611 -0.570 -0.479 -0.298 -0.004  0.386  0.826  1.291  1.731  2.115  2.440  2.728  2.962  3.140  3.264
6.10 -0.652 -0.645 -0.634 -0.619 -0.598 -0.562 -0.488 -0.336 -0.057  0.342  0.802  1.275  1.729  2.124  2.469  2.772  2.989  3.174  3.299
6.20 -0.657 -0.653 -0.645 -0.625 -0.590 -0.539 -0.466 -0.334 -0.091  0.288  0.770  1.278  1.758  2.175  2.530  2.813  3.004  3.098  3.247
6.30 -0.658 -0.658 -0.654 -0.644 -0.617 -0.557 -0.450 -0.299 -0.062  0.289  0.755  1.279  1.775  2.195  2.528  2.751  2.899  2.989  3.105
6.40 -0.659 -0.659 -0.656 -0.651 -0.637 -0.596 -0.500 -0.318 -0.044  0.330  0.770  1.244  1.693  2.071  2.360  2.547  2.673  2.786  2.912
6.50 -0.661 -0.660 -0.660 -0.656 -0.646 -0.620 -0.552 -0.397 -0.120  0.268  0.697  1.105  1.478  1.806  2.067  2.264  2.419  2.556  2.704
6.60 -0.662 -0.661 -0.661 -0.658 -0.652 -0.635 -0.588 -0.474 -0.250  0.094  0.491  0.864  1.195  1.495  1.754  1.974  2.158  2.328  2.502
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.645 -0.614 -0.535 -0.370 -0.100  0.250  0.594  0.907  1.195  1.462  1.702  1.911  2.112  2.309
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.652 -0.631 -0.578 -0.463 -0.256  0.034  0.342  0.642  0.931  1.203  1.459  1.687  1.929  2.035
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.657 -0.642 -0.605 -0.524 -0.372 -0.139  0.137  0.426  0.703  0.993  1.249  1.489  1.742  1.871
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.646 -0.618 -0.558 -0.442 -0.254 -0.013  0.254  0.543  0.820  1.068  1.324  1.501  1.689
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.624 -0.569 -0.469 -0.307 -0.095  0.149  0.410  0.663  0.903  1.153  1.368  1.526
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.669 -0.660 -0.637 -0.584 -0.484 -0.334 -0.145  0.061  0.286  0.510  0.750  0.985  1.208
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.610 -0.522 -0.380 -0.213 -0.037  0.153  0.362  0.602  0.853
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.636 -0.569 -0.454 -0.311 -0.152  0.023  0.227  0.471  0.725
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.609 -0.526 -0.407 -0.260 -0.093  0.107  0.356
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.672 -0.639 -0.579 -0.480 -0.349 -0.194  0.005  0.246
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.688 -0.663 -0.618 -0.535 -0.423 -0.280 -0.084  0.138
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.704 -0.687 -0.648 -0.580 -0.485 -0.355 -0.171  0.023
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.722 -0.709 -0.675 -0.621 -0.541 -0.423 -0.263
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.701 -0.658 -0.592 -0.489 -0.352
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.752 -0.731 -0.697 -0.643 -0.558 -0.447
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.821 -0.820 -0.818 -0.811 -0.802 -0.783 -0.757 -0.706 -0.666
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.885 -0.885 -0.885 -0.868 -1.153
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.983 -1.000 -1.029 -1.072

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.6400 Z=0.0300 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.368 -1.464 -1.596 -1.765 -1.954 -2.146 -2.330 -2.490 -2.613 -2.684 -2.687 -2.607 -2.446 -2.240 -1.961 -1.610 -1.218 -0.787 -0.425
3.80 -1.324 -1.315 -1.336 -1.388 -1.481 -1.613 -1.764 -1.917 -2.042 -2.112 -2.100 -2.006 -1.862 -1.663 -1.473 -1.191 -0.896 -0.529 -0.179
3.85 -1.305 -1.296 -1.289 -1.283 -1.280 -1.287 -1.319 -1.373 -1.428 -1.457 -1.436 -1.356 -1.225 -1.058 -0.894 -0.669 -0.426 -0.154  0.167
3.90 -1.305 -1.298 -1.286 -1.268 -1.240 -1.195 -1.122 -1.029 -0.933 -0.843 -0.756 -0.663 -0.551 -0.411 -0.268 -0.091  0.113  0.330  0.571
3.95 -1.234 -1.267 -1.278 -1.268 -1.240 -1.183 -1.081 -0.915 -0.690 -0.441 -0.215 -0.034  0.107  0.240  0.367  0.509  0.684  0.867  1.071
4.00 -0.983 -1.067 -1.141 -1.197 -1.212 -1.176 -1.076 -0.894 -0.622 -0.279  0.078  0.394  0.633  0.810  0.957  1.095  1.240  1.399  1.577
4.05 -0.923 -0.924 -0.944 -0.984 -1.035 -1.061 -1.017 -0.865 -0.595 -0.227  0.191  0.609  0.968  1.244  1.448  1.609  1.753  1.893  2.040
4.10 -0.898 -0.893 -0.886 -0.878 -0.867 -0.851 -0.812 -0.712 -0.514 -0.197  0.213  0.660  1.095  1.472  1.774  2.000  2.174  2.326  2.474
4.15 -0.879 -0.867 -0.854 -0.836 -0.808 -0.748 -0.636 -0.475 -0.277 -0.034  0.280  0.672  1.118  1.564  1.956  2.262  2.475  2.662  2.825
4.20 -0.875 -0.860 -0.842 -0.816 -0.780 -0.715 -0.591 -0.375 -0.095  0.200  0.491  0.806  1.179  1.610  2.046  2.418  2.713  2.938  3.110
4.25 -0.856 -0.846 -0.829 -0.802 -0.758 -0.683 -0.551 -0.344 -0.040  0.320  0.680  1.017  1.349  1.715  2.120  2.517  2.873  3.140  3.353
4.30 -0.823 -0.817 -0.805 -0.785 -0.747 -0.674 -0.535 -0.313 -0.026  0.339  0.750  1.159  1.537  1.887  2.246  2.626  2.991  3.303  3.550
4.35 -0.770 -0.775 -0.766 -0.748 -0.714 -0.648 -0.520 -0.298  0.009  0.381  0.793  1.228  1.665  2.070  2.434  2.783  3.128  3.450  3.739
4.40 -0.648 -0.668 -0.685 -0.686 -0.660 -0.602 -0.487 -0.284  0.022  0.407  0.830  1.272  1.737  2.196  2.606  2.976  3.307  3.613  3.921
4.45 -0.615 -0.598 -0.582 -0.572 -0.556 -0.508 -0.408 -0.218  0.071  0.448  0.887  1.349  1.820  2.291  2.738  3.154  3.512  3.829  4.114
4.50 -0.597 -0.580 -0.553 -0.512 -0.449 -0.371 -0.260 -0.096  0.156  0.501  0.924  1.393  1.882  2.370  2.848  3.292  3.690  4.034  4.316
4.55 -0.583 -0.561 -0.532 -0.490 -0.414 -0.286 -0.107  0.103  0.348  0.653  1.028  1.469  1.954  2.443  2.932  3.403  3.835  4.203  4.497
4.60 -0.586 -0.562 -0.526 -0.476 -0.397 -0.261 -0.047  0.241  0.562  0.874  1.211  1.603  2.044  2.514  3.000  3.490  3.946  4.334  4.647
4.65 -0.582 -0.561 -0.529 -0.479 -0.395 -0.255 -0.034  0.279  0.665  1.066  1.440  1.799  2.191  2.619  3.085  3.571  4.034  4.432  4.757
4.70 -0.582 -0.561 -0.529 -0.481 -0.407 -0.261 -0.038  0.269  0.657  1.102  1.561  1.984  2.373  2.763  3.192  3.652  4.106  4.506  4.835
4.75 -0.591 -0.568 -0.527 -0.486 -0.412 -0.279 -0.055  0.260  0.636  1.072  1.552  2.047  2.504  2.910  3.319  3.744  4.172  4.562  4.886
4.80 -0.599 -0.573 -0.539 -0.490 -0.411 -0.279 -0.066  0.248  0.637  1.062  1.519  2.018  2.532  3.007  3.433  3.838  4.236  4.607  4.915
4.85 -0.597 -0.576 -0.545 -0.497 -0.419 -0.286 -0.073  0.233  0.620  1.054  1.510  1.989  2.502  3.021  3.498  3.915  4.296  4.646  4.931
4.90 -0.585 -0.565 -0.535 -0.491 -0.415 -0.279 -0.063  0.245  0.628  1.053  1.509  1.989  2.487  3.009  3.517  3.963  4.346  4.678  4.939
4.95 -0.555 -0.536 -0.509 -0.467 -0.398 -0.270 -0.056  0.254  0.634  1.074  1.528  2.006  2.490  2.998  3.514  3.982  4.376  4.699  4.939
5.00 -0.492 -0.483 -0.465 -0.428 -0.363 -0.248 -0.046  0.262  0.655  1.104  1.567  2.033  2.508  3.006  3.515  3.990  4.391  4.705  4.925
5.05 -0.403 -0.388 -0.370 -0.343 -0.288 -0.181  0.007  0.295  0.683  1.132  1.606  2.084  2.549  3.030  3.532  3.997  4.392  4.692  4.895
5.10 -0.314 -0.288 -0.262 -0.226 -0.172 -0.077  0.091  0.347  0.701  1.140  1.624  2.124  2.579  3.064  3.556  4.006  4.382  4.657  4.841
5.15 -0.273 -0.223 -0.173 -0.118 -0.047  0.060  0.224  0.450  0.763  1.175  1.653  2.163  2.623  3.107  3.584  4.008  4.353  4.598  4.764
5.20 -0.289 -0.227 -0.155 -0.071  0.031  0.163  0.342  0.577  0.868  1.239  1.688  2.195  2.672  3.155  3.614  4.002  4.304  4.516  4.666
5.25 -0.360 -0.287 -0.202 -0.098  0.030  0.192  0.400  0.652  0.943  1.285  1.709  2.204  2.694  3.183  3.622  3.969  4.228  4.410  4.553
5.30 -0.449 -0.375 -0.287 -0.178 -0.036  0.149  0.383  0.659  0.973  1.323  1.727  2.198  2.689  3.178  3.596  3.904  4.127  4.288  4.426
5.35 -0.540 -0.479 -0.396 -0.288 -0.148  0.040  0.291  0.593  0.934  1.302  1.710  2.162  2.644  3.128  3.525  3.805  4.004  4.156  4.295
5.40 -0.607 -0.562 -0.495 -0.401 -0.272 -0.095  0.153  0.477  0.845  1.242  1.664  2.096  2.570  3.040  3.415  3.679  3.868  4.022  4.165
5.45 -0.646 -0.620 -0.573 -0.495 -0.377 -0.206  0.039  0.369  0.756  1.170  1.600  2.029  2.485  2.927  3.282  3.538  3.728  3.892  4.037
5.50 -0.662 -0.649 -0.621 -0.568 -0.471 -0.313 -0.075  0.254  0.658  1.092  1.534  1.963  2.397  2.807  3.141  3.396  3.592  3.770  3.919
5.55 -0.665 -0.661 -0.647 -0.614 -0.543 -0.405 -0.173  0.159  0.581  1.030  1.484  1.900  2.311  2.691  3.007  3.261  3.468  3.659  3.810
5.60 -0.662 -0.660 -0.654 -0.636 -0.590 -0.484 -0.271  0.067  0.497  0.968  1.431  1.843  2.234  2.590  2.890  3.143  3.360  3.562  3.713
5.65 -0.659 -0.657 -0.652 -0.639 -0.610 -0.537 -0.367 -0.053  0.382  0.870  1.344  1.778  2.163  2.504  2.794  3.046  3.273  3.478  3.632
5.70 -0.655 -0.654 -0.649 -0.638 -0.612 -0.553 -0.420 -0.157  0.254  0.751  1.247  1.708  2.099  2.437  2.723  2.975  3.212  3.413  3.577
5.75 -0.653 -0.650 -0.645 -0.635 -0.613 -0.559 -0.441 -0.219  0.140  0.625  1.144  1.628  2.038  2.381  2.670  2.925  3.165  3.356  3.524
5.80 -0.653 -0.650 -0.644 -0.631 -0.608 -0.558 -0.459 -0.246  0.078  0.521  1.037  1.542  1.975  2.333  2.631  2.893  3.132  3.318  3.460
5.85 -0.652 -0.650 -0.644 -0.631 -0.606 -0.554 -0.450 -0.257  0.050  0.466  0.954  1.461  1.914  2.289  2.601  2.872  3.109  3.290  3.429
5.90 -0.653 -0.650 -0.644 -0.634 -0.610 -0.557 -0.449 -0.259  0.035  0.429  0.897  1.393  1.859  2.252  2.578  2.859  3.093  3.269  3.408
5.95 -0.651 -0.649 -0.643 -0.632 -0.610 -0.560 -0.454 -0.262  0.033  0.417  0.869  1.351  1.816  2.223  2.563  2.854  3.084  3.259  3.359
6.00 -0.650 -0.646 -0.640 -0.629 -0.609 -0.562 -0.463 -0.272  0.028  0.423  0.869  1.342  1.801  2.210  2.557  2.856  3.085  3.240  3.349
6.10 -0.652 -0.645 -0.634 -0.618 -0.597 -0.557 -0.474 -0.303 -0.007  0.404  0.868  1.344  1.807  2.219  2.579  2.882  3.087  3.243  3.352
6.20 -0.657 -0.653 -0.645 -0.625 -0.589 -0.536 -0.456 -0.307 -0.040  0.358  0.847  1.356  1.838  2.259  2.614  2.886  3.059  3.145  3.277
6.30 -0.658 -0.658 -0.654 -0.644 -0.617 -0.555 -0.444 -0.281 -0.023  0.349  0.824  1.344  1.835  2.250  2.572  2.785  2.922  3.011  3.122
6.40 -0.659 -0.659 -0.656 -0.652 -0.636 -0.595 -0.496 -0.307 -0.019  0.370  0.815  1.283  1.723  2.094  2.376  2.560  2.687  2.799  2.925
6.50 -0.661 -0.660 -0.660 -0.656 -0.646 -0.619 -0.550 -0.391 -0.108  0.286  0.716  1.121  1.489  1.815  2.075  2.272  2.429  2.567  2.716
6.60 -0.662 -0.661 -0.661 -0.658 -0.652 -0.635 -0.587 -0.471 -0.245  0.101  0.498  0.870  1.200  1.500  1.760  1.982  2.168  2.338  2.512
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.645 -0.613 -0.533 -0.367 -0.096  0.254  0.598  0.912  1.201  1.469  1.711  1.921  2.122  2.318
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.652 -0.631 -0.577 -0.461 -0.253  0.037  0.346  0.647  0.937  1.211  1.468  1.696  1.937  2.046
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.641 -0.604 -0.523 -0.369 -0.136  0.141  0.431  0.710  1.001  1.259  1.499  1.750  1.881
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.646 -0.617 -0.557 -0.440 -0.251 -0.008  0.259  0.550  0.828  1.077  1.333  1.512  1.700
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.623 -0.568 -0.467 -0.304 -0.091  0.154  0.417  0.670  0.912  1.163  1.378  1.537
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.669 -0.660 -0.636 -0.583 -0.483 -0.331 -0.141  0.066  0.292  0.517  0.759  0.996  1.219
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.609 -0.520 -0.378 -0.210 -0.033  0.158  0.369  0.611  0.863
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.635 -0.568 -0.453 -0.308 -0.148  0.029  0.234  0.481  0.736
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.655 -0.608 -0.524 -0.404 -0.256 -0.088  0.115  0.365
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.672 -0.638 -0.578 -0.478 -0.346 -0.189  0.013  0.255
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.688 -0.663 -0.616 -0.533 -0.420 -0.274 -0.076  0.147
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.704 -0.686 -0.646 -0.578 -0.482 -0.349 -0.163  0.032
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.721 -0.708 -0.674 -0.619 -0.538 -0.418 -0.256
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.728 -0.700 -0.657 -0.588 -0.484 -0.345
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.751 -0.730 -0.696 -0.640 -0.552 -0.440
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.811 -0.801 -0.782 -0.754 -0.702 -0.659
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.883 -0.882 -0.864 -1.148
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.983 -0.999 -1.027 -1.068

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.5700 Z=0.0300 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.347 -1.441 -1.569 -1.728 -1.898 -2.060 -2.197 -2.301 -2.377 -2.424 -2.420 -2.351 -2.213 -2.045 -1.779 -1.483 -1.137 -0.741 -0.408
3.80 -1.302 -1.294 -1.315 -1.366 -1.457 -1.581 -1.718 -1.842 -1.917 -1.922 -1.850 -1.738 -1.589 -1.449 -1.234 -0.998 -0.731 -0.389 -0.121
3.85 -1.283 -1.275 -1.267 -1.261 -1.258 -1.265 -1.293 -1.337 -1.371 -1.362 -1.288 -1.157 -0.994 -0.835 -0.667 -0.458 -0.237  0.022  0.321
3.90 -1.283 -1.277 -1.265 -1.246 -1.219 -1.172 -1.097 -1.000 -0.895 -0.790 -0.679 -0.554 -0.405 -0.236 -0.092  0.102  0.288  0.493  0.721
3.95 -1.223 -1.250 -1.258 -1.247 -1.218 -1.161 -1.056 -0.886 -0.655 -0.400 -0.166  0.025  0.186  0.342  0.482  0.654  0.827  1.008  1.208
4.00 -0.990 -1.069 -1.137 -1.185 -1.194 -1.154 -1.050 -0.864 -0.586 -0.239  0.121  0.439  0.683  0.870  1.031  1.186  1.343  1.512  1.688
4.05 -0.931 -0.932 -0.951 -0.988 -1.033 -1.051 -0.998 -0.838 -0.560 -0.185  0.236  0.654  1.012  1.290  1.500  1.671  1.827  1.974  2.131
4.10 -0.905 -0.899 -0.891 -0.883 -0.870 -0.851 -0.806 -0.698 -0.487 -0.158  0.259  0.710  1.144  1.522  1.825  2.054  2.234  2.395  2.551
4.15 -0.883 -0.872 -0.858 -0.839 -0.808 -0.744 -0.627 -0.460 -0.256 -0.003  0.322  0.724  1.174  1.620  2.013  2.318  2.538  2.733  2.901
4.20 -0.877 -0.862 -0.844 -0.817 -0.779 -0.709 -0.574 -0.344 -0.056  0.240  0.533  0.854  1.236  1.673  2.110  2.481  2.781  3.013  3.196
4.25 -0.851 -0.843 -0.827 -0.799 -0.753 -0.674 -0.532 -0.308  0.020  0.388  0.743  1.075  1.409  1.781  2.190  2.590  2.949  3.225  3.450
4.30 -0.809 -0.804 -0.795 -0.775 -0.737 -0.661 -0.514 -0.277  0.029  0.421  0.841  1.241  1.611  1.959  2.320  2.706  3.078  3.397  3.656
4.35 -0.761 -0.761 -0.749 -0.730 -0.696 -0.628 -0.494 -0.261  0.059  0.451  0.883  1.326  1.757  2.155  2.517  2.870  3.222  3.551  3.848
4.40 -0.649 -0.665 -0.676 -0.670 -0.637 -0.574 -0.453 -0.241  0.074  0.465  0.902  1.361  1.836  2.292  2.696  3.064  3.399  3.713  4.032
4.45 -0.621 -0.603 -0.584 -0.568 -0.544 -0.483 -0.368 -0.166  0.129  0.507  0.946  1.417  1.904  2.385  2.833  3.246  3.605  3.924  4.218
4.50 -0.604 -0.587 -0.558 -0.515 -0.449 -0.363 -0.236 -0.049  0.220  0.571  0.992  1.460  1.953  2.452  2.940  3.384  3.779  4.124  4.411
4.55 -0.591 -0.569 -0.538 -0.493 -0.414 -0.283 -0.098  0.128  0.396  0.722  1.106  1.545  2.028  2.519  3.017  3.494  3.923  4.288  4.582
4.60 -0.595 -0.570 -0.533 -0.480 -0.396 -0.253 -0.036  0.254  0.585  0.919  1.279  1.683  2.127  2.595  3.084  3.576  4.032  4.416  4.725
4.65 -0.590 -0.570 -0.537 -0.484 -0.395 -0.246 -0.013  0.304  0.685  1.089  1.478  1.860  2.267  2.703  3.170  3.656  4.117  4.511  4.830
4.70 -0.591 -0.569 -0.537 -0.488 -0.410 -0.255 -0.019  0.302  0.695  1.133  1.587  2.021  2.430  2.837  3.274  3.734  4.187  4.582  4.905
4.75 -0.600 -0.577 -0.535 -0.493 -0.415 -0.275 -0.040  0.289  0.680  1.123  1.596  2.082  2.545  2.966  3.389  3.820  4.247  4.634  4.949
4.80 -0.609 -0.583 -0.548 -0.498 -0.416 -0.278 -0.055  0.271  0.672  1.113  1.579  2.075  2.582  3.057  3.493  3.907  4.307  4.673  4.969
4.85 -0.607 -0.585 -0.554 -0.505 -0.425 -0.286 -0.064  0.251  0.648  1.093  1.565  2.057  2.571  3.084  3.561  3.981  4.362  4.706  4.976
4.90 -0.594 -0.574 -0.544 -0.499 -0.421 -0.281 -0.056  0.261  0.650  1.083  1.551  2.047  2.559  3.084  3.592  4.034  4.411  4.733  4.977
4.95 -0.564 -0.546 -0.517 -0.475 -0.404 -0.273 -0.053  0.266  0.652  1.097  1.559  2.051  2.553  3.076  3.597  4.060  4.443  4.751  4.971
5.00 -0.501 -0.491 -0.473 -0.436 -0.370 -0.252 -0.044  0.270  0.669  1.121  1.590  2.068  2.556  3.076  3.598  4.070  4.459  4.754  4.950
5.05 -0.411 -0.395 -0.377 -0.350 -0.294 -0.185  0.007  0.300  0.693  1.144  1.623  2.108  2.586  3.089  3.607  4.073  4.456  4.735  4.913
5.10 -0.321 -0.295 -0.269 -0.233 -0.177 -0.081  0.091  0.351  0.708  1.149  1.637  2.142  2.610  3.112  3.618  4.071  4.435  4.690  4.851
5.15 -0.281 -0.230 -0.180 -0.124 -0.052  0.056  0.223  0.453  0.769  1.183  1.662  2.178  2.648  3.144  3.634  4.060  4.392  4.619  4.766
5.20 -0.297 -0.234 -0.162 -0.078  0.025  0.159  0.340  0.578  0.871  1.244  1.694  2.205  2.690  3.182  3.650  4.037  4.327  4.525  4.662
5.25 -0.367 -0.295 -0.210 -0.106  0.023  0.187  0.397  0.651  0.944  1.288  1.713  2.210  2.705  3.201  3.646  3.990  4.240  4.412  4.545
5.30 -0.454 -0.381 -0.294 -0.185 -0.043  0.143  0.378  0.657  0.971  1.322  1.728  2.200  2.694  3.187  3.608  3.914  4.130  4.285  4.418
5.35 -0.545 -0.483 -0.401 -0.293 -0.153  0.035  0.287  0.589  0.930  1.299  1.708  2.161  2.644  3.131  3.529  3.808  4.004  4.153  4.287
5.40 -0.609 -0.566 -0.500 -0.405 -0.274 -0.094  0.154  0.476  0.842  1.238  1.661  2.093  2.567  3.038  3.415  3.679  3.868  4.020  4.161
5.45 -0.646 -0.621 -0.575 -0.497 -0.378 -0.202  0.050  0.379  0.760  1.169  1.596  2.025  2.481  2.925  3.282  3.540  3.731  3.894  4.038
5.50 -0.662 -0.649 -0.621 -0.568 -0.470 -0.308 -0.061  0.274  0.676  1.099  1.534  1.960  2.394  2.806  3.145  3.402  3.601  3.780  3.929
5.55 -0.664 -0.661 -0.647 -0.613 -0.540 -0.399 -0.160  0.182  0.607  1.050  1.492  1.901  2.311  2.696  3.017  3.275  3.486  3.680  3.832
5.60 -0.661 -0.660 -0.654 -0.635 -0.586 -0.475 -0.255  0.090  0.524  0.991  1.446  1.850  2.240  2.603  2.909  3.168  3.392  3.599  3.752
5.65 -0.659 -0.657 -0.651 -0.638 -0.607 -0.528 -0.349 -0.027  0.409  0.894  1.364  1.792  2.178  2.527  2.825  3.085  3.323  3.535  3.694
5.70 -0.655 -0.653 -0.649 -0.637 -0.610 -0.546 -0.404 -0.130  0.285  0.779  1.271  1.729  2.123  2.471  2.768  3.032  3.283  3.496  3.675
5.75 -0.653 -0.650 -0.644 -0.633 -0.610 -0.553 -0.427 -0.194  0.174  0.659  1.177  1.659  2.074  2.430  2.732  3.004  3.263  3.467  3.654
5.80 -0.653 -0.649 -0.642 -0.628 -0.604 -0.551 -0.446 -0.223  0.111  0.561  1.081  1.588  2.026  2.398  2.713  2.997  3.258  3.462  3.593
5.85 -0.652 -0.649 -0.642 -0.627 -0.600 -0.544 -0.436 -0.235  0.082  0.507  1.004  1.521  1.983  2.374  2.707  3.005  3.262  3.462  3.582
5.90 -0.653 -0.649 -0.643 -0.630 -0.601 -0.543 -0.431 -0.236  0.067  0.473  0.953  1.466  1.949  2.360  2.710  3.019  3.271  3.463  3.574
5.95 -0.651 -0.649 -0.642 -0.629 -0.601 -0.541 -0.428 -0.231  0.071  0.465  0.931  1.434  1.923  2.353  2.718  3.036  3.278  3.460  3.544
6.00 -0.650 -0.646 -0.639 -0.627 -0.600 -0.542 -0.427 -0.226  0.078  0.482  0.941  1.431  1.917  2.356  2.732  3.051  3.286  3.418  3.523
6.10 -0.652 -0.645 -0.634 -0.616 -0.591 -0.541 -0.434 -0.231  0.086  0.508  0.976  1.461  1.941  2.381  2.762  3.066  3.260  3.382  3.476
6.20 -0.657 -0.653 -0.645 -0.624 -0.585 -0.525 -0.425 -0.237  0.075  0.496  0.988  1.496  1.981  2.410  2.762  3.016  3.168  3.248  3.354
6.30 -0.658 -0.658 -0.654 -0.644 -0.615 -0.548 -0.423 -0.227  0.079  0.486  0.968  1.475  1.953  2.353  2.658  2.853  2.980  3.069  3.176
6.40 -0.659 -0.659 -0.656 -0.652 -0.635 -0.591 -0.484 -0.274  0.050  0.467  0.918  1.368  1.787  2.142  2.414  2.596  2.728  2.842  2.968
6.50 -0.661 -0.660 -0.660 -0.656 -0.645 -0.617 -0.543 -0.374 -0.075  0.332  0.761  1.158  1.516  1.838  2.098  2.301  2.463  2.604  2.755
6.60 -0.662 -0.661 -0.661 -0.658 -0.651 -0.633 -0.582 -0.461 -0.228  0.121  0.516  0.886  1.216  1.518  1.783  2.010  2.200  2.373  2.544
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.644 -0.610 -0.526 -0.357 -0.084  0.266  0.611  0.926  1.219  1.494  1.740  1.952  2.155  2.346
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.651 -0.629 -0.572 -0.454 -0.244  0.048  0.359  0.662  0.957  1.238  1.498  1.728  1.965  2.081
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.601 -0.517 -0.361 -0.125  0.154  0.447  0.733  1.029  1.289  1.529  1.779  1.915
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.645 -0.615 -0.552 -0.432 -0.240  0.006  0.278  0.574  0.855  1.106  1.362  1.548  1.736
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.622 -0.565 -0.460 -0.294 -0.076  0.173  0.439  0.696  0.940  1.194  1.414  1.572
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.635 -0.580 -0.477 -0.321 -0.128  0.083  0.312  0.541  0.787  1.031  1.255
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.607 -0.516 -0.370 -0.199 -0.019  0.177  0.392  0.641  0.898
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.633 -0.564 -0.446 -0.299 -0.136  0.047  0.258  0.513  0.771
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.654 -0.605 -0.519 -0.396 -0.244 -0.071  0.140  0.397
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.693 -0.687 -0.671 -0.636 -0.573 -0.470 -0.334 -0.171  0.039  0.287
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.660 -0.612 -0.525 -0.409 -0.256 -0.050  0.178
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.712 -0.703 -0.684 -0.642 -0.571 -0.471 -0.331 -0.137  0.063
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.706 -0.670 -0.613 -0.527 -0.400 -0.231
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.727 -0.698 -0.651 -0.578 -0.466 -0.320
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.728 -0.690 -0.629 -0.535 -0.417
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.799 -0.776 -0.744 -0.685 -0.638
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.882 -0.879 -0.872 -0.848 -1.133
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.977 -0.981 -0.994 -1.017 -1.054

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.4700 Z=0.0300 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.319 -1.410 -1.532 -1.678 -1.824 -1.950 -2.046 -2.120 -2.184 -2.227 -2.226 -2.162 -2.058 -1.882 -1.643 -1.376 -1.061 -0.693 -0.389
3.80 -1.271 -1.266 -1.286 -1.336 -1.423 -1.538 -1.655 -1.742 -1.766 -1.719 -1.626 -1.519 -1.394 -1.264 -1.063 -0.850 -0.598 -0.282 -0.062
3.85 -1.254 -1.245 -1.238 -1.232 -1.228 -1.234 -1.257 -1.287 -1.293 -1.239 -1.114 -0.949 -0.781 -0.651 -0.475 -0.292 -0.084  0.165  0.449
3.90 -1.255 -1.248 -1.236 -1.218 -1.190 -1.142 -1.064 -0.960 -0.844 -0.719 -0.580 -0.420 -0.241 -0.067  0.090  0.266  0.439  0.632  0.848
3.95 -1.207 -1.228 -1.231 -1.218 -1.188 -1.130 -1.023 -0.847 -0.609 -0.347 -0.103  0.102  0.284  0.462  0.614  0.800  0.965  1.140  1.333
4.00 -1.003 -1.073 -1.131 -1.169 -1.170 -1.125 -1.017 -0.825 -0.540 -0.188  0.175  0.495  0.745  0.945  1.122  1.293  1.456  1.628  1.798
4.05 -0.943 -0.945 -0.963 -0.996 -1.032 -1.040 -0.976 -0.804 -0.516 -0.135  0.289  0.706  1.064  1.345  1.563  1.745  1.912  2.065  2.229
4.10 -0.916 -0.910 -0.902 -0.893 -0.879 -0.857 -0.805 -0.685 -0.457 -0.113  0.311  0.763  1.197  1.575  1.880  2.114  2.302  2.473  2.634
4.15 -0.892 -0.881 -0.866 -0.846 -0.813 -0.745 -0.626 -0.457 -0.245  0.021  0.362  0.776  1.232  1.679  2.071  2.375  2.604  2.807  2.980
4.20 -0.883 -0.869 -0.850 -0.823 -0.782 -0.706 -0.562 -0.324 -0.034  0.261  0.560  0.893  1.288  1.733  2.171  2.544  2.849  3.086  3.280
4.25 -0.851 -0.844 -0.829 -0.801 -0.754 -0.670 -0.517 -0.277  0.063  0.434  0.783  1.112  1.451  1.835  2.253  2.658  3.022  3.305  3.540
4.30 -0.797 -0.796 -0.789 -0.771 -0.732 -0.653 -0.497 -0.245  0.080  0.484  0.906  1.297  1.660  2.009  2.378  2.775  3.158  3.483  3.754
4.35 -0.754 -0.749 -0.735 -0.715 -0.682 -0.613 -0.472 -0.228  0.106  0.514  0.957  1.401  1.825  2.214  2.576  2.938  3.301  3.641  3.947
4.40 -0.658 -0.667 -0.670 -0.657 -0.617 -0.547 -0.421 -0.201  0.123  0.522  0.969  1.440  1.918  2.367  2.761  3.128  3.473  3.800  4.131
4.45 -0.635 -0.615 -0.592 -0.569 -0.535 -0.458 -0.329 -0.114  0.186  0.565  1.004  1.481  1.980  2.465  2.908  3.317  3.678  4.005  4.310
4.50 -0.617 -0.599 -0.570 -0.526 -0.456 -0.359 -0.212  0.000  0.287  0.641  1.058  1.524  2.019  2.526  3.018  3.459  3.852  4.201  4.497
4.55 -0.605 -0.582 -0.549 -0.501 -0.420 -0.287 -0.094  0.152  0.445  0.792  1.182  1.617  2.096  2.588  3.091  3.571  3.998  4.363  4.660
4.60 -0.609 -0.583 -0.545 -0.489 -0.399 -0.251 -0.030  0.263  0.605  0.962  1.345  1.759  2.204  2.669  3.158  3.653  4.108  4.490  4.800
4.65 -0.604 -0.583 -0.549 -0.493 -0.398 -0.240  0.003  0.323  0.701  1.107  1.513  1.917  2.340  2.780  3.246  3.732  4.192  4.584  4.899
4.70 -0.605 -0.583 -0.549 -0.498 -0.415 -0.252 -0.004  0.329  0.726  1.157  1.607  2.052  2.483  2.905  3.347  3.809  4.260  4.653  4.970
4.75 -0.614 -0.591 -0.548 -0.503 -0.421 -0.273 -0.027  0.314  0.718  1.165  1.631  2.109  2.578  3.016  3.452  3.891  4.319  4.702  5.010
4.80 -0.623 -0.596 -0.561 -0.509 -0.424 -0.278 -0.045  0.292  0.704  1.157  1.631  2.121  2.620  3.098  3.547  3.972  4.376  4.738  5.023
4.85 -0.621 -0.599 -0.567 -0.517 -0.434 -0.288 -0.055  0.269  0.674  1.130  1.615  2.117  2.626  3.132  3.614  4.043  4.427  4.766  5.023
4.90 -0.607 -0.588 -0.557 -0.511 -0.431 -0.285 -0.050  0.276  0.673  1.113  1.592  2.101  2.621  3.142  3.651  4.096  4.474  4.788  5.017
4.95 -0.577 -0.559 -0.530 -0.487 -0.415 -0.279 -0.050  0.279  0.671  1.121  1.590  2.094  2.609  3.138  3.663  4.126  4.504  4.801  5.003
5.00 -0.513 -0.503 -0.485 -0.448 -0.380 -0.259 -0.044  0.278  0.684  1.138  1.613  2.101  2.601  3.135  3.665  4.136  4.516  4.797  4.973
5.05 -0.423 -0.407 -0.388 -0.360 -0.303 -0.192  0.006  0.305  0.702  1.157  1.639  2.132  2.620  3.140  3.668  4.134  4.506  4.768  4.926
5.10 -0.332 -0.306 -0.279 -0.242 -0.186 -0.087  0.089  0.355  0.715  1.158  1.649  2.159  2.638  3.154  3.671  4.123  4.474  4.712  4.855
5.15 -0.292 -0.241 -0.191 -0.134 -0.061  0.050  0.221  0.455  0.774  1.190  1.670  2.189  2.669  3.175  3.676  4.100  4.419  4.631  4.762
5.20 -0.308 -0.246 -0.173 -0.089  0.016  0.152  0.337  0.578  0.874  1.248  1.699  2.212  2.704  3.204  3.680  4.064  4.343  4.528  4.652
5.25 -0.378 -0.307 -0.222 -0.117  0.013  0.179  0.392  0.649  0.944  1.290  1.715  2.212  2.711  3.213  3.663  4.005  4.245  4.408  4.532
5.30 -0.462 -0.390 -0.304 -0.196 -0.054  0.134  0.371  0.652  0.968  1.320  1.726  2.198  2.693  3.191  3.615  3.919  4.130  4.279  4.405
5.35 -0.551 -0.490 -0.408 -0.300 -0.161  0.027  0.279  0.583  0.925  1.295  1.704  2.156  2.639  3.128  3.529  3.807  4.001  4.146  4.275
5.40 -0.613 -0.571 -0.505 -0.410 -0.276 -0.093  0.154  0.473  0.838  1.233  1.655  2.086  2.559  3.032  3.412  3.677  3.864  4.014  4.150
5.45 -0.646 -0.623 -0.578 -0.501 -0.380 -0.197  0.063  0.392  0.764  1.167  1.591  2.017  2.473  2.918  3.278  3.538  3.728  3.890  4.032
5.50 -0.662 -0.649 -0.621 -0.568 -0.469 -0.303 -0.044  0.297  0.697  1.109  1.533  1.954  2.387  2.801  3.143  3.402  3.602  3.780  3.927
5.55 -0.664 -0.661 -0.646 -0.611 -0.536 -0.390 -0.143  0.208  0.637  1.072  1.500  1.900  2.307  2.694  3.019  3.280  3.492  3.686  3.837
5.60 -0.661 -0.660 -0.653 -0.633 -0.581 -0.463 -0.235  0.117  0.553  1.016  1.462  1.856  2.242  2.607  2.917  3.178  3.405  3.613  3.766
5.65 -0.658 -0.657 -0.651 -0.637 -0.603 -0.517 -0.327  0.004  0.440  0.919  1.384  1.805  2.188  2.539  2.841  3.104  3.345  3.559  3.723
5.70 -0.654 -0.653 -0.648 -0.636 -0.606 -0.536 -0.384 -0.097  0.322  0.810  1.295  1.747  2.141  2.491  2.792  3.060  3.315  3.533  3.728
5.75 -0.653 -0.649 -0.642 -0.631 -0.607 -0.545 -0.409 -0.163  0.215  0.698  1.209  1.685  2.099  2.459  2.765  3.043  3.307  3.522  3.731
5.80 -0.653 -0.648 -0.640 -0.626 -0.600 -0.544 -0.430 -0.196  0.150  0.606  1.124  1.625  2.062  2.438  2.759  3.049  3.319  3.541  3.666
5.85 -0.652 -0.648 -0.640 -0.623 -0.594 -0.536 -0.422 -0.211  0.118  0.553  1.054  1.570  2.031  2.427  2.766  3.073  3.342  3.563  3.676
5.90 -0.653 -0.649 -0.641 -0.625 -0.592 -0.531 -0.415 -0.214  0.100  0.519  1.009  1.528  2.011  2.427  2.785  3.107  3.370  3.584  3.686
5.95 -0.651 -0.649 -0.640 -0.624 -0.590 -0.524 -0.406 -0.206  0.105  0.511  0.988  1.504  2.000  2.436  2.812  3.141  3.394  3.594  3.677
6.00 -0.650 -0.647 -0.638 -0.623 -0.590 -0.521 -0.398 -0.192  0.116  0.531  1.002  1.505  2.005  2.454  2.841  3.171  3.414  3.538  3.654
6.10 -0.652 -0.645 -0.634 -0.614 -0.584 -0.521 -0.393 -0.172  0.152  0.581  1.054  1.549  2.043  2.498  2.888  3.190  3.382  3.491  3.584
6.20 -0.657 -0.653 -0.645 -0.622 -0.580 -0.510 -0.388 -0.168  0.170  0.600  1.093  1.601  2.089  2.521  2.869  3.110  3.256  3.337  3.433
6.30 -0.658 -0.658 -0.654 -0.644 -0.612 -0.539 -0.397 -0.167  0.174  0.600  1.082  1.576  2.041  2.430  2.723  2.912  3.038  3.132  3.238
6.40 -0.659 -0.659 -0.656 -0.652 -0.633 -0.585 -0.468 -0.236  0.117  0.551  1.000  1.435  1.838  2.184  2.451  2.636  2.776  2.893  3.022
6.50 -0.661 -0.660 -0.660 -0.656 -0.644 -0.613 -0.533 -0.353 -0.040  0.373  0.800  1.190  1.544  1.864  2.128  2.337  2.505  2.650  2.805
6.60 -0.662 -0.661 -0.661 -0.658 -0.651 -0.630 -0.576 -0.449 -0.210  0.142  0.536  0.905  1.236  1.541  1.812  2.047  2.241  2.418  2.586
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.642 -0.606 -0.519 -0.345 -0.069  0.282  0.628  0.946  1.244  1.527  1.778  1.994  2.198  2.383
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.650 -0.626 -0.567 -0.445 -0.231  0.063  0.376  0.683  0.984  1.273  1.538  1.769  2.002  2.126
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.638 -0.597 -0.510 -0.350 -0.111  0.172  0.470  0.764  1.065  1.329  1.570  1.816  1.960
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.612 -0.546 -0.423 -0.226  0.025  0.303  0.605  0.891  1.145  1.400  1.595  1.782
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.650 -0.619 -0.560 -0.451 -0.280 -0.057  0.198  0.469  0.730  0.977  1.235  1.461  1.617
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.633 -0.576 -0.469 -0.308 -0.110  0.105  0.338  0.573  0.824  1.077  1.301
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.604 -0.509 -0.360 -0.185  0.000  0.202  0.424  0.681  0.944
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.631 -0.559 -0.438 -0.287 -0.119  0.070  0.290  0.555  0.816
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.652 -0.601 -0.511 -0.385 -0.227 -0.047  0.174  0.439
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.686 -0.669 -0.632 -0.566 -0.459 -0.318 -0.147  0.074  0.328
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.605 -0.515 -0.394 -0.231 -0.015  0.219
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.681 -0.637 -0.562 -0.456 -0.306 -0.104  0.102
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.727 -0.720 -0.703 -0.666 -0.605 -0.512 -0.376 -0.198
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.724 -0.694 -0.644 -0.563 -0.442 -0.289
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.725 -0.683 -0.615 -0.512 -0.386
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.810 -0.796 -0.769 -0.730 -0.664 -0.609
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.886 -0.879 -0.872 -0.859 -0.827 -1.112
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.978 -0.987 -1.005 -1.036

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0300 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.269 -1.353 -1.463 -1.585 -1.694 -1.776 -1.841 -1.905 -1.968 -2.010 -2.012 -1.960 -1.876 -1.699 -1.492 -1.247 -0.961 -0.626 -0.357
3.80 -1.217 -1.214 -1.234 -1.282 -1.362 -1.457 -1.540 -1.572 -1.540 -1.459 -1.367 -1.266 -1.187 -1.041 -0.875 -0.680 -0.423 -0.177  0.023
3.85 -1.200 -1.193 -1.186 -1.179 -1.175 -1.177 -1.190 -1.194 -1.152 -1.034 -0.859 -0.682 -0.539 -0.415 -0.261 -0.100  0.096  0.332  0.600
3.90 -1.203 -1.196 -1.183 -1.165 -1.137 -1.087 -1.003 -0.888 -0.751 -0.593 -0.412 -0.210 -0.005  0.146  0.317  0.464  0.620  0.797  0.998
3.95 -1.176 -1.185 -1.182 -1.166 -1.135 -1.075 -0.962 -0.777 -0.527 -0.251  0.009  0.235  0.445  0.640  0.816  0.988  1.143  1.306  1.488
4.00 -1.032 -1.085 -1.121 -1.138 -1.126 -1.073 -0.958 -0.756 -0.459 -0.099  0.268  0.592  0.853  1.072  1.268  1.452  1.620  1.780  1.945
4.05 -0.968 -0.975 -0.992 -1.016 -1.034 -1.020 -0.933 -0.742 -0.438 -0.049  0.379  0.795  1.153  1.439  1.669  1.867  2.046  2.204  2.365
4.10 -0.940 -0.934 -0.926 -0.917 -0.903 -0.876 -0.811 -0.665 -0.406 -0.039  0.397  0.852  1.285  1.663  1.972  2.213  2.415  2.595  2.760
4.15 -0.913 -0.903 -0.888 -0.865 -0.828 -0.757 -0.639 -0.468 -0.242  0.053  0.424  0.859  1.323  1.771  2.164  2.467  2.709  2.923  3.100
4.20 -0.899 -0.887 -0.868 -0.839 -0.794 -0.709 -0.555 -0.315 -0.028  0.268  0.582  0.942  1.365  1.826  2.266  2.643  2.955  3.197  3.403
4.25 -0.858 -0.854 -0.840 -0.812 -0.762 -0.670 -0.503 -0.246  0.100  0.469  0.810  1.141  1.498  1.910  2.345  2.762  3.132  3.424  3.668
4.30 -0.784 -0.789 -0.787 -0.772 -0.732 -0.647 -0.478 -0.208  0.136  0.548  0.968  1.347  1.702  2.061  2.453  2.873  3.272  3.607  3.891
4.35 -0.748 -0.735 -0.718 -0.699 -0.667 -0.596 -0.446 -0.187  0.162  0.584  1.038  1.480  1.891  2.271  2.638  3.021  3.410  3.768  4.085
4.40 -0.683 -0.679 -0.667 -0.640 -0.590 -0.511 -0.377 -0.149  0.185  0.592  1.049  1.530  2.008  2.447  2.829  3.198  3.566  3.918  4.269
4.45 -0.667 -0.647 -0.618 -0.581 -0.527 -0.424 -0.270 -0.041  0.263  0.641  1.079  1.562  2.071  2.558  2.990  3.391  3.763  4.109  4.436
4.50 -0.645 -0.627 -0.599 -0.554 -0.477 -0.361 -0.180  0.071  0.381  0.737  1.145  1.607  2.104  2.614  3.106  3.544  3.935  4.295  4.610
4.55 -0.633 -0.609 -0.574 -0.523 -0.441 -0.304 -0.098  0.180  0.513  0.888  1.286  1.712  2.184  2.675  3.179  3.662  4.086  4.454  4.763
4.60 -0.638 -0.611 -0.570 -0.509 -0.412 -0.257 -0.032  0.265  0.625  1.017  1.433  1.861  2.304  2.762  3.250  3.745  4.200  4.583  4.896
4.65 -0.632 -0.611 -0.574 -0.515 -0.411 -0.241  0.012  0.336  0.711  1.121  1.551  1.991  2.436  2.879  3.341  3.825  4.284  4.675  4.988
4.70 -0.633 -0.611 -0.575 -0.520 -0.430 -0.255  0.007  0.350  0.751  1.177  1.622  2.083  2.547  2.990  3.439  3.901  4.352  4.744  5.053
4.75 -0.643 -0.620 -0.575 -0.526 -0.437 -0.277 -0.018  0.336  0.752  1.203  1.664  2.132  2.611  3.075  3.532  3.981  4.411  4.790  5.087
4.80 -0.652 -0.626 -0.589 -0.534 -0.442 -0.283 -0.037  0.312  0.736  1.202  1.683  2.167  2.658  3.139  3.611  4.056  4.467  4.823  5.094
4.85 -0.651 -0.628 -0.595 -0.543 -0.454 -0.295 -0.047  0.288  0.703  1.172  1.671  2.182  2.685  3.179  3.671  4.118  4.513  4.847  5.085
4.90 -0.635 -0.618 -0.585 -0.537 -0.453 -0.296 -0.046  0.294  0.699  1.148  1.640  2.165  2.690  3.202  3.711  4.169  4.552  4.860  5.068
4.95 -0.604 -0.588 -0.557 -0.513 -0.437 -0.293 -0.050  0.292  0.693  1.148  1.627  2.146  2.675  3.204  3.730  4.197  4.575  4.859  5.039
5.00 -0.538 -0.529 -0.511 -0.473 -0.402 -0.274 -0.048  0.286  0.700  1.157  1.639  2.142  2.652  3.197  3.735  4.205  4.576  4.838  4.990
5.05 -0.447 -0.431 -0.412 -0.383 -0.324 -0.207  0.000  0.308  0.712  1.170  1.657  2.160  2.658  3.195  3.733  4.197  4.554  4.792  4.926
5.10 -0.355 -0.328 -0.301 -0.264 -0.205 -0.100  0.083  0.357  0.722  1.166  1.661  2.177  2.668  3.199  3.725  4.174  4.507  4.721  4.840
5.15 -0.316 -0.264 -0.212 -0.155 -0.079  0.037  0.214  0.455  0.779  1.196  1.676  2.199  2.688  3.207  3.718  4.138  4.438  4.627  4.738
5.20 -0.333 -0.270 -0.196 -0.110 -0.003  0.138  0.329  0.575  0.875  1.250  1.701  2.215  2.711  3.222  3.707  4.087  4.349  4.515  4.623
5.25 -0.401 -0.332 -0.246 -0.140 -0.008  0.162  0.380  0.641  0.940  1.287  1.712  2.205  2.707  3.217  3.675  4.015  4.243  4.392  4.501
5.30 -0.477 -0.409 -0.326 -0.220 -0.077  0.114  0.356  0.640  0.959  1.312  1.718  2.186  2.681  3.183  3.614  3.918  4.121  4.261  4.375
5.35 -0.564 -0.504 -0.423 -0.316 -0.177  0.011  0.264  0.569  0.912  1.283  1.692  2.141  2.622  3.113  3.520  3.800  3.990  4.128  4.247
5.40 -0.619 -0.581 -0.518 -0.421 -0.283 -0.094  0.155  0.468  0.827  1.219  1.640  2.068  2.539  3.013  3.399  3.667  3.853  3.998  4.126
5.45 -0.647 -0.626 -0.584 -0.509 -0.384 -0.189  0.085  0.412  0.770  1.160  1.578  2.000  2.453  2.899  3.265  3.529  3.719  3.877  4.013
5.50 -0.662 -0.649 -0.621 -0.568 -0.468 -0.293 -0.018  0.332  0.729  1.122  1.529  1.940  2.369  2.785  3.132  3.396  3.596  3.770  3.913
5.55 -0.664 -0.660 -0.645 -0.608 -0.527 -0.374 -0.115  0.248  0.679  1.103  1.511  1.895  2.295  2.683  3.013  3.278  3.491  3.681  3.830
5.60 -0.661 -0.659 -0.652 -0.630 -0.572 -0.442 -0.201  0.159  0.595  1.051  1.485  1.864  2.239  2.605  2.918  3.182  3.410  3.615  3.767
5.65 -0.658 -0.656 -0.650 -0.634 -0.595 -0.497 -0.289  0.054  0.488  0.957  1.412  1.822  2.196  2.547  2.850  3.115  3.357  3.570  3.739
5.70 -0.654 -0.652 -0.647 -0.633 -0.600 -0.519 -0.349 -0.044  0.380  0.858  1.331  1.773  2.160  2.510  2.811  3.080  3.335  3.556  3.768
5.75 -0.652 -0.648 -0.641 -0.629 -0.601 -0.531 -0.378 -0.112  0.279  0.759  1.258  1.722  2.130  2.490  2.796  3.074  3.339  3.560  3.796
5.80 -0.652 -0.647 -0.637 -0.622 -0.594 -0.532 -0.404 -0.150  0.214  0.677  1.189  1.676  2.106  2.482  2.802  3.093  3.365  3.605  3.726
5.85 -0.651 -0.647 -0.636 -0.617 -0.586 -0.524 -0.399 -0.171  0.177  0.626  1.128  1.638  2.091  2.486  2.825  3.133  3.408  3.652  3.761
5.90 -0.653 -0.647 -0.637 -0.617 -0.580 -0.516 -0.392 -0.179  0.153  0.591  1.091  1.611  2.089  2.503  2.862  3.186  3.457  3.698  3.799
5.95 -0.651 -0.649 -0.637 -0.616 -0.574 -0.502 -0.380 -0.170  0.155  0.580  1.073  1.599  2.095  2.530  2.908  3.241  3.502  3.729  3.816
6.00 -0.650 -0.647 -0.636 -0.616 -0.573 -0.493 -0.362 -0.150  0.166  0.600  1.088  1.604  2.113  2.565  2.956  3.289  3.544  3.660  3.797
6.10 -0.652 -0.645 -0.635 -0.609 -0.570 -0.488 -0.338 -0.104  0.229  0.667  1.152  1.660  2.169  2.632  3.026  3.323  3.518  3.621  3.719
6.20 -0.657 -0.653 -0.645 -0.620 -0.571 -0.485 -0.331 -0.077  0.282  0.718  1.214  1.724  2.214  2.648  2.988  3.220  3.367  3.454  3.546
6.30 -0.658 -0.658 -0.654 -0.645 -0.606 -0.522 -0.354 -0.083  0.293  0.733  1.212  1.692  2.142  2.519  2.803  2.992  3.125  3.227  3.335
6.40 -0.659 -0.659 -0.656 -0.652 -0.630 -0.575 -0.441 -0.181  0.202  0.648  1.091  1.511  1.900  2.239  2.507  2.701  2.853  2.978  3.110
6.50 -0.661 -0.660 -0.660 -0.656 -0.642 -0.606 -0.516 -0.320  0.007  0.424  0.848  1.233  1.584  1.907  2.178  2.400  2.578  2.729  2.887
6.60 -0.662 -0.661 -0.661 -0.658 -0.649 -0.626 -0.565 -0.428 -0.181  0.174  0.568  0.937  1.271  1.583  1.865  2.111  2.313  2.494  2.659
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.639 -0.598 -0.505 -0.324 -0.042  0.310  0.658  0.982  1.289  1.586  1.845  2.065  2.272  2.447
6.80 -0.664 -0.664 -0.663 -0.663 -0.660 -0.648 -0.621 -0.557 -0.429 -0.208  0.090  0.407  0.722  1.034  1.335  1.606  1.840  2.066  2.204
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.634 -0.590 -0.497 -0.330 -0.084  0.205  0.511  0.819  1.128  1.397  1.639  1.883  2.037
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.656 -0.641 -0.606 -0.536 -0.404 -0.200  0.059  0.348  0.660  0.953  1.211  1.467  1.676  1.863
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.615 -0.551 -0.434 -0.254 -0.022  0.242  0.520  0.789  1.041  1.308  1.541  1.695
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.630 -0.569 -0.454 -0.285 -0.079  0.144  0.385  0.629  0.889  1.156  1.382
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.646 -0.598 -0.497 -0.341 -0.159  0.033  0.246  0.479  0.751  1.022
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.661 -0.626 -0.550 -0.423 -0.265 -0.088  0.113  0.347  0.628  0.895
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.647 -0.593 -0.498 -0.363 -0.197 -0.005  0.234  0.512
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.625 -0.553 -0.439 -0.289 -0.105  0.136  0.401
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.682 -0.651 -0.593 -0.497 -0.366 -0.187  0.046  0.290
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.675 -0.626 -0.546 -0.429 -0.262 -0.044  0.172
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.657 -0.591 -0.485 -0.332 -0.140
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.720 -0.686 -0.630 -0.536 -0.400 -0.232
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.759 -0.744 -0.719 -0.669 -0.588 -0.471 -0.330
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.808 -0.791 -0.756 -0.705 -0.624 -0.557
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.873 -0.859 -0.835 -0.788 -1.074
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.974 -0.972 -0.975 -0.982 -1.003

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.0700 Z=0.0300 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.223 -1.302 -1.401 -1.504 -1.587 -1.649 -1.706 -1.772 -1.836 -1.877 -1.877 -1.842 -1.752 -1.587 -1.395 -1.163 -0.890 -0.579 -0.332
3.80 -1.168 -1.168 -1.188 -1.233 -1.306 -1.385 -1.440 -1.438 -1.378 -1.291 -1.205 -1.115 -1.047 -0.905 -0.757 -0.571 -0.319 -0.122  0.084
3.85 -1.153 -1.146 -1.139 -1.133 -1.127 -1.126 -1.128 -1.110 -1.029 -0.872 -0.682 -0.510 -0.393 -0.261 -0.128  0.023  0.212  0.440  0.698
3.90 -1.157 -1.149 -1.137 -1.118 -1.090 -1.037 -0.948 -0.823 -0.668 -0.484 -0.275 -0.052  0.153  0.297  0.457  0.591  0.737  0.904  1.096
3.95 -1.146 -1.146 -1.137 -1.120 -1.088 -1.026 -0.908 -0.714 -0.453 -0.167  0.104  0.346  0.573  0.769  0.957  1.116  1.262  1.417  1.588
4.00 -1.069 -1.099 -1.112 -1.109 -1.084 -1.025 -0.904 -0.693 -0.387 -0.022  0.349  0.676  0.945  1.177  1.384  1.569  1.737  1.886  2.046
4.05 -0.994 -1.007 -1.024 -1.040 -1.037 -0.999 -0.893 -0.687 -0.370  0.026  0.456  0.871  1.229  1.520  1.760  1.967  2.147  2.309  2.462
4.10 -0.967 -0.961 -0.954 -0.945 -0.933 -0.902 -0.822 -0.648 -0.360  0.027  0.470  0.926  1.359  1.738  2.051  2.297  2.507  2.692  2.854
4.15 -0.936 -0.928 -0.912 -0.888 -0.848 -0.776 -0.662 -0.493 -0.251  0.075  0.477  0.928  1.399  1.848  2.241  2.545  2.797  3.016  3.193
4.20 -0.919 -0.908 -0.889 -0.860 -0.811 -0.720 -0.560 -0.324 -0.045  0.250  0.585  0.979  1.428  1.903  2.345  2.725  3.042  3.288  3.498
4.25 -0.870 -0.869 -0.856 -0.828 -0.775 -0.677 -0.501 -0.237  0.108  0.471  0.806  1.144  1.527  1.969  2.420  2.847  3.221  3.517  3.766
4.30 -0.776 -0.788 -0.791 -0.779 -0.740 -0.650 -0.472 -0.191  0.162  0.574  0.990  1.361  1.715  2.090  2.510  2.953  3.364  3.703  3.994
4.35 -0.746 -0.726 -0.707 -0.690 -0.660 -0.589 -0.433 -0.165  0.193  0.620  1.077  1.516  1.920  2.295  2.673  3.081  3.494  3.866  4.190
4.40 -0.718 -0.698 -0.671 -0.630 -0.570 -0.485 -0.347 -0.115  0.223  0.634  1.094  1.579  2.054  2.488  2.863  3.238  3.632  4.008  4.374
4.45 -0.704 -0.687 -0.652 -0.602 -0.527 -0.400 -0.225  0.013  0.317  0.691  1.125  1.610  2.121  2.610  3.035  3.430  3.816  4.184  4.530
4.50 -0.676 -0.660 -0.634 -0.589 -0.507 -0.373 -0.161  0.123  0.449  0.804  1.203  1.659  2.155  2.665  3.156  3.591  3.982  4.355  4.690
4.55 -0.665 -0.640 -0.602 -0.550 -0.468 -0.330 -0.114  0.190  0.557  0.954  1.357  1.776  2.239  2.727  3.230  3.714  4.138  4.510  4.831
4.60 -0.669 -0.642 -0.599 -0.534 -0.432 -0.273 -0.046  0.253  0.625  1.046  1.489  1.929  2.370  2.821  3.304  3.800  4.254  4.640  4.957
4.65 -0.662 -0.641 -0.603 -0.539 -0.430 -0.253  0.005  0.331  0.705  1.117  1.564  2.034  2.497  2.942  3.400  3.881  4.340  4.731  5.043
4.70 -0.664 -0.642 -0.604 -0.545 -0.449 -0.267  0.002  0.350  0.751  1.176  1.618  2.089  2.581  3.042  3.496  3.958  4.408  4.800  5.104
4.75 -0.674 -0.651 -0.605 -0.551 -0.456 -0.287 -0.021  0.338  0.759  1.211  1.671  2.134  2.619  3.105  3.580  4.037  4.469  4.847  5.135
4.80 -0.684 -0.657 -0.620 -0.562 -0.463 -0.295 -0.041  0.314  0.745  1.217  1.701  2.184  2.669  3.155  3.644  4.107  4.525  4.878  5.136
4.85 -0.683 -0.659 -0.626 -0.572 -0.477 -0.308 -0.049  0.292  0.713  1.188  1.694  2.210  2.710  3.196  3.695  4.162  4.567  4.896  5.120
4.90 -0.665 -0.650 -0.616 -0.565 -0.477 -0.312 -0.050  0.298  0.708  1.163  1.662  2.194  2.722  3.226  3.735  4.205  4.597  4.898  5.090
4.95 -0.633 -0.618 -0.587 -0.541 -0.462 -0.311 -0.058  0.294  0.700  1.157  1.644  2.170  2.706  3.232  3.756  4.229  4.608  4.882  5.044
5.00 -0.565 -0.556 -0.539 -0.500 -0.427 -0.292 -0.058  0.285  0.703  1.162  1.648  2.160  2.674  3.221  3.763  4.233  4.597  4.844  4.978
5.05 -0.473 -0.456 -0.437 -0.408 -0.346 -0.224 -0.011  0.304  0.711  1.170  1.660  2.169  2.672  3.215  3.759  4.221  4.565  4.784  4.899
5.10 -0.380 -0.352 -0.324 -0.287 -0.225 -0.116  0.073  0.352  0.720  1.164  1.659  2.178  2.675  3.212  3.745  4.191  4.510  4.704  4.806
5.15 -0.341 -0.289 -0.236 -0.177 -0.098  0.022  0.205  0.450  0.777  1.193  1.671  2.194  2.687  3.212  3.730  4.148  4.435  4.606  4.701
5.20 -0.360 -0.296 -0.221 -0.134 -0.023  0.122  0.318  0.568  0.870  1.244  1.693  2.205  2.701  3.217  3.709  4.090  4.341  4.493  4.586
5.25 -0.425 -0.358 -0.273 -0.165 -0.031  0.143  0.365  0.630  0.932  1.280  1.703  2.187  2.689  3.204  3.669  4.010  4.232  4.369  4.465
5.30 -0.493 -0.428 -0.349 -0.244 -0.101  0.093  0.338  0.626  0.947  1.300  1.704  2.166  2.658  3.163  3.601  3.909  4.108  4.240  4.341
5.35 -0.578 -0.519 -0.438 -0.332 -0.195 -0.007  0.247  0.553  0.897  1.268  1.675  2.120  2.597  3.089  3.502  3.788  3.976  4.109  4.217
5.40 -0.626 -0.592 -0.530 -0.433 -0.289 -0.095  0.153  0.460  0.814  1.203  1.622  2.047  2.513  2.989  3.380  3.654  3.840  3.981  4.100
5.45 -0.648 -0.629 -0.590 -0.516 -0.388 -0.183  0.101  0.426  0.773  1.151  1.562  1.980  2.428  2.876  3.247  3.516  3.708  3.861  3.991
5.50 -0.662 -0.649 -0.621 -0.568 -0.467 -0.286  0.002  0.356  0.750  1.131  1.522  1.924  2.348  2.765  3.117  3.385  3.586  3.756  3.895
5.55 -0.664 -0.660 -0.644 -0.605 -0.520 -0.360 -0.092  0.277  0.707  1.123  1.517  1.888  2.280  2.667  3.002  3.269  3.484  3.670  3.816
5.60 -0.661 -0.659 -0.651 -0.626 -0.563 -0.424 -0.173  0.192  0.625  1.074  1.498  1.866  2.232  2.596  2.912  3.178  3.406  3.607  3.758
5.65 -0.658 -0.656 -0.649 -0.632 -0.588 -0.479 -0.257  0.094  0.525  0.985  1.432  1.832  2.199  2.546  2.850  3.116  3.357  3.567  3.737
5.70 -0.653 -0.652 -0.646 -0.631 -0.594 -0.503 -0.319  0.000  0.426  0.896  1.358  1.791  2.172  2.518  2.817  3.086  3.339  3.559  3.782
5.75 -0.652 -0.647 -0.640 -0.626 -0.596 -0.518 -0.351 -0.069  0.332  0.808  1.296  1.750  2.151  2.508  2.811  3.087  3.349  3.571  3.825
5.80 -0.651 -0.645 -0.635 -0.619 -0.589 -0.520 -0.381 -0.111  0.267  0.734  1.240  1.716  2.138  2.510  2.827  3.115  3.384  3.632  3.754
5.85 -0.651 -0.645 -0.633 -0.613 -0.580 -0.513 -0.379 -0.137  0.226  0.685  1.187  1.689  2.135  2.526  2.860  3.164  3.438  3.694  3.807
5.90 -0.653 -0.646 -0.634 -0.611 -0.572 -0.505 -0.373 -0.151  0.198  0.649  1.155  1.673  2.145  2.555  2.909  3.228  3.501  3.758  3.864
5.95 -0.650 -0.649 -0.634 -0.609 -0.563 -0.488 -0.360 -0.142  0.197  0.637  1.139  1.669  2.162  2.594  2.967  3.298  3.560  3.806  3.901
6.00 -0.649 -0.647 -0.633 -0.609 -0.560 -0.473 -0.338 -0.119  0.205  0.654  1.154  1.677  2.188  2.639  3.028  3.359  3.620  3.733  3.884
6.10 -0.652 -0.645 -0.635 -0.605 -0.558 -0.462 -0.300 -0.059  0.280  0.728  1.222  1.739  2.255  2.720  3.112  3.406  3.606  3.709  3.811
6.20 -0.657 -0.653 -0.645 -0.617 -0.563 -0.462 -0.287 -0.015  0.355  0.795  1.296  1.807  2.298  2.729  3.065  3.295  3.447  3.539  3.630
6.30 -0.658 -0.658 -0.654 -0.645 -0.601 -0.507 -0.319 -0.023  0.371  0.816  1.293  1.765  2.207  2.577  2.860  3.052  3.194  3.302  3.411
6.40 -0.659 -0.659 -0.656 -0.652 -0.627 -0.565 -0.418 -0.140  0.258  0.708  1.147  1.559  1.943  2.281  2.551  2.756  2.917  3.046  3.179
6.50 -0.661 -0.660 -0.660 -0.656 -0.639 -0.600 -0.501 -0.294  0.040  0.459  0.880  1.264  1.616  1.943  2.222  2.454  2.638  2.793  2.953
6.60 -0.662 -0.661 -0.661 -0.659 -0.648 -0.622 -0.555 -0.411 -0.157  0.200  0.594  0.964  1.302  1.621  1.911  2.166  2.372  2.556  2.720
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.636 -0.591 -0.492 -0.306 -0.019  0.335  0.685  1.014  1.329  1.638  1.902  2.125  2.334  2.504
6.80 -0.664 -0.664 -0.663 -0.663 -0.660 -0.646 -0.616 -0.548 -0.414 -0.188  0.114  0.435  0.757  1.078  1.389  1.665  1.900  2.122  2.270
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.652 -0.631 -0.583 -0.486 -0.312 -0.061  0.234  0.548  0.868  1.183  1.455  1.698  1.941  2.103
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.655 -0.638 -0.601 -0.526 -0.388 -0.176  0.090  0.388  0.709  1.006  1.267  1.525  1.744  1.930
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.611 -0.542 -0.419 -0.231  0.008  0.281  0.565  0.839  1.096  1.369  1.609  1.762
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.627 -0.562 -0.441 -0.264 -0.052  0.179  0.426  0.678  0.945  1.222  1.449
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.644 -0.592 -0.487 -0.324 -0.137  0.063  0.285  0.527  0.811  1.089
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.659 -0.621 -0.541 -0.410 -0.245 -0.060  0.151  0.396  0.691  0.962
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.644 -0.586 -0.486 -0.344 -0.170  0.032  0.286  0.574
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.683 -0.663 -0.619 -0.541 -0.421 -0.263 -0.067  0.189  0.463
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.680 -0.646 -0.582 -0.480 -0.342 -0.149  0.098  0.351
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.670 -0.616 -0.531 -0.405 -0.223  0.008  0.232
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.649 -0.578 -0.461 -0.294 -0.089
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.680 -0.618 -0.511 -0.363 -0.182
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.757 -0.741 -0.713 -0.657 -0.565 -0.434 -0.282
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.807 -0.786 -0.744 -0.683 -0.589 -0.512
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.882 -0.868 -0.848 -0.814 -0.754 -1.038
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.978 -0.972 -0.967 -0.964 -0.961 -0.974

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.6700 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.208 -1.285 -1.381 -1.478 -1.555 -1.612 -1.669 -1.735 -1.799 -1.840 -1.840 -1.809 -1.716 -1.556 -1.368 -1.139 -0.868 -0.565 -0.324
3.80 -1.153 -1.153 -1.173 -1.217 -1.287 -1.362 -1.409 -1.397 -1.332 -1.244 -1.160 -1.077 -1.004 -0.868 -0.723 -0.540 -0.290 -0.105  0.103
3.85 -1.138 -1.131 -1.124 -1.117 -1.111 -1.109 -1.108 -1.082 -0.990 -0.823 -0.631 -0.462 -0.351 -0.219 -0.090  0.058  0.244  0.470  0.726
3.90 -1.142 -1.134 -1.122 -1.103 -1.074 -1.021 -0.930 -0.802 -0.640 -0.449 -0.232 -0.006  0.198  0.343  0.496  0.627  0.770  0.934  1.123
3.95 -1.137 -1.133 -1.123 -1.105 -1.073 -1.010 -0.890 -0.693 -0.429 -0.140  0.135  0.381  0.613  0.808  0.998  1.153  1.296  1.449  1.617
4.00 -1.085 -1.104 -1.108 -1.098 -1.071 -1.009 -0.887 -0.673 -0.364  0.003  0.375  0.703  0.975  1.209  1.420  1.604  1.770  1.917  2.075
4.05 -1.003 -1.019 -1.036 -1.049 -1.039 -0.992 -0.880 -0.668 -0.348  0.050  0.481  0.895  1.254  1.546  1.788  1.998  2.178  2.340  2.491
4.10 -0.977 -0.971 -0.964 -0.956 -0.944 -0.912 -0.826 -0.643 -0.344  0.048  0.493  0.950  1.382  1.762  2.076  2.324  2.536  2.721  2.882
4.15 -0.945 -0.937 -0.921 -0.897 -0.856 -0.785 -0.672 -0.505 -0.257  0.082  0.494  0.951  1.423  1.873  2.265  2.570  2.825  3.045  3.221
4.20 -0.927 -0.916 -0.898 -0.868 -0.818 -0.725 -0.564 -0.330 -0.055  0.240  0.583  0.990  1.449  1.927  2.370  2.751  3.069  3.316  3.527
4.25 -0.875 -0.875 -0.863 -0.835 -0.781 -0.681 -0.503 -0.237  0.106  0.467  0.799  1.140  1.534  1.987  2.444  2.874  3.249  3.547  3.796
4.30 -0.774 -0.788 -0.794 -0.783 -0.743 -0.652 -0.472 -0.189  0.167  0.577  0.992  1.360  1.714  2.097  2.528  2.978  3.392  3.734  4.026
4.35 -0.746 -0.724 -0.704 -0.687 -0.659 -0.587 -0.430 -0.160  0.200  0.628  1.085  1.523  1.924  2.298  2.681  3.100  3.520  3.897  4.223
4.40 -0.733 -0.707 -0.673 -0.628 -0.564 -0.478 -0.338 -0.106  0.232  0.644  1.105  1.590  2.065  2.496  2.871  3.247  3.652  4.036  4.406
4.45 -0.718 -0.702 -0.666 -0.611 -0.529 -0.393 -0.212  0.028  0.332  0.704  1.137  1.621  2.133  2.622  3.046  3.438  3.830  4.206  4.558
4.50 -0.688 -0.673 -0.647 -0.603 -0.520 -0.379 -0.156  0.137  0.468  0.823  1.219  1.672  2.168  2.678  3.167  3.602  3.994  4.372  4.712
4.55 -0.677 -0.651 -0.613 -0.561 -0.479 -0.341 -0.123  0.189  0.568  0.972  1.376  1.792  2.254  2.741  3.242  3.726  4.151  4.523  4.848
4.60 -0.681 -0.653 -0.610 -0.544 -0.440 -0.281 -0.053  0.246  0.621  1.049  1.501  1.946  2.387  2.836  3.318  3.813  4.267  4.653  4.971
4.65 -0.674 -0.652 -0.613 -0.549 -0.437 -0.259  0.000  0.325  0.699  1.111  1.562  2.041  2.512  2.958  3.414  3.894  4.353  4.745  5.055
4.70 -0.675 -0.653 -0.615 -0.554 -0.456 -0.273 -0.002  0.346  0.747  1.171  1.612  2.086  2.586  3.054  3.510  3.972  4.422  4.814  5.115
4.75 -0.685 -0.663 -0.616 -0.561 -0.463 -0.293 -0.025  0.336  0.757  1.209  1.668  2.130  2.617  3.110  3.591  4.051  4.484  4.861  5.145
4.80 -0.696 -0.669 -0.631 -0.573 -0.472 -0.300 -0.044  0.312  0.743  1.216  1.702  2.184  2.668  3.155  3.650  4.120  4.540  4.891  5.145
4.85 -0.695 -0.671 -0.637 -0.583 -0.486 -0.315 -0.053  0.290  0.712  1.188  1.697  2.214  2.713  3.197  3.698  4.171  4.579  4.906  5.125
4.90 -0.676 -0.662 -0.627 -0.576 -0.487 -0.319 -0.054  0.296  0.707  1.162  1.663  2.198  2.727  3.228  3.736  4.211  4.605  4.903  5.089
4.95 -0.643 -0.630 -0.598 -0.551 -0.471 -0.318 -0.062  0.292  0.698  1.155  1.642  2.171  2.710  3.234  3.757  4.233  4.612  4.881  5.037
5.00 -0.575 -0.567 -0.549 -0.510 -0.436 -0.299 -0.063  0.282  0.700  1.157  1.643  2.158  2.673  3.221  3.765  4.236  4.597  4.838  4.965
5.05 -0.482 -0.466 -0.447 -0.417 -0.355 -0.231 -0.016  0.300  0.707  1.165  1.654  2.165  2.668  3.213  3.759  4.222  4.562  4.775  4.883
5.10 -0.389 -0.362 -0.333 -0.295 -0.233 -0.122  0.069  0.349  0.717  1.159  1.653  2.172  2.669  3.207  3.744  4.190  4.506  4.693  4.788
5.15 -0.351 -0.298 -0.244 -0.185 -0.106  0.016  0.200  0.447  0.773  1.188  1.664  2.187  2.679  3.204  3.725  4.145  4.430  4.595  4.684
5.20 -0.369 -0.306 -0.230 -0.142 -0.031  0.115  0.313  0.564  0.866  1.239  1.687  2.198  2.692  3.207  3.702  4.085  4.335  4.482  4.570
5.25 -0.434 -0.367 -0.282 -0.175 -0.040  0.136  0.360  0.626  0.927  1.275  1.697  2.176  2.678  3.192  3.660  4.004  4.225  4.360  4.451
5.30 -0.499 -0.435 -0.357 -0.253 -0.110  0.085  0.331  0.620  0.941  1.294  1.698  2.156  2.647  3.151  3.591  3.903  4.102  4.231  4.329
5.35 -0.583 -0.524 -0.443 -0.338 -0.201 -0.013  0.240  0.546  0.891  1.261  1.668  2.111  2.586  3.077  3.493  3.782  3.970  4.101  4.206
5.40 -0.629 -0.596 -0.534 -0.437 -0.292 -0.096  0.152  0.457  0.809  1.196  1.614  2.038  2.503  2.978  3.372  3.648  3.835  3.974  4.090
5.45 -0.649 -0.630 -0.592 -0.519 -0.390 -0.182  0.105  0.429  0.773  1.147  1.556  1.972  2.419  2.866  3.239  3.511  3.703  3.855  3.982
5.50 -0.662 -0.649 -0.621 -0.568 -0.467 -0.284  0.007  0.362  0.755  1.133  1.519  1.917  2.339  2.756  3.110  3.380  3.582  3.751  3.888
5.55 -0.664 -0.660 -0.643 -0.603 -0.517 -0.356 -0.086  0.285  0.714  1.128  1.518  1.885  2.274  2.661  2.997  3.266  3.481  3.666  3.810
5.60 -0.661 -0.659 -0.651 -0.625 -0.560 -0.418 -0.164  0.202  0.634  1.080  1.502  1.867  2.229  2.592  2.909  3.175  3.404  3.604  3.753
5.65 -0.658 -0.656 -0.649 -0.631 -0.585 -0.473 -0.247  0.107  0.537  0.993  1.437  1.835  2.198  2.544  2.848  3.114  3.356  3.565  3.735
5.70 -0.653 -0.651 -0.646 -0.630 -0.591 -0.498 -0.310  0.014  0.441  0.907  1.367  1.796  2.175  2.520  2.818  3.087  3.338  3.558  3.784
5.75 -0.651 -0.647 -0.639 -0.626 -0.594 -0.513 -0.342 -0.055  0.348  0.823  1.308  1.758  2.157  2.513  2.815  3.089  3.350  3.572  3.831
5.80 -0.651 -0.645 -0.635 -0.618 -0.588 -0.517 -0.373 -0.099  0.283  0.752  1.256  1.728  2.147  2.518  2.833  3.120  3.387  3.638  3.760
5.85 -0.650 -0.645 -0.632 -0.612 -0.579 -0.510 -0.373 -0.126  0.241  0.703  1.205  1.705  2.148  2.537  2.870  3.172  3.444  3.704  3.819
5.90 -0.653 -0.646 -0.633 -0.609 -0.570 -0.501 -0.367 -0.142  0.212  0.668  1.174  1.692  2.162  2.570  2.922  3.240  3.512  3.773  3.882
5.95 -0.650 -0.650 -0.634 -0.607 -0.560 -0.484 -0.354 -0.133  0.210  0.654  1.159  1.690  2.182  2.612  2.984  3.313  3.576  3.826  3.924
6.00 -0.649 -0.647 -0.632 -0.607 -0.555 -0.468 -0.331 -0.110  0.217  0.671  1.175  1.699  2.211  2.661  3.048  3.378  3.641  3.753  3.908
6.10 -0.652 -0.645 -0.635 -0.604 -0.553 -0.454 -0.289 -0.046  0.296  0.746  1.243  1.762  2.280  2.746  3.137  3.430  3.632  3.734  3.837
6.20 -0.657 -0.653 -0.646 -0.616 -0.560 -0.455 -0.274  0.003  0.375  0.817  1.319  1.831  2.322  2.753  3.087  3.317  3.470  3.564  3.655
6.30 -0.658 -0.658 -0.654 -0.645 -0.599 -0.502 -0.308 -0.005  0.393  0.839  1.315  1.786  2.226  2.594  2.877  3.071  3.215  3.324  3.434
6.40 -0.659 -0.659 -0.656 -0.652 -0.625 -0.561 -0.411 -0.127  0.274  0.725  1.162  1.572  1.955  2.293  2.565  2.773  2.936  3.067  3.201
6.50 -0.661 -0.660 -0.660 -0.656 -0.639 -0.598 -0.496 -0.286  0.051  0.470  0.890  1.274  1.627  1.955  2.236  2.472  2.657  2.813  2.973
6.60 -0.662 -0.661 -0.661 -0.659 -0.647 -0.620 -0.552 -0.405 -0.150  0.209  0.602  0.973  1.312  1.633  1.926  2.184  2.391  2.576  2.739
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.635 -0.589 -0.488 -0.300 -0.012  0.343  0.694  1.025  1.342  1.655  1.920  2.143  2.353  2.521
6.80 -0.664 -0.664 -0.663 -0.663 -0.660 -0.645 -0.614 -0.545 -0.409 -0.181  0.122  0.445  0.768  1.093  1.406  1.683  1.919  2.140  2.291
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.652 -0.630 -0.581 -0.482 -0.306 -0.053  0.244  0.560  0.883  1.200  1.473  1.716  1.959  2.124
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.655 -0.637 -0.599 -0.522 -0.382 -0.169  0.100  0.401  0.724  1.022  1.285  1.543  1.765  1.952
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.609 -0.539 -0.414 -0.223  0.018  0.293  0.580  0.855  1.114  1.389  1.630  1.783
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.625 -0.560 -0.436 -0.257 -0.043  0.190  0.439  0.693  0.963  1.243  1.471
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.643 -0.590 -0.483 -0.319 -0.129  0.073  0.298  0.542  0.830  1.110
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.619 -0.538 -0.405 -0.239 -0.051  0.163  0.412  0.711  0.983
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.642 -0.583 -0.482 -0.338 -0.161  0.044  0.303  0.594
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.661 -0.617 -0.537 -0.415 -0.255 -0.055  0.206  0.482
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.644 -0.578 -0.475 -0.334 -0.136  0.115  0.370
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.709 -0.696 -0.668 -0.613 -0.526 -0.398 -0.210  0.025  0.251
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.646 -0.574 -0.453 -0.281 -0.073
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.678 -0.614 -0.503 -0.350 -0.167
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.712 -0.653 -0.557 -0.423 -0.266
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.785 -0.740 -0.675 -0.578 -0.497
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.881 -0.866 -0.844 -0.807 -0.743 -1.027
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.971 -0.966 -0.960 -0.954 -0.964

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.4700 Z=0.0300 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.341 -1.442 -1.582 -1.758 -1.957 -2.166 -2.375 -2.574 -2.750 -2.875 -2.916 -2.848 -2.677 -2.422 -2.125 -1.709 -1.274 -0.817 -0.438
3.80 -1.288 -1.281 -1.305 -1.363 -1.463 -1.603 -1.764 -1.932 -2.083 -2.192 -2.234 -2.182 -2.058 -1.864 -1.652 -1.364 -1.029 -0.641 -0.218
3.85 -1.270 -1.261 -1.254 -1.249 -1.249 -1.262 -1.302 -1.366 -1.435 -1.484 -1.493 -1.447 -1.349 -1.202 -1.033 -0.826 -0.568 -0.283  0.057
3.90 -1.271 -1.264 -1.251 -1.233 -1.206 -1.161 -1.091 -1.005 -0.921 -0.845 -0.775 -0.700 -0.609 -0.493 -0.357 -0.202  0.005  0.224  0.472
3.95 -1.223 -1.244 -1.248 -1.235 -1.206 -1.150 -1.047 -0.882 -0.661 -0.422 -0.208 -0.041  0.088  0.207  0.321  0.444  0.614  0.792  0.995
4.00 -1.023 -1.092 -1.149 -1.188 -1.191 -1.148 -1.045 -0.862 -0.590 -0.252  0.098  0.403  0.631  0.799  0.935  1.063  1.199  1.349  1.525
4.05 -0.980 -0.978 -0.991 -1.020 -1.057 -1.067 -1.007 -0.844 -0.568 -0.199  0.217  0.627  0.976  1.242  1.438  1.591  1.727  1.861  2.003
4.10 -0.954 -0.950 -0.944 -0.935 -0.924 -0.903 -0.855 -0.741 -0.524 -0.192  0.226  0.674  1.104  1.475  1.766  1.984  2.152  2.298  2.440
4.15 -0.922 -0.917 -0.909 -0.895 -0.872 -0.821 -0.720 -0.564 -0.358 -0.095  0.244  0.659  1.116  1.562  1.947  2.242  2.448  2.627  2.783
4.20 -0.916 -0.901 -0.885 -0.865 -0.836 -0.783 -0.677 -0.490 -0.229  0.069  0.381  0.727  1.134  1.588  2.027  2.397  2.684  2.898  3.061
4.25 -0.896 -0.887 -0.870 -0.843 -0.803 -0.737 -0.624 -0.442 -0.179  0.153  0.513  0.873  1.238  1.638  2.071  2.485  2.837  3.094  3.298
4.30 -0.867 -0.861 -0.849 -0.828 -0.790 -0.720 -0.585 -0.379 -0.117  0.200  0.574  0.978  1.374  1.757  2.153  2.564  2.941  3.250  3.492
4.35 -0.811 -0.816 -0.809 -0.792 -0.760 -0.695 -0.566 -0.342 -0.039  0.306  0.674  1.067  1.489  1.911  2.300  2.677  3.051  3.390  3.679
4.40 -0.689 -0.707 -0.722 -0.724 -0.703 -0.649 -0.535 -0.325 -0.009  0.378  0.780  1.176  1.593  2.034  2.452  2.843  3.204  3.535  3.856
4.45 -0.656 -0.638 -0.620 -0.607 -0.591 -0.548 -0.451 -0.262  0.035  0.423  0.865  1.308  1.739  2.168  2.592  3.010  3.393  3.734  4.043
4.50 -0.630 -0.615 -0.589 -0.549 -0.486 -0.407 -0.297 -0.135  0.117  0.466  0.894  1.362  1.838  2.292  2.729  3.157  3.567  3.934  4.245
4.55 -0.607 -0.587 -0.560 -0.520 -0.450 -0.325 -0.146  0.066  0.310  0.611  0.984  1.427  1.912  2.386  2.845  3.293  3.724  4.109  4.429
4.60 -0.606 -0.579 -0.543 -0.496 -0.424 -0.297 -0.089  0.199  0.521  0.834  1.165  1.551  1.992  2.460  2.933  3.405  3.855  4.252  4.585
4.65 -0.599 -0.578 -0.543 -0.490 -0.407 -0.276 -0.071  0.232  0.615  1.018  1.397  1.756  2.143  2.569  3.028  3.507  3.965  4.368  4.707
4.70 -0.598 -0.577 -0.543 -0.491 -0.413 -0.264 -0.048  0.239  0.610  1.049  1.510  1.940  2.334  2.722  3.146  3.605  4.059  4.462  4.800
4.75 -0.610 -0.584 -0.541 -0.496 -0.416 -0.275 -0.047  0.264  0.620  1.033  1.501  1.997  2.462  2.875  3.289  3.717  4.145  4.539  4.869
4.80 -0.619 -0.593 -0.555 -0.499 -0.412 -0.269 -0.047  0.271  0.657  1.066  1.495  1.973  2.482  2.969  3.411  3.826  4.230  4.605  4.918
4.85 -0.612 -0.593 -0.561 -0.508 -0.419 -0.270 -0.042  0.273  0.663  1.094  1.533  1.979  2.461  2.976  3.471  3.910  4.304  4.661  4.949
4.90 -0.599 -0.578 -0.548 -0.499 -0.414 -0.260 -0.023  0.302  0.692  1.118  1.567  2.023  2.481  2.972  3.484  3.954  4.359  4.703  4.965
4.95 -0.570 -0.550 -0.521 -0.475 -0.395 -0.246 -0.008  0.321  0.711  1.158  1.610  2.073  2.521  2.984  3.483  3.966  4.386  4.724  4.966
5.00 -0.506 -0.496 -0.477 -0.437 -0.362 -0.227  0.007  0.340  0.745  1.202  1.668  2.125  2.567  3.021  3.500  3.976  4.397  4.727  4.949
5.05 -0.416 -0.400 -0.381 -0.352 -0.289 -0.166  0.049  0.370  0.779  1.235  1.713  2.188  2.630  3.074  3.541  3.996  4.400  4.712  4.918
5.10 -0.326 -0.300 -0.273 -0.235 -0.175 -0.066  0.124  0.409  0.791  1.247  1.735  2.235  2.671  3.126  3.588  4.024  4.404  4.685  4.870
5.15 -0.286 -0.235 -0.184 -0.127 -0.051  0.065  0.247  0.496  0.835  1.268  1.758  2.272  2.720  3.183  3.636  4.050  4.396  4.643  4.806
5.20 -0.302 -0.240 -0.166 -0.081  0.025  0.165  0.356  0.607  0.917  1.310  1.776  2.292  2.766  3.240  3.687  4.073  4.377  4.585  4.725
5.25 -0.375 -0.301 -0.215 -0.109  0.022  0.191  0.406  0.670  0.976  1.336  1.778  2.290  2.785  3.278  3.718  4.073  4.334  4.506  4.631
5.30 -0.466 -0.391 -0.301 -0.190 -0.046  0.143  0.382  0.666  0.992  1.356  1.778  2.272  2.779  3.285  3.717  4.039  4.260  4.406  4.519
5.35 -0.558 -0.496 -0.412 -0.301 -0.159  0.031  0.287  0.595  0.945  1.327  1.753  2.227  2.737  3.249  3.669  3.964  4.158  4.289  4.398
5.40 -0.627 -0.581 -0.512 -0.415 -0.283 -0.105  0.145  0.475  0.850  1.261  1.703  2.157  2.666  3.172  3.574  3.850  4.031  4.160  4.272
5.45 -0.666 -0.641 -0.592 -0.510 -0.386 -0.213  0.030  0.364  0.760  1.188  1.638  2.090  2.583  3.063  3.443  3.708  3.888  4.026  4.141
5.50 -0.682 -0.670 -0.641 -0.585 -0.480 -0.314 -0.077  0.252  0.662  1.111  1.574  2.026  2.494  2.936  3.292  3.553  3.739  3.891  4.012
5.55 -0.682 -0.680 -0.667 -0.633 -0.555 -0.405 -0.164  0.169  0.591  1.051  1.526  1.963  2.400  2.804  3.136  3.394  3.590  3.757  3.886
5.60 -0.673 -0.674 -0.670 -0.652 -0.602 -0.484 -0.255  0.091  0.523  0.998  1.475  1.902  2.309  2.677  2.987  3.241  3.448  3.630  3.765
5.65 -0.666 -0.667 -0.662 -0.650 -0.619 -0.536 -0.348 -0.018  0.422  0.912  1.387  1.827  2.219  2.561  2.852  3.103  3.319  3.510  3.655
5.70 -0.657 -0.658 -0.656 -0.645 -0.615 -0.545 -0.394 -0.114  0.304  0.799  1.289  1.743  2.129  2.458  2.737  2.983  3.208  3.404  3.562
5.75 -0.653 -0.651 -0.646 -0.637 -0.612 -0.546 -0.406 -0.162  0.204  0.678  1.181  1.647  2.038  2.365  2.639  2.883  3.114  3.313  3.482
5.80 -0.653 -0.650 -0.643 -0.630 -0.602 -0.540 -0.425 -0.180  0.158  0.588  1.073  1.545  1.948  2.279  2.557  2.804  3.042  3.242  3.422
5.85 -0.652 -0.649 -0.643 -0.630 -0.600 -0.534 -0.406 -0.185  0.139  0.544  0.997  1.457  1.865  2.206  2.491  2.746  2.990  3.192  3.386
5.90 -0.652 -0.649 -0.644 -0.632 -0.605 -0.542 -0.410 -0.186  0.124  0.511  0.945  1.390  1.801  2.150  2.444  2.710  2.960  3.163  3.371
5.95 -0.651 -0.648 -0.642 -0.631 -0.607 -0.550 -0.427 -0.205  0.113  0.493  0.916  1.352  1.761  2.116  2.419  2.698  2.952  3.165  3.305
6.00 -0.650 -0.646 -0.639 -0.628 -0.606 -0.556 -0.447 -0.236  0.085  0.482  0.906  1.346  1.754  2.110  2.419  2.711  2.966  3.183  3.324
6.10 -0.651 -0.643 -0.631 -0.615 -0.593 -0.552 -0.466 -0.295  0.006  0.417  0.885  1.348  1.785  2.156  2.488  2.798  3.042  3.280  3.422
6.20 -0.657 -0.652 -0.642 -0.618 -0.578 -0.524 -0.445 -0.299 -0.035  0.368  0.869  1.380  1.852  2.256  2.610  2.913  3.143  3.249  3.429
6.30 -0.658 -0.658 -0.652 -0.638 -0.602 -0.528 -0.413 -0.255  0.002  0.382  0.876  1.418  1.918  2.342  2.689  2.936  3.113  3.205  3.320
6.40 -0.659 -0.659 -0.655 -0.648 -0.626 -0.568 -0.446 -0.243  0.044  0.443  0.909  1.409  1.879  2.275  2.580  2.780  2.908  3.019  3.134
6.50 -0.661 -0.660 -0.660 -0.653 -0.639 -0.600 -0.505 -0.313 -0.006  0.403  0.844  1.270  1.669  2.021  2.297  2.503  2.657  2.785  2.919
6.60 -0.661 -0.661 -0.661 -0.657 -0.647 -0.622 -0.555 -0.406 -0.145  0.225  0.630  1.014  1.369  1.696  1.974  2.206  2.388  2.547  2.707
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.636 -0.591 -0.486 -0.289  0.007  0.372  0.728  1.064  1.381  1.672  1.923  2.129  2.319  2.504
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.646 -0.616 -0.545 -0.404 -0.172  0.137  0.462  0.788  1.107  1.402  1.667  1.891  2.129  2.193
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.582 -0.482 -0.305 -0.050  0.247  0.561  0.868  1.178  1.442  1.679  1.927  2.022
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.639 -0.601 -0.526 -0.388 -0.175  0.091  0.383  0.697  0.987  1.243  1.500  1.650  1.825
7.10 -0.670 -0.670 -0.669 -0.669 -0.667 -0.661 -0.646 -0.612 -0.544 -0.424 -0.237  0.000  0.265  0.544  0.812  1.063  1.314  1.513  1.660
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.628 -0.565 -0.448 -0.275 -0.067  0.156  0.400  0.647  0.899  1.130  1.348
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.645 -0.596 -0.494 -0.336 -0.154  0.040  0.256  0.489  0.742  0.995
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.625 -0.548 -0.421 -0.263 -0.083  0.121  0.347  0.605  0.864
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.647 -0.592 -0.497 -0.363 -0.194 -0.001  0.222  0.487
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.684 -0.666 -0.625 -0.554 -0.439 -0.287 -0.108  0.116  0.374
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.682 -0.652 -0.595 -0.497 -0.365 -0.198  0.025  0.263
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.699 -0.676 -0.628 -0.546 -0.432 -0.276 -0.065  0.145
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.699 -0.658 -0.591 -0.493 -0.347 -0.162
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.686 -0.632 -0.546 -0.415 -0.254
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.745 -0.718 -0.674 -0.598 -0.486 -0.353
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.793 -0.761 -0.715 -0.640 -0.580
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.875 -0.864 -0.845 -0.805 -1.092
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.975 -0.980 -0.992 -1.019

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.4600 Z=0.0300 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.338 -1.439 -1.578 -1.753 -1.949 -2.154 -2.354 -2.541 -2.698 -2.800 -2.822 -2.745 -2.578 -2.340 -2.058 -1.671 -1.255 -0.808 -0.436
3.80 -1.285 -1.278 -1.302 -1.360 -1.460 -1.598 -1.758 -1.921 -2.064 -2.161 -2.183 -2.114 -1.980 -1.780 -1.580 -1.290 -0.975 -0.597 -0.205
3.85 -1.267 -1.258 -1.251 -1.246 -1.246 -1.259 -1.298 -1.361 -1.427 -1.470 -1.469 -1.412 -1.301 -1.146 -0.979 -0.762 -0.510 -0.231  0.101
3.90 -1.268 -1.261 -1.248 -1.230 -1.203 -1.158 -1.088 -1.001 -0.915 -0.837 -0.763 -0.683 -0.585 -0.460 -0.322 -0.158  0.048  0.267  0.511
3.95 -1.221 -1.242 -1.245 -1.232 -1.203 -1.146 -1.043 -0.878 -0.656 -0.416 -0.201 -0.032  0.100  0.223  0.341  0.471  0.643  0.823  1.026
4.00 -1.024 -1.092 -1.148 -1.186 -1.187 -1.144 -1.041 -0.856 -0.584 -0.244  0.107  0.412  0.641  0.810  0.949  1.079  1.218  1.371  1.548
4.05 -0.981 -0.979 -0.991 -1.020 -1.055 -1.064 -1.002 -0.838 -0.560 -0.189  0.228  0.638  0.987  1.254  1.450  1.605  1.743  1.878  2.022
4.10 -0.955 -0.950 -0.944 -0.935 -0.923 -0.901 -0.851 -0.735 -0.514 -0.179  0.241  0.690  1.119  1.489  1.781  2.000  2.168  2.316  2.460
4.15 -0.922 -0.917 -0.908 -0.894 -0.870 -0.818 -0.714 -0.554 -0.344 -0.077  0.266  0.681  1.137  1.583  1.968  2.263  2.470  2.650  2.807
4.20 -0.914 -0.899 -0.883 -0.863 -0.835 -0.780 -0.671 -0.478 -0.208  0.095  0.410  0.758  1.164  1.616  2.055  2.423  2.710  2.925  3.091
4.25 -0.892 -0.883 -0.866 -0.840 -0.799 -0.733 -0.617 -0.431 -0.158  0.185  0.551  0.911  1.276  1.676  2.107  2.517  2.868  3.126  3.333
4.30 -0.860 -0.854 -0.842 -0.822 -0.785 -0.713 -0.578 -0.369 -0.102  0.225  0.610  1.019  1.417  1.798  2.192  2.601  2.978  3.286  3.530
4.35 -0.805 -0.809 -0.801 -0.784 -0.751 -0.686 -0.556 -0.331 -0.026  0.324  0.699  1.101  1.528  1.950  2.340  2.718  3.091  3.428  3.718
4.40 -0.687 -0.704 -0.717 -0.717 -0.694 -0.638 -0.521 -0.311  0.006  0.393  0.798  1.199  1.624  2.070  2.491  2.883  3.243  3.573  3.895
4.45 -0.656 -0.637 -0.618 -0.604 -0.586 -0.539 -0.439 -0.246  0.053  0.439  0.880  1.325  1.761  2.197  2.626  3.047  3.429  3.770  4.077
4.50 -0.631 -0.615 -0.588 -0.547 -0.483 -0.402 -0.289 -0.122  0.134  0.485  0.912  1.380  1.857  2.315  2.759  3.191  3.599  3.965  4.273
4.55 -0.608 -0.588 -0.560 -0.519 -0.447 -0.321 -0.141  0.074  0.323  0.629  1.006  1.449  1.933  2.408  2.871  3.323  3.753  4.136  4.453
4.60 -0.607 -0.580 -0.544 -0.496 -0.422 -0.294 -0.085  0.203  0.528  0.846  1.183  1.573  2.017  2.484  2.958  3.432  3.882  4.277  4.606
4.65 -0.601 -0.579 -0.544 -0.490 -0.406 -0.273 -0.065  0.240  0.622  1.026  1.408  1.772  2.164  2.592  3.053  3.533  3.990  4.391  4.725
4.70 -0.599 -0.578 -0.544 -0.492 -0.413 -0.263 -0.044  0.246  0.620  1.059  1.519  1.951  2.350  2.743  3.170  3.629  4.082  4.483  4.817
4.75 -0.611 -0.585 -0.542 -0.497 -0.417 -0.274 -0.044  0.269  0.629  1.045  1.513  2.009  2.475  2.892  3.308  3.737  4.165  4.557  4.883
4.80 -0.621 -0.594 -0.556 -0.500 -0.412 -0.269 -0.046  0.275  0.662  1.075  1.509  1.990  2.498  2.985  3.428  3.843  4.246  4.620  4.929
4.85 -0.614 -0.594 -0.562 -0.509 -0.419 -0.270 -0.041  0.276  0.667  1.100  1.543  1.995  2.482  2.997  3.490  3.927  4.319  4.673  4.957
4.90 -0.601 -0.580 -0.549 -0.500 -0.415 -0.260 -0.022  0.304  0.695  1.123  1.574  2.035  2.499  2.995  3.507  3.973  4.374  4.714  4.972
4.95 -0.571 -0.552 -0.522 -0.476 -0.396 -0.247 -0.007  0.323  0.714  1.162  1.614  2.081  2.536  3.006  3.508  3.989  4.402  4.735  4.971
5.00 -0.507 -0.497 -0.478 -0.438 -0.363 -0.228  0.007  0.341  0.747  1.205  1.671  2.131  2.577  3.040  3.524  3.999  4.415  4.738  4.954
5.05 -0.417 -0.401 -0.382 -0.353 -0.290 -0.166  0.050  0.371  0.780  1.236  1.715  2.193  2.638  3.088  3.562  4.018  4.418  4.723  4.923
5.10 -0.327 -0.301 -0.274 -0.236 -0.176 -0.066  0.125  0.410  0.792  1.248  1.737  2.238  2.678  3.138  3.606  4.043  4.419  4.694  4.873
5.15 -0.287 -0.236 -0.185 -0.128 -0.052  0.065  0.247  0.496  0.835  1.269  1.759  2.275  2.726  3.192  3.651  4.065  4.408  4.650  4.808
5.20 -0.303 -0.241 -0.167 -0.082  0.024  0.165  0.355  0.607  0.918  1.311  1.777  2.294  2.771  3.248  3.698  4.084  4.386  4.590  4.726
5.25 -0.376 -0.302 -0.216 -0.110  0.021  0.190  0.406  0.670  0.976  1.336  1.779  2.291  2.789  3.284  3.726  4.080  4.339  4.508  4.630
5.30 -0.467 -0.392 -0.302 -0.191 -0.047  0.142  0.382  0.666  0.992  1.356  1.779  2.273  2.781  3.289  3.722  4.043  4.263  4.407  4.519
5.35 -0.559 -0.497 -0.412 -0.302 -0.160  0.031  0.286  0.594  0.945  1.326  1.753  2.227  2.737  3.251  3.671  3.966  4.159  4.289  4.398
5.40 -0.627 -0.581 -0.513 -0.416 -0.283 -0.105  0.145  0.475  0.850  1.260  1.703  2.156  2.666  3.173  3.575  3.851  4.032  4.162  4.274
5.45 -0.666 -0.641 -0.592 -0.510 -0.386 -0.213  0.032  0.366  0.760  1.188  1.638  2.090  2.583  3.064  3.445  3.711  3.891  4.030  4.145
5.50 -0.682 -0.670 -0.641 -0.585 -0.480 -0.313 -0.074  0.256  0.665  1.112  1.574  2.026  2.495  2.938  3.296  3.559  3.746  3.899  4.020
5.55 -0.682 -0.680 -0.667 -0.632 -0.555 -0.404 -0.162  0.174  0.596  1.055  1.528  1.965  2.403  2.811  3.146  3.407  3.605  3.773  3.899
5.60 -0.673 -0.674 -0.670 -0.652 -0.602 -0.483 -0.253  0.095  0.528  1.003  1.479  1.906  2.317  2.692  3.007  3.266  3.474  3.655  3.787
5.65 -0.666 -0.667 -0.662 -0.650 -0.618 -0.535 -0.346 -0.014  0.428  0.918  1.394  1.837  2.234  2.586  2.887  3.142  3.358  3.546  3.686
5.70 -0.656 -0.658 -0.655 -0.644 -0.614 -0.544 -0.392 -0.109  0.310  0.807  1.298  1.759  2.155  2.497  2.789  3.040  3.264  3.453  3.604
5.75 -0.653 -0.651 -0.646 -0.636 -0.611 -0.544 -0.403 -0.157  0.210  0.687  1.195  1.670  2.077  2.419  2.708  2.958  3.186  3.372  3.533
5.80 -0.653 -0.650 -0.643 -0.629 -0.601 -0.538 -0.422 -0.174  0.166  0.599  1.090  1.576  1.997  2.348  2.642  2.894  3.125  3.310  3.472
5.85 -0.652 -0.649 -0.643 -0.629 -0.598 -0.531 -0.401 -0.178  0.149  0.558  1.017  1.491  1.921  2.285  2.588  2.847  3.081  3.266  3.437
5.90 -0.652 -0.649 -0.644 -0.632 -0.604 -0.538 -0.403 -0.176  0.139  0.531  0.970  1.427  1.860  2.234  2.546  2.816  3.053  3.239  3.421
5.95 -0.651 -0.648 -0.642 -0.631 -0.605 -0.546 -0.418 -0.189  0.135  0.520  0.948  1.393  1.820  2.199  2.521  2.803  3.043  3.238  3.360
6.00 -0.650 -0.646 -0.639 -0.628 -0.605 -0.552 -0.437 -0.216  0.115  0.518  0.947  1.391  1.812  2.189  2.516  2.810  3.052  3.245  3.371
6.10 -0.651 -0.643 -0.631 -0.615 -0.592 -0.550 -0.458 -0.275  0.041  0.464  0.935  1.399  1.842  2.226  2.568  2.876  3.107  3.320  3.450
6.20 -0.657 -0.652 -0.642 -0.618 -0.577 -0.522 -0.440 -0.284 -0.007  0.408  0.915  1.427  1.902  2.311  2.667  2.962  3.178  3.276  3.443
6.30 -0.658 -0.658 -0.652 -0.638 -0.602 -0.527 -0.409 -0.245  0.023  0.412  0.910  1.451  1.951  2.374  2.717  2.957  3.125  3.215  3.327
6.40 -0.659 -0.659 -0.655 -0.648 -0.626 -0.567 -0.444 -0.237  0.057  0.461  0.929  1.426  1.893  2.287  2.588  2.786  2.914  3.023  3.138
6.50 -0.661 -0.660 -0.660 -0.653 -0.639 -0.600 -0.504 -0.310  0.000  0.411  0.852  1.276  1.673  2.024  2.300  2.506  2.661  2.789  2.923
6.60 -0.661 -0.661 -0.661 -0.657 -0.647 -0.621 -0.554 -0.405 -0.142  0.228  0.632  1.016  1.370  1.698  1.976  2.208  2.391  2.550  2.710
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.636 -0.590 -0.485 -0.288  0.009  0.373  0.729  1.066  1.383  1.675  1.926  2.132  2.322  2.507
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.646 -0.615 -0.544 -0.403 -0.171  0.138  0.464  0.789  1.109  1.405  1.669  1.894  2.131  2.197
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.582 -0.481 -0.304 -0.048  0.248  0.563  0.870  1.180  1.445  1.681  1.930  2.026
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.639 -0.601 -0.525 -0.387 -0.174  0.093  0.385  0.700  0.990  1.246  1.503  1.654  1.829
7.10 -0.670 -0.670 -0.669 -0.669 -0.667 -0.661 -0.646 -0.612 -0.544 -0.423 -0.236  0.001  0.267  0.546  0.815  1.066  1.317  1.517  1.664
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.628 -0.565 -0.447 -0.274 -0.065  0.157  0.402  0.649  0.902  1.133  1.352
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.645 -0.596 -0.493 -0.335 -0.153  0.042  0.258  0.492  0.745  0.999
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.624 -0.547 -0.420 -0.262 -0.082  0.123  0.350  0.609  0.868
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.647 -0.592 -0.497 -0.362 -0.193  0.001  0.225  0.490
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.684 -0.665 -0.625 -0.554 -0.438 -0.285 -0.106  0.119  0.377
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.682 -0.651 -0.594 -0.496 -0.363 -0.196  0.028  0.266
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.699 -0.676 -0.627 -0.545 -0.431 -0.274 -0.062  0.148
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.699 -0.657 -0.590 -0.492 -0.345 -0.159
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.686 -0.631 -0.544 -0.413 -0.251
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.745 -0.718 -0.673 -0.596 -0.484 -0.350
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.792 -0.761 -0.714 -0.639 -0.578
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.875 -0.864 -0.844 -0.803 -1.090
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.974 -0.980 -0.991 -1.017

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.4400 Z=0.0300 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.333 -1.433 -1.570 -1.743 -1.934 -2.129 -2.315 -2.478 -2.604 -2.678 -2.684 -2.605 -2.446 -2.242 -1.963 -1.613 -1.223 -0.792 -0.430
3.80 -1.279 -1.273 -1.297 -1.354 -1.453 -1.590 -1.745 -1.900 -2.028 -2.100 -2.091 -1.999 -1.857 -1.661 -1.470 -1.190 -0.896 -0.530 -0.183
3.85 -1.261 -1.252 -1.245 -1.240 -1.240 -1.253 -1.291 -1.351 -1.410 -1.442 -1.423 -1.345 -1.216 -1.051 -0.889 -0.663 -0.422 -0.151  0.169
3.90 -1.262 -1.255 -1.242 -1.224 -1.197 -1.152 -1.081 -0.993 -0.905 -0.822 -0.740 -0.649 -0.538 -0.400 -0.260 -0.082  0.120  0.335  0.576
3.95 -1.218 -1.237 -1.239 -1.226 -1.197 -1.140 -1.036 -0.870 -0.647 -0.405 -0.187 -0.014  0.124  0.255  0.378  0.521  0.694  0.875  1.079
4.00 -1.026 -1.092 -1.146 -1.181 -1.182 -1.137 -1.033 -0.847 -0.572 -0.231  0.121  0.427  0.657  0.829  0.972  1.109  1.252  1.410  1.587
4.05 -0.983 -0.981 -0.993 -1.021 -1.054 -1.060 -0.996 -0.829 -0.548 -0.175  0.243  0.655  1.004  1.271  1.469  1.626  1.768  1.905  2.053
4.10 -0.957 -0.952 -0.945 -0.936 -0.923 -0.899 -0.847 -0.727 -0.502 -0.163  0.259  0.709  1.139  1.509  1.802  2.022  2.191  2.342  2.488
4.15 -0.922 -0.918 -0.909 -0.894 -0.869 -0.814 -0.708 -0.544 -0.330 -0.058  0.288  0.706  1.162  1.608  1.993  2.288  2.497  2.681  2.840
4.20 -0.913 -0.899 -0.883 -0.863 -0.833 -0.777 -0.664 -0.462 -0.185  0.122  0.438  0.787  1.194  1.647  2.086  2.453  2.741  2.959  3.130
4.25 -0.889 -0.880 -0.863 -0.837 -0.796 -0.728 -0.609 -0.417 -0.130  0.224  0.591  0.949  1.313  1.715  2.145  2.554  2.905  3.166  3.378
4.30 -0.853 -0.847 -0.836 -0.816 -0.778 -0.706 -0.569 -0.355 -0.081  0.261  0.658  1.068  1.463  1.843  2.236  2.644  3.022  3.332  3.580
4.35 -0.800 -0.802 -0.792 -0.774 -0.741 -0.675 -0.544 -0.316 -0.007  0.350  0.736  1.148  1.579  1.999  2.389  2.768  3.140  3.476  3.770
4.40 -0.686 -0.700 -0.712 -0.709 -0.682 -0.624 -0.505 -0.293  0.025  0.413  0.823  1.234  1.669  2.119  2.541  2.932  3.292  3.622  3.947
4.45 -0.657 -0.637 -0.617 -0.600 -0.579 -0.527 -0.423 -0.225  0.075  0.461  0.900  1.349  1.793  2.237  2.673  3.095  3.477  3.817  4.125
4.50 -0.633 -0.616 -0.589 -0.546 -0.481 -0.397 -0.279 -0.104  0.159  0.511  0.938  1.405  1.883  2.347  2.801  3.236  3.643  4.009  4.315
4.55 -0.610 -0.590 -0.561 -0.519 -0.446 -0.319 -0.137  0.083  0.341  0.655  1.036  1.478  1.961  2.439  2.908  3.364  3.794  4.175  4.489
4.60 -0.609 -0.583 -0.546 -0.497 -0.421 -0.290 -0.079  0.209  0.537  0.862  1.209  1.605  2.050  2.517  2.993  3.469  3.919  4.312  4.638
4.65 -0.603 -0.582 -0.546 -0.492 -0.406 -0.270 -0.057  0.250  0.630  1.035  1.422  1.795  2.194  2.626  3.088  3.568  4.026  4.424  4.754
4.70 -0.602 -0.581 -0.546 -0.494 -0.414 -0.261 -0.039  0.258  0.634  1.071  1.530  1.966  2.372  2.772  3.203  3.663  4.115  4.513  4.843
4.75 -0.614 -0.588 -0.544 -0.498 -0.417 -0.273 -0.040  0.277  0.642  1.063  1.531  2.024  2.492  2.915  3.335  3.766  4.195  4.585  4.906
4.80 -0.624 -0.597 -0.559 -0.502 -0.414 -0.269 -0.043  0.280  0.672  1.090  1.529  2.012  2.520  3.007  3.451  3.869  4.272  4.644  4.948
4.85 -0.617 -0.597 -0.565 -0.511 -0.421 -0.270 -0.039  0.280  0.674  1.111  1.559  2.018  2.509  3.024  3.516  3.951  4.342  4.693  4.972
4.90 -0.603 -0.583 -0.552 -0.503 -0.417 -0.260 -0.021  0.308  0.701  1.131  1.585  2.052  2.525  3.026  3.538  4.001  4.396  4.731  4.983
4.95 -0.574 -0.554 -0.524 -0.478 -0.398 -0.247 -0.007  0.326  0.718  1.167  1.622  2.094  2.556  3.036  3.542  4.020  4.427  4.752  4.981
5.00 -0.510 -0.500 -0.481 -0.440 -0.365 -0.229  0.007  0.343  0.750  1.208  1.676  2.140  2.592  3.065  3.557  4.032  4.441  4.756  4.963
5.05 -0.420 -0.404 -0.384 -0.355 -0.291 -0.167  0.049  0.372  0.782  1.239  1.719  2.199  2.648  3.108  3.591  4.049  4.444  4.740  4.930
5.10 -0.329 -0.303 -0.276 -0.238 -0.177 -0.067  0.124  0.410  0.793  1.249  1.739  2.243  2.687  3.154  3.629  4.070  4.442  4.709  4.879
5.15 -0.289 -0.238 -0.187 -0.129 -0.053  0.064  0.247  0.496  0.836  1.271  1.761  2.278  2.733  3.205  3.669  4.086  4.426  4.661  4.810
5.20 -0.306 -0.243 -0.170 -0.084  0.023  0.163  0.355  0.607  0.918  1.311  1.778  2.296  2.776  3.257  3.712  4.099  4.398  4.597  4.727
5.25 -0.378 -0.305 -0.218 -0.113  0.019  0.188  0.405  0.669  0.976  1.336  1.780  2.293  2.793  3.291  3.736  4.089  4.346  4.512  4.630
5.30 -0.469 -0.394 -0.304 -0.193 -0.050  0.140  0.380  0.665  0.991  1.356  1.779  2.274  2.783  3.293  3.727  4.048  4.267  4.408  4.518
5.35 -0.560 -0.498 -0.414 -0.304 -0.162  0.029  0.285  0.593  0.944  1.325  1.752  2.227  2.738  3.252  3.673  3.968  4.161  4.290  4.397
5.40 -0.628 -0.582 -0.514 -0.417 -0.284 -0.105  0.146  0.474  0.849  1.259  1.702  2.155  2.665  3.173  3.576  3.852  4.033  4.163  4.274
5.45 -0.666 -0.641 -0.593 -0.511 -0.386 -0.211  0.035  0.369  0.761  1.187  1.637  2.088  2.582  3.063  3.446  3.713  3.895  4.033  4.149
5.50 -0.682 -0.670 -0.641 -0.585 -0.480 -0.312 -0.070  0.262  0.671  1.115  1.574  2.025  2.494  2.939  3.300  3.565  3.754  3.908  4.029
5.55 -0.681 -0.680 -0.666 -0.632 -0.554 -0.402 -0.158  0.181  0.605  1.061  1.530  1.965  2.405  2.815  3.155  3.420  3.620  3.790  3.916
5.60 -0.672 -0.674 -0.670 -0.652 -0.601 -0.481 -0.249  0.102  0.537  1.011  1.484  1.910  2.323  2.703  3.024  3.288  3.500  3.684  3.813
5.65 -0.666 -0.666 -0.662 -0.649 -0.617 -0.532 -0.341 -0.007  0.436  0.926  1.401  1.844  2.246  2.606  2.914  3.176  3.399  3.588  3.725
5.70 -0.656 -0.658 -0.655 -0.644 -0.613 -0.541 -0.387 -0.102  0.319  0.816  1.309  1.772  2.174  2.527  2.829  3.090  3.322  3.511  3.661
5.75 -0.653 -0.650 -0.645 -0.635 -0.610 -0.542 -0.398 -0.150  0.220  0.699  1.210  1.691  2.106  2.462  2.764  3.026  3.262  3.444  3.603
5.80 -0.653 -0.649 -0.642 -0.628 -0.599 -0.535 -0.417 -0.167  0.176  0.612  1.109  1.605  2.039  2.405  2.714  2.980  3.218  3.397  3.542
5.85 -0.652 -0.649 -0.643 -0.627 -0.596 -0.527 -0.395 -0.169  0.161  0.574  1.039  1.526  1.974  2.355  2.675  2.950  3.186  3.364  3.512
5.90 -0.652 -0.649 -0.643 -0.630 -0.600 -0.531 -0.393 -0.164  0.155  0.551  0.997  1.467  1.920  2.314  2.646  2.930  3.167  3.342  3.497
5.95 -0.651 -0.648 -0.642 -0.630 -0.602 -0.538 -0.404 -0.170  0.159  0.548  0.982  1.438  1.883  2.286  2.629  2.923  3.159  3.340  3.444
6.00 -0.650 -0.646 -0.639 -0.627 -0.602 -0.545 -0.421 -0.189  0.149  0.557  0.990  1.440  1.878  2.278  2.626  2.929  3.165  3.335  3.446
6.10 -0.651 -0.643 -0.631 -0.614 -0.591 -0.545 -0.444 -0.243  0.091  0.526  0.997  1.463  1.911  2.311  2.667  2.979  3.198  3.383  3.498
6.20 -0.657 -0.652 -0.642 -0.618 -0.576 -0.519 -0.430 -0.259  0.040  0.469  0.980  1.494  1.970  2.385  2.743  3.031  3.231  3.320  3.468
6.30 -0.658 -0.658 -0.652 -0.638 -0.601 -0.525 -0.403 -0.227  0.058  0.461  0.964  1.502  2.001  2.422  2.759  2.988  3.145  3.232  3.339
6.40 -0.659 -0.659 -0.655 -0.648 -0.625 -0.566 -0.440 -0.227  0.081  0.494  0.964  1.456  1.917  2.305  2.602  2.796  2.924  3.032  3.146
6.50 -0.661 -0.660 -0.660 -0.653 -0.639 -0.599 -0.502 -0.305  0.011  0.425  0.865  1.287  1.681  2.030  2.305  2.511  2.667  2.795  2.930
6.60 -0.661 -0.661 -0.661 -0.657 -0.647 -0.621 -0.553 -0.402 -0.138  0.233  0.637  1.020  1.374  1.701  1.980  2.213  2.397  2.556  2.716
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.636 -0.590 -0.484 -0.286  0.011  0.375  0.731  1.068  1.386  1.679  1.931  2.138  2.328  2.512
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.646 -0.615 -0.543 -0.402 -0.169  0.141  0.466  0.792  1.113  1.409  1.675  1.900  2.137  2.204
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.581 -0.480 -0.303 -0.046  0.251  0.566  0.875  1.185  1.450  1.687  1.935  2.033
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.638 -0.601 -0.524 -0.386 -0.172  0.096  0.389  0.704  0.995  1.252  1.508  1.662  1.837
7.10 -0.670 -0.670 -0.669 -0.669 -0.667 -0.661 -0.646 -0.611 -0.543 -0.421 -0.234  0.004  0.270  0.550  0.820  1.071  1.323  1.524  1.672
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.628 -0.564 -0.446 -0.272 -0.063  0.161  0.406  0.654  0.907  1.141  1.359
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.645 -0.595 -0.492 -0.333 -0.151  0.045  0.262  0.497  0.751  1.007
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.624 -0.546 -0.419 -0.260 -0.079  0.127  0.355  0.616  0.876
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.646 -0.591 -0.496 -0.360 -0.190  0.005  0.230  0.497
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.684 -0.665 -0.624 -0.552 -0.436 -0.282 -0.102  0.125  0.384
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.682 -0.651 -0.593 -0.494 -0.361 -0.192  0.034  0.273
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.699 -0.675 -0.626 -0.543 -0.428 -0.270 -0.056  0.155
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.699 -0.656 -0.589 -0.489 -0.341 -0.153
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.720 -0.685 -0.630 -0.542 -0.409 -0.246
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.744 -0.717 -0.672 -0.594 -0.480 -0.345
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.792 -0.759 -0.711 -0.635 -0.573
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.874 -0.862 -0.842 -0.800 -1.086
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.974 -0.978 -0.989 -1.014

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.3700 Z=0.0300 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.314 -1.412 -1.545 -1.708 -1.882 -2.047 -2.187 -2.295 -2.374 -2.422 -2.420 -2.351 -2.215 -2.046 -1.782 -1.487 -1.142 -0.746 -0.414
3.80 -1.259 -1.254 -1.277 -1.334 -1.431 -1.560 -1.701 -1.828 -1.906 -1.915 -1.846 -1.736 -1.588 -1.449 -1.234 -1.000 -0.733 -0.392 -0.125
3.85 -1.241 -1.233 -1.226 -1.221 -1.220 -1.232 -1.266 -1.316 -1.354 -1.349 -1.278 -1.150 -0.989 -0.833 -0.665 -0.457 -0.236  0.022  0.320
3.90 -1.243 -1.235 -1.223 -1.205 -1.178 -1.132 -1.058 -0.966 -0.869 -0.770 -0.664 -0.541 -0.396 -0.229 -0.088  0.106  0.291  0.495  0.722
3.95 -1.206 -1.221 -1.221 -1.206 -1.177 -1.119 -1.014 -0.843 -0.615 -0.366 -0.140  0.044  0.201  0.354  0.491  0.661  0.833  1.012  1.212
4.00 -1.036 -1.095 -1.142 -1.169 -1.164 -1.117 -1.009 -0.819 -0.539 -0.193  0.161  0.469  0.705  0.888  1.045  1.198  1.352  1.520  1.694
4.05 -0.991 -0.991 -1.002 -1.026 -1.052 -1.050 -0.977 -0.803 -0.515 -0.136  0.285  0.696  1.046  1.316  1.519  1.686  1.839  1.984  2.140
4.10 -0.964 -0.960 -0.952 -0.942 -0.927 -0.901 -0.842 -0.713 -0.475 -0.124  0.304  0.756  1.186  1.557  1.851  2.074  2.250  2.408  2.562
4.15 -0.928 -0.924 -0.914 -0.898 -0.870 -0.811 -0.700 -0.531 -0.310 -0.028  0.331  0.757  1.217  1.662  2.048  2.342  2.558  2.750  2.915
4.20 -0.915 -0.901 -0.886 -0.865 -0.833 -0.772 -0.650 -0.434 -0.148  0.160  0.480  0.836  1.252  1.709  2.147  2.514  2.808  3.033  3.214
4.25 -0.885 -0.877 -0.861 -0.835 -0.793 -0.721 -0.592 -0.384 -0.074  0.292  0.655  1.008  1.373  1.781  2.215  2.625  2.980  3.250  3.473
4.30 -0.838 -0.834 -0.825 -0.807 -0.769 -0.695 -0.551 -0.323 -0.031  0.337  0.749  1.151  1.537  1.914  2.309  2.723  3.108  3.425  3.685
4.35 -0.790 -0.787 -0.775 -0.756 -0.723 -0.656 -0.520 -0.284  0.035  0.410  0.819  1.244  1.672  2.083  2.471  2.855  3.233  3.576  3.877
4.40 -0.689 -0.698 -0.703 -0.693 -0.660 -0.595 -0.472 -0.254  0.069  0.462  0.883  1.315  1.765  2.216  2.631  3.019  3.384  3.722  4.057
4.45 -0.664 -0.644 -0.620 -0.597 -0.568 -0.503 -0.384 -0.176  0.128  0.512  0.950  1.407  1.870  2.329  2.768  3.187  3.569  3.913  4.229
4.50 -0.642 -0.624 -0.595 -0.551 -0.483 -0.391 -0.257 -0.060  0.218  0.575  0.997  1.463  1.945  2.423  2.890  3.328  3.732  4.099  4.409
4.55 -0.620 -0.599 -0.568 -0.523 -0.447 -0.318 -0.130  0.105  0.384  0.717  1.106  1.546  2.027  2.508  2.988  3.452  3.880  4.259  4.572
4.60 -0.619 -0.592 -0.554 -0.503 -0.421 -0.284 -0.071  0.219  0.556  0.901  1.269  1.678  2.126  2.592  3.071  3.552  4.002  4.392  4.713
4.65 -0.613 -0.591 -0.554 -0.498 -0.408 -0.263 -0.039  0.271  0.647  1.054  1.454  1.848  2.264  2.703  3.167  3.647  4.104  4.499  4.822
4.70 -0.611 -0.590 -0.555 -0.501 -0.418 -0.259 -0.026  0.284  0.666  1.098  1.551  1.995  2.421  2.838  3.278  3.739  4.189  4.584  4.906
4.75 -0.624 -0.598 -0.554 -0.506 -0.422 -0.272 -0.031  0.296  0.675  1.104  1.568  2.053  2.526  2.964  3.398  3.835  4.264  4.650  4.963
4.80 -0.634 -0.607 -0.568 -0.510 -0.419 -0.269 -0.036  0.295  0.695  1.126  1.577  2.059  2.562  3.049  3.504  3.930  4.335  4.702  4.996
4.85 -0.627 -0.606 -0.574 -0.520 -0.428 -0.272 -0.033  0.292  0.691  1.136  1.597  2.071  2.567  3.077  3.570  4.009  4.399  4.745  5.011
4.90 -0.613 -0.593 -0.561 -0.511 -0.424 -0.264 -0.017  0.318  0.715  1.150  1.612  2.093  2.581  3.089  3.602  4.062  4.453  4.778  5.016
4.95 -0.583 -0.564 -0.533 -0.487 -0.405 -0.252 -0.005  0.333  0.729  1.180  1.641  2.123  2.601  3.098  3.612  4.088  4.485  4.797  5.009
5.00 -0.518 -0.509 -0.489 -0.448 -0.373 -0.234  0.006  0.346  0.758  1.217  1.689  2.161  2.626  3.119  3.626  4.102  4.501  4.799  4.986
5.05 -0.428 -0.412 -0.392 -0.362 -0.298 -0.172  0.048  0.373  0.786  1.245  1.728  2.212  2.672  3.150  3.651  4.114  4.501  4.780  4.948
5.10 -0.337 -0.311 -0.283 -0.244 -0.183 -0.072  0.123  0.411  0.795  1.252  1.744  2.251  2.706  3.187  3.679  4.126  4.490  4.741  4.890
5.15 -0.297 -0.246 -0.195 -0.136 -0.059  0.060  0.245  0.497  0.837  1.273  1.763  2.284  2.747  3.229  3.708  4.131  4.464  4.685  4.816
5.20 -0.314 -0.251 -0.178 -0.091  0.016  0.159  0.352  0.606  0.918  1.312  1.779  2.300  2.786  3.275  3.740  4.131  4.423  4.610  4.727
5.25 -0.386 -0.313 -0.227 -0.121  0.012  0.183  0.401  0.667  0.974  1.336  1.779  2.293  2.797  3.302  3.755  4.109  4.360  4.518  4.625
5.30 -0.474 -0.400 -0.312 -0.201 -0.057  0.134  0.375  0.661  0.988  1.353  1.776  2.271  2.783  3.298  3.737  4.057  4.272  4.409  4.512
5.35 -0.565 -0.503 -0.419 -0.309 -0.167  0.024  0.280  0.588  0.939  1.321  1.748  2.223  2.734  3.252  3.676  3.970  4.162  4.288  4.392
5.40 -0.630 -0.586 -0.518 -0.421 -0.286 -0.104  0.146  0.473  0.845  1.255  1.697  2.150  2.659  3.169  3.575  3.852  4.034  4.162  4.271
5.45 -0.667 -0.642 -0.595 -0.513 -0.388 -0.207  0.047  0.379  0.765  1.185  1.632  2.083  2.576  3.059  3.444  3.715  3.897  4.036  4.151
5.50 -0.682 -0.670 -0.641 -0.584 -0.479 -0.308 -0.056  0.282  0.689  1.122  1.573  2.021  2.489  2.937  3.302  3.571  3.763  3.918  4.040
5.55 -0.681 -0.680 -0.666 -0.630 -0.551 -0.396 -0.146  0.203  0.631  1.080  1.537  1.965  2.404  2.818  3.164  3.433  3.638  3.812  3.938
5.60 -0.672 -0.673 -0.669 -0.650 -0.597 -0.473 -0.235  0.122  0.561  1.033  1.498  1.916  2.328  2.715  3.043  3.313  3.532  3.721  3.852
5.65 -0.666 -0.666 -0.661 -0.648 -0.615 -0.525 -0.326  0.014  0.458  0.946  1.418  1.857  2.260  2.628  2.945  3.216  3.449  3.647  3.785
5.70 -0.656 -0.657 -0.654 -0.642 -0.610 -0.535 -0.374 -0.081  0.344  0.839  1.330  1.792  2.198  2.562  2.875  3.149  3.395  3.594  3.754
5.75 -0.653 -0.650 -0.644 -0.633 -0.607 -0.536 -0.386 -0.130  0.247  0.728  1.238  1.720  2.142  2.511  2.827  3.106  3.361  3.553  3.725
5.80 -0.653 -0.649 -0.641 -0.625 -0.595 -0.529 -0.404 -0.148  0.203  0.646  1.149  1.648  2.090  2.471  2.798  3.086  3.344  3.537  3.668
5.85 -0.652 -0.648 -0.641 -0.624 -0.589 -0.518 -0.382 -0.150  0.187  0.609  1.084  1.585  2.044  2.441  2.783  3.083  3.339  3.529  3.654
5.90 -0.652 -0.649 -0.642 -0.626 -0.592 -0.517 -0.375 -0.142  0.183  0.589  1.049  1.537  2.009  2.423  2.778  3.089  3.341  3.526  3.650
5.95 -0.651 -0.648 -0.641 -0.626 -0.593 -0.519 -0.376 -0.137  0.196  0.593  1.040  1.516  1.987  2.414  2.782  3.101  3.347  3.530  3.618
6.00 -0.649 -0.646 -0.638 -0.624 -0.594 -0.525 -0.384 -0.140  0.202  0.617  1.060  1.524  1.989  2.419  2.794  3.118  3.360  3.505  3.610
6.10 -0.651 -0.643 -0.631 -0.613 -0.585 -0.528 -0.404 -0.170  0.186  0.632  1.103  1.573  2.035  2.461  2.841  3.159  3.369  3.514  3.611
6.20 -0.657 -0.652 -0.642 -0.616 -0.573 -0.508 -0.399 -0.190  0.151  0.598  1.109  1.622  2.102  2.526  2.887  3.161  3.338  3.418  3.532
6.30 -0.658 -0.658 -0.652 -0.638 -0.599 -0.518 -0.382 -0.173  0.153  0.582  1.087  1.615  2.107  2.520  2.842  3.054  3.193  3.277  3.377
6.40 -0.659 -0.659 -0.655 -0.648 -0.624 -0.562 -0.428 -0.194  0.145  0.578  1.049  1.525  1.971  2.348  2.634  2.823  2.953  3.059  3.172
6.50 -0.661 -0.660 -0.660 -0.653 -0.638 -0.596 -0.495 -0.288  0.041  0.463  0.901  1.316  1.701  2.046  2.321  2.528  2.687  2.817  2.953
6.60 -0.661 -0.661 -0.661 -0.657 -0.647 -0.619 -0.549 -0.394 -0.125  0.247  0.650  1.031  1.384  1.712  1.994  2.229  2.415  2.576  2.736
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.635 -0.587 -0.479 -0.279  0.019  0.383  0.740  1.078  1.398  1.694  1.948  2.157  2.348  2.530
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.645 -0.613 -0.540 -0.397 -0.162  0.148  0.475  0.803  1.126  1.426  1.693  1.919  2.154  2.228
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.629 -0.578 -0.476 -0.297 -0.039  0.260  0.578  0.890  1.203  1.469  1.707  1.953  2.057
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.637 -0.599 -0.521 -0.380 -0.164  0.106  0.402  0.720  1.012  1.271  1.527  1.688  1.863
7.10 -0.670 -0.670 -0.669 -0.669 -0.667 -0.661 -0.646 -0.610 -0.540 -0.416 -0.226  0.014  0.283  0.565  0.837  1.090  1.345  1.550  1.698
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.627 -0.562 -0.441 -0.265 -0.053  0.173  0.420  0.671  0.927  1.166  1.386
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.644 -0.593 -0.489 -0.327 -0.143  0.055  0.276  0.514  0.773  1.032
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.659 -0.622 -0.543 -0.414 -0.253 -0.069  0.140  0.373  0.639  0.901
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.645 -0.588 -0.491 -0.353 -0.180  0.018  0.249  0.521
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.664 -0.622 -0.548 -0.430 -0.273 -0.088  0.145  0.408
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.649 -0.589 -0.488 -0.352 -0.178  0.053  0.296
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.698 -0.674 -0.622 -0.538 -0.420 -0.255 -0.037  0.178
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.697 -0.653 -0.584 -0.480 -0.327 -0.134
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.719 -0.683 -0.626 -0.533 -0.395 -0.227
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.759 -0.743 -0.715 -0.667 -0.585 -0.467 -0.326
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.790 -0.755 -0.703 -0.622 -0.555
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.872 -0.858 -0.834 -0.787 -1.073
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.972 -0.974 -0.981 -1.003

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0300 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.288 -1.383 -1.510 -1.660 -1.811 -1.941 -2.040 -2.117 -2.183 -2.227 -2.226 -2.163 -2.059 -1.885 -1.646 -1.380 -1.065 -0.698 -0.395
3.80 -1.231 -1.228 -1.251 -1.306 -1.399 -1.519 -1.640 -1.731 -1.759 -1.715 -1.625 -1.518 -1.394 -1.264 -1.064 -0.852 -0.600 -0.285 -0.066
3.85 -1.214 -1.206 -1.199 -1.194 -1.193 -1.203 -1.232 -1.268 -1.278 -1.228 -1.107 -0.945 -0.778 -0.650 -0.474 -0.293 -0.085  0.163  0.447
3.90 -1.217 -1.209 -1.197 -1.179 -1.151 -1.104 -1.028 -0.930 -0.820 -0.701 -0.567 -0.410 -0.234 -0.064  0.093  0.267  0.439  0.632  0.848
3.95 -1.190 -1.199 -1.196 -1.180 -1.150 -1.091 -0.983 -0.807 -0.572 -0.316 -0.079  0.119  0.297  0.471  0.621  0.805  0.968  1.142  1.335
4.00 -1.052 -1.101 -1.136 -1.153 -1.141 -1.089 -0.978 -0.783 -0.496 -0.146  0.212  0.523  0.765  0.960  1.133  1.301  1.463  1.633  1.801
4.05 -1.005 -1.006 -1.017 -1.036 -1.052 -1.038 -0.955 -0.770 -0.473 -0.090  0.334  0.745  1.095  1.368  1.580  1.758  1.922  2.073  2.235
4.10 -0.977 -0.972 -0.965 -0.954 -0.939 -0.909 -0.843 -0.700 -0.445 -0.081  0.353  0.807  1.237  1.607  1.905  2.132  2.316  2.484  2.643
4.15 -0.937 -0.934 -0.925 -0.907 -0.877 -0.815 -0.702 -0.531 -0.301 -0.003  0.371  0.808  1.272  1.718  2.104  2.398  2.623  2.823  2.992
4.20 -0.922 -0.909 -0.893 -0.872 -0.838 -0.772 -0.640 -0.417 -0.129  0.179  0.506  0.875  1.304  1.767  2.206  2.575  2.875  3.104  3.296
4.25 -0.886 -0.879 -0.865 -0.838 -0.794 -0.718 -0.580 -0.356 -0.034  0.336  0.693  1.043  1.415  1.836  2.277  2.691  3.051  3.329  3.561
4.30 -0.826 -0.826 -0.820 -0.803 -0.765 -0.688 -0.536 -0.295  0.014  0.397  0.813  1.207  1.584  1.963  2.368  2.792  3.186  3.510  3.780
4.35 -0.784 -0.776 -0.761 -0.741 -0.709 -0.641 -0.500 -0.255  0.075  0.465  0.888  1.318  1.739  2.141  2.529  2.923  3.313  3.665  3.975
4.40 -0.700 -0.702 -0.698 -0.681 -0.640 -0.569 -0.441 -0.218  0.111  0.509  0.940  1.388  1.845  2.291  2.695  3.082  3.458  3.809  4.155
4.45 -0.680 -0.658 -0.631 -0.601 -0.560 -0.480 -0.346 -0.127  0.179  0.561  0.999  1.463  1.939  2.407  2.843  3.256  3.641  3.994  4.321
4.50 -0.656 -0.638 -0.609 -0.564 -0.492 -0.390 -0.236 -0.015  0.279  0.638  1.055  1.518  2.004  2.491  2.965  3.403  3.803  4.174  4.494
4.55 -0.635 -0.613 -0.581 -0.533 -0.456 -0.324 -0.130  0.123  0.427  0.780  1.175  1.611  2.088  2.572  3.057  3.527  3.953  4.331  4.648
4.60 -0.634 -0.606 -0.567 -0.513 -0.426 -0.283 -0.067  0.223  0.570  0.936  1.327  1.748  2.196  2.660  3.140  3.624  4.074  4.463  4.784
4.65 -0.627 -0.605 -0.567 -0.509 -0.414 -0.261 -0.027  0.286  0.659  1.066  1.480  1.897  2.329  2.773  3.237  3.717  4.174  4.566  4.886
4.70 -0.626 -0.605 -0.569 -0.512 -0.425 -0.259 -0.016  0.304  0.691  1.117  1.566  2.018  2.464  2.898  3.345  3.807  4.256  4.649  4.966
4.75 -0.638 -0.613 -0.567 -0.517 -0.429 -0.273 -0.024  0.312  0.702  1.137  1.597  2.074  2.551  3.006  3.454  3.899  4.328  4.711  5.018
4.80 -0.649 -0.622 -0.582 -0.523 -0.428 -0.271 -0.031  0.307  0.715  1.157  1.617  2.097  2.594  3.083  3.549  3.987  4.396  4.760  5.044
4.85 -0.642 -0.621 -0.588 -0.533 -0.438 -0.275 -0.028  0.302  0.707  1.159  1.632  2.117  2.613  3.117  3.614  4.061  4.456  4.797  5.053
4.90 -0.627 -0.608 -0.575 -0.524 -0.435 -0.269 -0.014  0.327  0.728  1.167  1.638  2.131  2.629  3.137  3.651  4.115  4.506  4.826  5.051
4.95 -0.596 -0.578 -0.547 -0.500 -0.416 -0.259 -0.006  0.340  0.740  1.193  1.659  2.150  2.642  3.148  3.667  4.144  4.538  4.840  5.038
5.00 -0.531 -0.521 -0.502 -0.461 -0.384 -0.242  0.003  0.349  0.765  1.225  1.700  2.179  2.655  3.163  3.681  4.158  4.551  4.836  5.007
5.05 -0.440 -0.424 -0.404 -0.373 -0.308 -0.180  0.044  0.373  0.788  1.249  1.734  2.223  2.691  3.186  3.700  4.167  4.546  4.811  4.961
5.10 -0.348 -0.322 -0.294 -0.255 -0.192 -0.079  0.119  0.410  0.796  1.253  1.747  2.257  2.721  3.214  3.719  4.170  4.528  4.765  4.897
5.15 -0.309 -0.258 -0.205 -0.146 -0.068  0.053  0.241  0.495  0.838  1.273  1.763  2.285  2.756  3.248  3.739  4.167  4.493  4.700  4.816
5.20 -0.326 -0.263 -0.189 -0.102  0.007  0.151  0.348  0.604  0.917  1.311  1.777  2.299  2.789  3.286  3.762  4.156  4.442  4.618  4.722
5.25 -0.397 -0.325 -0.239 -0.132  0.001  0.174  0.395  0.663  0.972  1.334  1.776  2.288  2.795  3.305  3.767  4.124  4.369  4.519  4.617
5.30 -0.482 -0.410 -0.323 -0.213 -0.069  0.124  0.368  0.655  0.983  1.348  1.771  2.265  2.777  3.295  3.741  4.063  4.275  4.406  4.502
5.35 -0.572 -0.510 -0.426 -0.317 -0.175  0.015  0.272  0.581  0.932  1.315  1.741  2.214  2.724  3.244  3.674  3.970  4.161  4.284  4.382
5.40 -0.633 -0.591 -0.525 -0.426 -0.289 -0.104  0.147  0.470  0.840  1.247  1.689  2.140  2.648  3.159  3.569  3.849  4.031  4.158  4.264
5.45 -0.667 -0.644 -0.598 -0.517 -0.390 -0.203  0.060  0.392  0.769  1.182  1.625  2.073  2.564  3.049  3.438  3.712  3.896  4.034  4.147
5.50 -0.682 -0.670 -0.641 -0.584 -0.479 -0.303 -0.040  0.305  0.709  1.130  1.571  2.013  2.479  2.929  3.298  3.570  3.764  3.920  4.041
5.55 -0.681 -0.680 -0.665 -0.629 -0.546 -0.389 -0.130  0.228  0.660  1.101  1.544  1.962  2.398  2.815  3.165  3.437  3.645  3.819  3.946
5.60 -0.672 -0.673 -0.669 -0.649 -0.592 -0.462 -0.218  0.145  0.587  1.056  1.512  1.920  2.328  2.718  3.050  3.323  3.546  3.737  3.868
5.65 -0.665 -0.666 -0.661 -0.647 -0.611 -0.515 -0.307  0.039  0.483  0.968  1.435  1.867  2.267  2.639  2.960  3.234  3.473  3.673  3.816
5.70 -0.656 -0.657 -0.654 -0.641 -0.607 -0.526 -0.357 -0.054  0.373  0.864  1.350  1.807  2.213  2.581  2.898  3.177  3.429  3.634  3.807
5.75 -0.653 -0.649 -0.643 -0.632 -0.604 -0.529 -0.370 -0.105  0.279  0.759  1.265  1.743  2.165  2.539  2.860  3.146  3.409  3.611  3.801
5.80 -0.652 -0.648 -0.639 -0.622 -0.591 -0.522 -0.390 -0.125  0.234  0.682  1.186  1.681  2.123  2.510  2.843  3.140  3.408  3.617  3.743
5.85 -0.651 -0.648 -0.639 -0.619 -0.583 -0.509 -0.369 -0.129  0.216  0.647  1.127  1.629  2.089  2.492  2.841  3.153  3.421  3.630  3.747
5.90 -0.652 -0.648 -0.640 -0.621 -0.583 -0.505 -0.360 -0.122  0.210  0.626  1.097  1.594  2.069  2.488  2.853  3.177  3.441  3.646  3.758
5.95 -0.651 -0.648 -0.639 -0.622 -0.582 -0.502 -0.355 -0.113  0.226  0.632  1.090  1.580  2.061  2.494  2.874  3.206  3.461  3.660  3.747
6.00 -0.649 -0.646 -0.637 -0.620 -0.584 -0.503 -0.354 -0.106  0.239  0.661  1.114  1.591  2.072  2.513  2.902  3.236  3.487  3.621  3.735
6.10 -0.651 -0.643 -0.631 -0.610 -0.578 -0.508 -0.362 -0.110  0.254  0.704  1.177  1.654  2.129  2.572  2.963  3.281  3.489  3.616  3.709
6.20 -0.657 -0.652 -0.642 -0.615 -0.568 -0.493 -0.361 -0.120  0.245  0.700  1.208  1.719  2.202  2.632  2.991  3.255  3.419  3.499  3.596
6.30 -0.658 -0.658 -0.652 -0.638 -0.596 -0.509 -0.356 -0.114  0.246  0.689  1.192  1.708  2.191  2.595  2.905  3.107  3.238  3.323  3.420
6.40 -0.659 -0.659 -0.655 -0.648 -0.622 -0.557 -0.413 -0.156  0.210  0.656  1.123  1.585  2.017  2.384  2.663  2.852  2.985  3.092  3.206
6.50 -0.661 -0.660 -0.660 -0.653 -0.637 -0.593 -0.486 -0.269  0.073  0.499  0.934  1.342  1.722  2.065  2.340  2.551  2.712  2.845  2.984
6.60 -0.661 -0.661 -0.661 -0.657 -0.646 -0.617 -0.543 -0.383 -0.110  0.263  0.665  1.045  1.398  1.727  2.012  2.251  2.440  2.603  2.762
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.633 -0.583 -0.472 -0.270  0.030  0.394  0.751  1.091  1.414  1.715  1.971  2.182  2.375  2.554
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.644 -0.611 -0.535 -0.390 -0.153  0.158  0.487  0.817  1.144  1.449  1.718  1.945  2.177  2.261
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.628 -0.575 -0.471 -0.289 -0.028  0.273  0.594  0.911  1.226  1.495  1.733  1.978  2.090
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.636 -0.596 -0.516 -0.373 -0.153  0.120  0.420  0.741  1.036  1.296  1.553  1.722  1.898
7.10 -0.670 -0.670 -0.669 -0.669 -0.667 -0.660 -0.645 -0.608 -0.536 -0.409 -0.216  0.028  0.301  0.586  0.860  1.116  1.374  1.585  1.732
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.625 -0.559 -0.435 -0.255 -0.041  0.189  0.440  0.694  0.953  1.200  1.421
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.643 -0.590 -0.483 -0.320 -0.132  0.070  0.295  0.537  0.802  1.066
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.620 -0.539 -0.407 -0.243 -0.055  0.159  0.397  0.671  0.936
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.643 -0.585 -0.485 -0.344 -0.167  0.036  0.275  0.553
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.662 -0.619 -0.542 -0.421 -0.261 -0.070  0.172  0.440
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.680 -0.646 -0.584 -0.480 -0.340 -0.158  0.080  0.328
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.618 -0.531 -0.408 -0.235 -0.010  0.208
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.649 -0.577 -0.468 -0.307 -0.108
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.717 -0.680 -0.619 -0.520 -0.376 -0.202
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.742 -0.713 -0.661 -0.573 -0.448 -0.302
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.788 -0.749 -0.691 -0.604 -0.532
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.883 -0.870 -0.852 -0.823 -0.769 -1.055
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.974 -0.969 -0.968 -0.970 -0.988

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.0700 Z=0.0300 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.241 -1.330 -1.445 -1.572 -1.686 -1.771 -1.839 -1.904 -1.967 -2.010 -2.012 -1.961 -1.877 -1.701 -1.495 -1.251 -0.966 -0.631 -0.363
3.80 -1.181 -1.180 -1.204 -1.256 -1.341 -1.442 -1.529 -1.566 -1.536 -1.457 -1.367 -1.266 -1.187 -1.042 -0.877 -0.682 -0.426 -0.181  0.019
3.85 -1.165 -1.158 -1.151 -1.146 -1.144 -1.151 -1.169 -1.179 -1.141 -1.027 -0.856 -0.681 -0.538 -0.415 -0.261 -0.101  0.095  0.331  0.598
3.90 -1.169 -1.161 -1.148 -1.130 -1.103 -1.053 -0.972 -0.862 -0.731 -0.578 -0.402 -0.204 -0.002  0.147  0.318  0.464  0.619  0.796  0.997
3.95 -1.159 -1.158 -1.150 -1.132 -1.101 -1.040 -0.927 -0.742 -0.494 -0.224  0.028  0.248  0.454  0.645  0.820  0.990  1.144  1.306  1.487
4.00 -1.091 -1.116 -1.126 -1.122 -1.098 -1.040 -0.923 -0.718 -0.420 -0.062  0.300  0.616  0.870  1.083  1.276  1.457  1.624  1.783  1.946
4.05 -1.032 -1.040 -1.051 -1.060 -1.055 -1.017 -0.912 -0.711 -0.400 -0.009  0.418  0.828  1.179  1.458  1.683  1.877  2.053  2.209  2.368
4.10 -1.006 -1.001 -0.993 -0.984 -0.968 -0.934 -0.852 -0.680 -0.393 -0.008  0.434  0.890  1.319  1.691  1.993  2.227  2.425  2.603  2.765
4.15 -0.960 -0.959 -0.950 -0.931 -0.896 -0.832 -0.721 -0.550 -0.303  0.028  0.434  0.888  1.359  1.805  2.192  2.487  2.725  2.935  3.108
4.20 -0.941 -0.929 -0.914 -0.891 -0.854 -0.780 -0.638 -0.415 -0.132  0.176  0.523  0.926  1.381  1.857  2.298  2.670  2.977  3.213  3.415
4.25 -0.894 -0.891 -0.878 -0.852 -0.805 -0.721 -0.571 -0.332 -0.005  0.363  0.712  1.066  1.461  1.912  2.368  2.792  3.159  3.445  3.686
4.30 -0.812 -0.819 -0.819 -0.805 -0.768 -0.685 -0.522 -0.265  0.062  0.453  0.869  1.251  1.622  2.013  2.445  2.891  3.299  3.631  3.913
4.35 -0.779 -0.762 -0.744 -0.725 -0.695 -0.627 -0.478 -0.222  0.122  0.525  0.961  1.392  1.802  2.194  2.589  3.008  3.422  3.791  4.110
4.40 -0.734 -0.719 -0.698 -0.666 -0.613 -0.534 -0.400 -0.171  0.163  0.568  1.009  1.470  1.931  2.369  2.761  3.149  3.551  3.928  4.292
4.45 -0.717 -0.697 -0.664 -0.619 -0.557 -0.449 -0.289 -0.058  0.249  0.627  1.062  1.532  2.021  2.496  2.924  3.326  3.724  4.098  4.447
4.50 -0.688 -0.671 -0.643 -0.598 -0.521 -0.400 -0.212  0.049  0.366  0.726  1.133  1.590  2.078  2.572  3.050  3.484  3.881  4.265  4.605
4.55 -0.667 -0.645 -0.610 -0.560 -0.481 -0.348 -0.143  0.140  0.484  0.867  1.270  1.697  2.165  2.650  3.138  3.612  4.037  4.416  4.745
4.60 -0.666 -0.638 -0.596 -0.537 -0.443 -0.294 -0.075  0.217  0.576  0.977  1.402  1.839  2.286  2.744  3.223  3.709  4.159  4.548  4.873
4.65 -0.658 -0.636 -0.596 -0.533 -0.430 -0.267 -0.024  0.292  0.662  1.069  1.503  1.955  2.412  2.862  3.323  3.801  4.257  4.649  4.967
4.70 -0.656 -0.636 -0.598 -0.537 -0.443 -0.268 -0.012  0.317  0.706  1.129  1.570  2.034  2.512  2.971  3.427  3.890  4.338  4.730  5.041
4.75 -0.669 -0.644 -0.597 -0.543 -0.448 -0.282 -0.022  0.323  0.724  1.163  1.619  2.086  2.569  3.050  3.522  3.978  4.409  4.790  5.088
4.80 -0.680 -0.653 -0.613 -0.551 -0.449 -0.281 -0.031  0.314  0.731  1.184  1.654  2.132  2.620  3.112  3.599  4.058  4.475  4.835  5.106
4.85 -0.673 -0.652 -0.619 -0.562 -0.461 -0.287 -0.027  0.310  0.720  1.181  1.667  2.164  2.659  3.153  3.656  4.123  4.528  4.866  5.106
4.90 -0.657 -0.639 -0.605 -0.552 -0.458 -0.285 -0.016  0.334  0.740  1.183  1.664  2.171  2.680  3.183  3.696  4.173  4.571  4.885  5.094
4.95 -0.625 -0.608 -0.576 -0.527 -0.440 -0.276 -0.013  0.344  0.749  1.203  1.676  2.178  2.686  3.197  3.718  4.201  4.596  4.887  5.067
5.00 -0.558 -0.548 -0.529 -0.487 -0.407 -0.260 -0.007  0.347  0.768  1.229  1.707  2.197  2.684  3.204  3.733  4.214  4.601  4.871  5.021
5.05 -0.465 -0.449 -0.429 -0.397 -0.330 -0.197  0.033  0.367  0.785  1.247  1.734  2.230  2.708  3.218  3.746  4.217  4.588  4.835  4.963
5.10 -0.373 -0.345 -0.317 -0.278 -0.212 -0.094  0.109  0.405  0.791  1.247  1.742  2.255  2.729  3.235  3.755  4.211  4.559  4.779  4.888
5.15 -0.334 -0.282 -0.228 -0.168 -0.087  0.038  0.231  0.490  0.833  1.266  1.754  2.277  2.756  3.258  3.764  4.198  4.514  4.705  4.801
5.20 -0.352 -0.289 -0.214 -0.125 -0.013  0.136  0.337  0.596  0.911  1.303  1.767  2.287  2.779  3.285  3.775  4.175  4.453  4.615  4.702
5.25 -0.422 -0.351 -0.265 -0.157 -0.021  0.156  0.381  0.652  0.962  1.324  1.764  2.269  2.776  3.294  3.768  4.131  4.372  4.511  4.594
5.30 -0.498 -0.429 -0.345 -0.238 -0.093  0.103  0.350  0.641  0.970  1.335  1.756  2.244  2.753  3.275  3.732  4.061  4.270  4.395  4.480
5.35 -0.586 -0.525 -0.442 -0.333 -0.193 -0.002  0.255  0.565  0.917  1.299  1.724  2.193  2.698  3.220  3.658  3.961  4.153  4.272  4.361
5.40 -0.640 -0.602 -0.537 -0.438 -0.296 -0.104  0.146  0.463  0.827  1.230  1.670  2.117  2.619  3.133  3.551  3.838  4.022  4.146  4.245
5.45 -0.668 -0.647 -0.604 -0.525 -0.395 -0.195  0.082  0.411  0.773  1.173  1.608  2.051  2.538  3.024  3.420  3.700  3.888  4.024  4.133
5.50 -0.682 -0.670 -0.641 -0.585 -0.478 -0.295 -0.014  0.339  0.740  1.142  1.564  1.995  2.456  2.908  3.284  3.562  3.759  3.913  4.031
5.55 -0.681 -0.679 -0.664 -0.625 -0.539 -0.375 -0.105  0.265  0.700  1.130  1.553  1.954  2.381  2.800  3.155  3.433  3.644  3.817  3.943
5.60 -0.672 -0.673 -0.668 -0.646 -0.583 -0.444 -0.190  0.181  0.625  1.087  1.531  1.924  2.322  2.712  3.048  3.325  3.551  3.742  3.873
5.65 -0.665 -0.665 -0.660 -0.644 -0.603 -0.496 -0.275  0.080  0.523  0.999  1.459  1.879  2.272  2.643  2.966  3.244  3.485  3.687  3.835
5.70 -0.655 -0.656 -0.653 -0.638 -0.601 -0.509 -0.326 -0.010  0.420  0.902  1.378  1.827  2.228  2.595  2.914  3.196  3.450  3.660  3.849
5.75 -0.652 -0.648 -0.642 -0.629 -0.598 -0.515 -0.343 -0.062  0.332  0.808  1.305  1.772  2.190  2.565  2.887  3.176  3.441  3.651  3.866
5.80 -0.652 -0.646 -0.636 -0.619 -0.585 -0.510 -0.365 -0.086  0.285  0.739  1.240  1.725  2.161  2.549  2.883  3.183  3.456  3.683  3.806
5.85 -0.651 -0.646 -0.635 -0.613 -0.575 -0.497 -0.348 -0.095  0.264  0.706  1.190  1.688  2.142  2.546  2.896  3.211  3.487  3.718  3.833
5.90 -0.653 -0.647 -0.636 -0.614 -0.571 -0.490 -0.338 -0.093  0.253  0.685  1.166  1.667  2.139  2.558  2.925  3.254  3.527  3.758  3.866
5.95 -0.650 -0.649 -0.636 -0.613 -0.567 -0.480 -0.329 -0.081  0.267  0.688  1.161  1.664  2.147  2.582  2.965  3.303  3.567  3.790  3.882
6.00 -0.649 -0.646 -0.634 -0.613 -0.567 -0.475 -0.318 -0.066  0.283  0.718  1.187  1.679  2.171  2.618  3.012  3.350  3.611  3.737  3.870
6.10 -0.651 -0.643 -0.632 -0.606 -0.564 -0.475 -0.307 -0.041  0.328  0.784  1.264  1.753  2.244  2.699  3.095  3.408  3.617  3.731  3.828
6.20 -0.657 -0.652 -0.642 -0.612 -0.559 -0.467 -0.304 -0.029  0.357  0.814  1.321  1.832  2.319  2.753  3.107  3.357  3.514  3.597  3.685
6.30 -0.658 -0.658 -0.652 -0.639 -0.591 -0.492 -0.312 -0.029  0.363  0.818  1.314  1.817  2.286  2.680  2.977  3.171  3.301  3.392  3.487
6.40 -0.659 -0.659 -0.655 -0.648 -0.619 -0.546 -0.385 -0.100  0.295  0.750  1.210  1.656  2.072  2.429  2.704  2.896  3.036  3.147  3.263
6.50 -0.661 -0.660 -0.660 -0.653 -0.634 -0.586 -0.470 -0.238  0.115  0.544  0.975  1.377  1.752  2.094  2.372  2.590  2.758  2.895  3.037
6.60 -0.661 -0.661 -0.661 -0.657 -0.644 -0.613 -0.533 -0.365 -0.087  0.287  0.687  1.067  1.422  1.755  2.045  2.292  2.485  2.652  2.810
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.631 -0.577 -0.461 -0.254  0.049  0.414  0.773  1.116  1.444  1.754  2.014  2.227  2.423  2.598
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.642 -0.606 -0.527 -0.378 -0.137  0.177  0.509  0.845  1.179  1.491  1.763  1.991  2.219  2.320
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.624 -0.569 -0.460 -0.273 -0.009  0.298  0.624  0.951  1.270  1.541  1.779  2.024  2.149
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.634 -0.592 -0.508 -0.358 -0.133  0.146  0.452  0.781  1.079  1.342  1.600  1.784  1.961
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.643 -0.604 -0.529 -0.396 -0.196  0.054  0.333  0.624  0.903  1.162  1.427  1.646  1.793
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.654 -0.622 -0.552 -0.423 -0.237 -0.018  0.219  0.475  0.735  1.001  1.261  1.483
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.664 -0.640 -0.585 -0.474 -0.305 -0.112  0.096  0.329  0.578  0.855  1.126
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.616 -0.531 -0.395 -0.225 -0.030  0.192  0.440  0.728  0.997
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.640 -0.578 -0.474 -0.326 -0.142  0.069  0.322  0.610
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.659 -0.613 -0.531 -0.404 -0.237 -0.036  0.220  0.496
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.677 -0.641 -0.573 -0.465 -0.318 -0.123  0.129  0.384
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.666 -0.608 -0.517 -0.386 -0.199  0.038  0.264
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.642 -0.565 -0.445 -0.271 -0.061
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.674 -0.608 -0.498 -0.341 -0.156
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.739 -0.708 -0.649 -0.551 -0.414 -0.257
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.783 -0.737 -0.670 -0.571 -0.489
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.864 -0.841 -0.802 -0.737 -1.021
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.972 -0.965 -0.958 -0.950 -0.960

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.4700 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.226 -1.313 -1.424 -1.544 -1.647 -1.724 -1.786 -1.852 -1.915 -1.958 -1.959 -1.915 -1.831 -1.657 -1.457 -1.218 -0.940 -0.613 -0.354
3.80 -1.165 -1.165 -1.188 -1.240 -1.322 -1.417 -1.494 -1.516 -1.475 -1.392 -1.303 -1.206 -1.133 -0.988 -0.830 -0.639 -0.384 -0.159  0.042
3.85 -1.149 -1.142 -1.135 -1.130 -1.128 -1.133 -1.148 -1.149 -1.097 -0.966 -0.788 -0.613 -0.482 -0.354 -0.209 -0.053  0.140  0.373  0.636
3.90 -1.153 -1.145 -1.133 -1.115 -1.087 -1.036 -0.953 -0.839 -0.701 -0.539 -0.352 -0.144  0.059  0.204  0.373  0.514  0.665  0.838  1.035
3.95 -1.149 -1.145 -1.135 -1.117 -1.085 -1.024 -0.908 -0.720 -0.469 -0.195  0.062  0.288  0.501  0.693  0.874  1.039  1.190  1.349  1.527
4.00 -1.108 -1.122 -1.123 -1.111 -1.084 -1.024 -0.905 -0.697 -0.396 -0.036  0.328  0.645  0.902  1.121  1.318  1.500  1.668  1.823  1.985
4.05 -1.042 -1.053 -1.064 -1.071 -1.057 -1.009 -0.898 -0.692 -0.377  0.017  0.444  0.855  1.206  1.486  1.715  1.913  2.090  2.248  2.404
4.10 -1.017 -1.012 -1.005 -0.995 -0.980 -0.944 -0.857 -0.674 -0.377  0.015  0.459  0.915  1.344  1.717  2.020  2.257  2.458  2.638  2.800
4.15 -0.969 -0.969 -0.959 -0.940 -0.905 -0.840 -0.730 -0.561 -0.308  0.036  0.453  0.912  1.385  1.832  2.219  2.514  2.757  2.969  3.142
4.20 -0.949 -0.937 -0.922 -0.900 -0.861 -0.784 -0.641 -0.419 -0.140  0.167  0.523  0.939  1.404  1.884  2.325  2.699  3.008  3.246  3.450
4.25 -0.899 -0.897 -0.884 -0.858 -0.810 -0.724 -0.571 -0.330 -0.003  0.363  0.708  1.065  1.471  1.934  2.395  2.822  3.191  3.479  3.721
4.30 -0.809 -0.819 -0.821 -0.808 -0.770 -0.686 -0.520 -0.260  0.072  0.462  0.877  1.256  1.625  2.024  2.466  2.920  3.332  3.666  3.951
4.35 -0.779 -0.759 -0.740 -0.722 -0.693 -0.624 -0.474 -0.214  0.132  0.538  0.975  1.406  1.813  2.202  2.602  3.030  3.454  3.827  4.148
4.40 -0.749 -0.728 -0.701 -0.663 -0.607 -0.525 -0.389 -0.159  0.176  0.581  1.025  1.488  1.949  2.384  2.774  3.163  3.576  3.962  4.330
4.45 -0.732 -0.713 -0.678 -0.628 -0.558 -0.441 -0.274 -0.039  0.268  0.644  1.077  1.548  2.039  2.516  2.942  3.340  3.744  4.126  4.482
4.50 -0.700 -0.684 -0.656 -0.612 -0.533 -0.406 -0.207  0.067  0.390  0.749  1.152  1.607  2.095  2.590  3.068  3.502  3.899  4.286  4.634
4.55 -0.679 -0.657 -0.621 -0.571 -0.492 -0.359 -0.152  0.140  0.497  0.889  1.294  1.718  2.184  2.668  3.156  3.631  4.056  4.435  4.769
4.60 -0.678 -0.650 -0.608 -0.547 -0.452 -0.301 -0.082  0.210  0.572  0.982  1.418  1.861  2.309  2.764  3.242  3.728  4.179  4.568  4.893
4.65 -0.670 -0.647 -0.607 -0.543 -0.438 -0.272 -0.027  0.289  0.657  1.064  1.502  1.965  2.431  2.883  3.342  3.820  4.276  4.668  4.984
4.70 -0.667 -0.647 -0.609 -0.547 -0.450 -0.274 -0.015  0.316  0.705  1.126  1.565  2.031  2.520  2.987  3.445  3.909  4.357  4.749  5.058
4.75 -0.681 -0.656 -0.608 -0.552 -0.455 -0.287 -0.025  0.322  0.725  1.164  1.620  2.084  2.569  3.057  3.537  3.996  4.428  4.808  5.103
4.80 -0.692 -0.665 -0.624 -0.561 -0.457 -0.286 -0.034  0.312  0.731  1.187  1.658  2.135  2.622  3.114  3.608  4.075  4.494  4.852  5.120
4.85 -0.685 -0.663 -0.630 -0.572 -0.470 -0.293 -0.030  0.309  0.720  1.182  1.672  2.171  2.666  3.157  3.662  4.136  4.545  4.882  5.118
4.90 -0.667 -0.650 -0.616 -0.562 -0.468 -0.291 -0.019  0.333  0.739  1.183  1.666  2.177  2.688  3.189  3.702  4.183  4.585  4.897  5.101
4.95 -0.635 -0.620 -0.586 -0.537 -0.449 -0.283 -0.017  0.342  0.748  1.201  1.674  2.179  2.692  3.204  3.725  4.210  4.606  4.895  5.069
5.00 -0.567 -0.558 -0.539 -0.497 -0.416 -0.267 -0.012  0.344  0.766  1.225  1.703  2.194  2.685  3.208  3.740  4.221  4.608  4.875  5.019
5.05 -0.475 -0.458 -0.438 -0.406 -0.339 -0.204  0.028  0.363  0.781  1.243  1.729  2.225  2.704  3.218  3.750  4.223  4.592  4.835  4.956
5.10 -0.382 -0.354 -0.325 -0.286 -0.220 -0.100  0.104  0.401  0.788  1.242  1.735  2.248  2.723  3.232  3.756  4.215  4.562  4.776  4.879
5.15 -0.344 -0.291 -0.237 -0.176 -0.094  0.033  0.227  0.486  0.829  1.261  1.747  2.269  2.748  3.251  3.762  4.199  4.515  4.701  4.791
5.20 -0.362 -0.298 -0.223 -0.134 -0.021  0.129  0.332  0.592  0.907  1.297  1.760  2.279  2.770  3.275  3.769  4.173  4.451  4.610  4.692
5.25 -0.430 -0.361 -0.274 -0.166 -0.030  0.149  0.375  0.647  0.958  1.319  1.758  2.259  2.765  3.282  3.759  4.127  4.368  4.506  4.584
5.30 -0.504 -0.436 -0.353 -0.247 -0.101  0.095  0.343  0.635  0.964  1.330  1.749  2.234  2.741  3.263  3.722  4.055  4.266  4.390  4.471
5.35 -0.591 -0.530 -0.447 -0.339 -0.199 -0.008  0.248  0.558  0.910  1.292  1.716  2.184  2.686  3.208  3.649  3.955  4.148  4.267  4.353
5.40 -0.643 -0.606 -0.542 -0.442 -0.298 -0.105  0.146  0.460  0.821  1.224  1.662  2.108  2.608  3.121  3.542  3.832  4.018  4.141  4.238
5.45 -0.668 -0.648 -0.606 -0.528 -0.397 -0.193  0.088  0.416  0.774  1.169  1.602  2.043  2.527  3.013  3.413  3.695  3.884  4.020  4.127
5.50 -0.683 -0.670 -0.641 -0.585 -0.478 -0.293 -0.007  0.348  0.747  1.145  1.561  1.988  2.447  2.899  3.277  3.557  3.756  3.909  4.027
5.55 -0.681 -0.679 -0.664 -0.624 -0.536 -0.371 -0.098  0.275  0.711  1.138  1.554  1.951  2.375  2.793  3.150  3.430  3.642  3.815  3.940
5.60 -0.672 -0.673 -0.667 -0.644 -0.580 -0.438 -0.181  0.192  0.635  1.095  1.535  1.924  2.318  2.708  3.045  3.323  3.550  3.741  3.872
5.65 -0.665 -0.665 -0.659 -0.643 -0.600 -0.490 -0.264  0.093  0.534  1.007  1.464  1.882  2.272  2.641  2.966  3.244  3.486  3.687  3.836
5.70 -0.655 -0.656 -0.652 -0.638 -0.599 -0.504 -0.317  0.004  0.434  0.914  1.386  1.832  2.231  2.597  2.916  3.198  3.452  3.663  3.856
5.75 -0.652 -0.648 -0.641 -0.628 -0.597 -0.511 -0.334 -0.048  0.348  0.823  1.316  1.781  2.197  2.571  2.892  3.181  3.446  3.658  3.879
5.80 -0.652 -0.646 -0.635 -0.618 -0.584 -0.506 -0.358 -0.074  0.301  0.757  1.256  1.737  2.171  2.558  2.891  3.191  3.463  3.695  3.818
5.85 -0.651 -0.645 -0.634 -0.612 -0.573 -0.494 -0.342 -0.085  0.278  0.723  1.208  1.705  2.156  2.559  2.909  3.223  3.499  3.736  3.852
5.90 -0.653 -0.646 -0.635 -0.611 -0.568 -0.486 -0.332 -0.085  0.266  0.703  1.186  1.688  2.158  2.576  2.942  3.270  3.544  3.782  3.891
5.95 -0.650 -0.649 -0.635 -0.611 -0.562 -0.475 -0.322 -0.072  0.280  0.705  1.182  1.687  2.170  2.604  2.987  3.324  3.589  3.819  3.913
6.00 -0.649 -0.646 -0.634 -0.611 -0.562 -0.467 -0.309 -0.056  0.295  0.735  1.208  1.703  2.197  2.644  3.038  3.376  3.640  3.764  3.902
6.10 -0.651 -0.643 -0.632 -0.604 -0.560 -0.466 -0.292 -0.023  0.347  0.805  1.287  1.780  2.274  2.731  3.127  3.438  3.648  3.760  3.858
6.20 -0.657 -0.652 -0.642 -0.611 -0.556 -0.459 -0.287 -0.005  0.384  0.842  1.349  1.861  2.348  2.784  3.135  3.382  3.539  3.623  3.709
6.30 -0.658 -0.658 -0.652 -0.639 -0.589 -0.486 -0.298 -0.006  0.393  0.850  1.345  1.844  2.310  2.701  2.995  3.189  3.319  3.411  3.508
6.40 -0.659 -0.659 -0.655 -0.648 -0.618 -0.543 -0.377 -0.084  0.317  0.773  1.231  1.673  2.086  2.441  2.715  2.909  3.052  3.164  3.281
6.50 -0.661 -0.660 -0.660 -0.654 -0.634 -0.584 -0.465 -0.229  0.127  0.556  0.985  1.386  1.761  2.103  2.382  2.603  2.772  2.911  3.054
6.60 -0.661 -0.661 -0.661 -0.657 -0.644 -0.611 -0.530 -0.360 -0.081  0.294  0.694  1.074  1.430  1.764  2.056  2.305  2.499  2.667  2.825
6.70 -0.663 -0.662 -0.662 -0.660 -0.654 -0.630 -0.574 -0.457 -0.249  0.055  0.420  0.780  1.124  1.454  1.767  2.028  2.242  2.438  2.612
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.642 -0.605 -0.525 -0.374 -0.131  0.184  0.517  0.854  1.190  1.504  1.777  2.006  2.233  2.339
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.649 -0.623 -0.567 -0.457 -0.268 -0.002  0.306  0.634  0.963  1.284  1.555  1.795  2.039  2.168
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.653 -0.633 -0.590 -0.505 -0.354 -0.127  0.154  0.463  0.794  1.093  1.357  1.615  1.803  1.981
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.603 -0.526 -0.391 -0.189  0.063  0.344  0.636  0.916  1.176  1.444  1.666  1.813
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.621 -0.550 -0.419 -0.231 -0.010  0.228  0.487  0.748  1.017  1.280  1.503
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.640 -0.583 -0.470 -0.300 -0.106  0.105  0.340  0.592  0.872  1.146
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.672 -0.655 -0.614 -0.529 -0.391 -0.219 -0.022  0.203  0.454  0.746  1.016
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.638 -0.576 -0.470 -0.320 -0.134  0.080  0.337  0.628
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.658 -0.611 -0.528 -0.398 -0.230 -0.025  0.236  0.515
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.676 -0.639 -0.570 -0.460 -0.311 -0.111  0.145  0.402
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.664 -0.605 -0.513 -0.379 -0.187  0.053  0.281
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.639 -0.561 -0.438 -0.260 -0.046
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.711 -0.671 -0.604 -0.490 -0.330 -0.141
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.706 -0.646 -0.544 -0.403 -0.242
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.782 -0.733 -0.663 -0.560 -0.475
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.863 -0.837 -0.795 -0.726 -1.010
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.963 -0.954 -0.944 -0.950

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0300 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.308 -1.413 -1.558 -1.737 -1.938 -2.148 -2.359 -2.559 -2.737 -2.864 -2.907 -2.841 -2.673 -2.420 -2.126 -1.712 -1.279 -0.823 -0.445
3.80 -1.246 -1.242 -1.269 -1.331 -1.438 -1.581 -1.746 -1.916 -2.068 -2.180 -2.222 -2.172 -2.049 -1.855 -1.646 -1.358 -1.027 -0.640 -0.222
3.85 -1.229 -1.221 -1.214 -1.210 -1.212 -1.230 -1.276 -1.345 -1.418 -1.470 -1.480 -1.436 -1.338 -1.191 -1.025 -0.816 -0.560 -0.276  0.062
3.90 -1.231 -1.223 -1.211 -1.193 -1.166 -1.122 -1.054 -0.973 -0.895 -0.825 -0.759 -0.687 -0.597 -0.480 -0.348 -0.190  0.016  0.234  0.480
3.95 -1.206 -1.215 -1.212 -1.196 -1.166 -1.109 -1.006 -0.840 -0.622 -0.389 -0.182 -0.022  0.104  0.221  0.331  0.458  0.626  0.803  1.006
4.00 -1.076 -1.122 -1.155 -1.172 -1.161 -1.112 -1.005 -0.819 -0.545 -0.207  0.138  0.433  0.654  0.817  0.950  1.077  1.212  1.362  1.537
4.05 -1.048 -1.044 -1.049 -1.062 -1.077 -1.065 -0.986 -0.809 -0.524 -0.151  0.264  0.669  1.009  1.267  1.458  1.608  1.742  1.874  2.016
4.10 -1.021 -1.018 -1.012 -1.003 -0.988 -0.959 -0.894 -0.757 -0.512 -0.158  0.269  0.719  1.145  1.508  1.792  2.004  2.168  2.313  2.454
4.15 -0.969 -0.973 -0.971 -0.961 -0.941 -0.896 -0.803 -0.644 -0.419 -0.123  0.253  0.691  1.158  1.603  1.981  2.266  2.469  2.645  2.797
4.20 -0.958 -0.943 -0.930 -0.916 -0.895 -0.852 -0.760 -0.589 -0.336 -0.026  0.319  0.707  1.150  1.623  2.065  2.430  2.711  2.918  3.079
4.25 -0.934 -0.924 -0.908 -0.883 -0.845 -0.786 -0.687 -0.523 -0.280  0.039  0.404  0.790  1.197  1.639  2.098  2.520  2.868  3.120  3.321
4.30 -0.902 -0.896 -0.884 -0.863 -0.826 -0.756 -0.624 -0.426 -0.177  0.117  0.466  0.866  1.283  1.704  2.143  2.583  2.972  3.278  3.520
4.35 -0.848 -0.850 -0.842 -0.824 -0.792 -0.727 -0.595 -0.366 -0.062  0.273  0.616  0.978  1.385  1.821  2.246  2.660  3.064  3.416  3.708
4.40 -0.740 -0.751 -0.759 -0.756 -0.732 -0.677 -0.558 -0.340 -0.015  0.375  0.769  1.139  1.520  1.941  2.371  2.789  3.187  3.544  3.881
4.45 -0.711 -0.691 -0.669 -0.649 -0.626 -0.577 -0.473 -0.276  0.031  0.425  0.867  1.304  1.711  2.110  2.515  2.936  3.347  3.719  4.054
4.50 -0.679 -0.664 -0.638 -0.598 -0.533 -0.447 -0.327 -0.151  0.111  0.468  0.898  1.366  1.834  2.268  2.676  3.088  3.505  3.899  4.238
4.55 -0.645 -0.628 -0.602 -0.564 -0.496 -0.374 -0.191  0.033  0.292  0.604  0.983  1.427  1.911  2.378  2.816  3.244  3.667  4.066  4.410
4.60 -0.637 -0.610 -0.575 -0.530 -0.461 -0.340 -0.136  0.151  0.480  0.809  1.151  1.543  1.989  2.455  2.919  3.376  3.814  4.215  4.563
4.65 -0.628 -0.606 -0.569 -0.513 -0.430 -0.303 -0.106  0.189  0.565  0.969  1.361  1.736  2.134  2.564  3.021  3.492  3.943  4.344  4.690
4.70 -0.623 -0.604 -0.569 -0.513 -0.429 -0.278 -0.062  0.216  0.575  1.002  1.459  1.899  2.311  2.713  3.141  3.599  4.050  4.452  4.793
4.75 -0.636 -0.609 -0.564 -0.515 -0.431 -0.282 -0.048  0.262  0.612  1.011  1.464  1.952  2.424  2.854  3.281  3.718  4.148  4.542  4.873
4.80 -0.646 -0.619 -0.578 -0.517 -0.422 -0.270 -0.041  0.280  0.666  1.072  1.490  1.951  2.448  2.940  3.401  3.831  4.241  4.619  4.934
4.85 -0.633 -0.615 -0.583 -0.526 -0.428 -0.265 -0.024  0.296  0.686  1.118  1.555  1.990  2.452  2.953  3.458  3.917  4.322  4.684  4.973
4.90 -0.619 -0.598 -0.566 -0.514 -0.420 -0.252  0.001  0.338  0.731  1.158  1.606  2.057  2.500  2.969  3.476  3.961  4.380  4.732  4.993
4.95 -0.589 -0.569 -0.538 -0.488 -0.398 -0.232  0.024  0.365  0.760  1.208  1.661  2.122  2.561  3.003  3.486  3.975  4.408  4.755  4.994
5.00 -0.524 -0.514 -0.494 -0.450 -0.367 -0.214  0.044  0.392  0.802  1.260  1.727  2.185  2.618  3.056  3.518  3.990  4.420  4.757  4.977
5.05 -0.433 -0.417 -0.397 -0.365 -0.294 -0.156  0.080  0.422  0.840  1.296  1.774  2.251  2.688  3.121  3.574  4.021  4.428  4.743  4.945
5.10 -0.342 -0.316 -0.288 -0.247 -0.182 -0.060  0.148  0.453  0.850  1.311  1.797  2.299  2.734  3.179  3.632  4.060  4.439  4.721  4.899
5.15 -0.303 -0.251 -0.199 -0.139 -0.059  0.067  0.263  0.528  0.883  1.326  1.818  2.332  2.782  3.238  3.687  4.095  4.441  4.688  4.841
5.20 -0.320 -0.257 -0.182 -0.095  0.016  0.163  0.363  0.627  0.950  1.354  1.828  2.347  2.822  3.296  3.743  4.130  4.436  4.642  4.771
5.25 -0.394 -0.319 -0.232 -0.125  0.010  0.184  0.407  0.679  0.995  1.367  1.819  2.339  2.837  3.335  3.781  4.142  4.408  4.576  4.687
5.30 -0.487 -0.411 -0.319 -0.207 -0.061  0.132  0.377  0.666  1.000  1.375  1.807  2.315  2.828  3.345  3.789  4.122  4.349  4.489  4.587
5.35 -0.580 -0.517 -0.431 -0.319 -0.175  0.018  0.278  0.590  0.947  1.338  1.776  2.264  2.786  3.315  3.752  4.060  4.259  4.382  4.475
5.40 -0.648 -0.602 -0.532 -0.432 -0.298 -0.118  0.134  0.468  0.847  1.268  1.723  2.189  2.718  3.246  3.667  3.956  4.139  4.259  4.355
5.45 -0.688 -0.663 -0.612 -0.527 -0.399 -0.224  0.021  0.358  0.758  1.195  1.659  2.124  2.640  3.144  3.543  3.820  4.000  4.127  4.228
5.50 -0.704 -0.692 -0.662 -0.603 -0.492 -0.319 -0.080  0.251  0.665  1.122  1.597  2.064  2.554  3.019  3.393  3.664  3.850  3.992  4.099
5.55 -0.699 -0.700 -0.687 -0.651 -0.567 -0.407 -0.159  0.178  0.603  1.068  1.553  2.005  2.461  2.885  3.233  3.501  3.698  3.856  3.972
5.60 -0.684 -0.688 -0.686 -0.669 -0.615 -0.485 -0.244  0.109  0.545  1.023  1.507  1.946  2.368  2.753  3.078  3.342  3.550  3.724  3.849
5.65 -0.673 -0.676 -0.672 -0.661 -0.627 -0.534 -0.331  0.010  0.455  0.946  1.423  1.871  2.274  2.630  2.935  3.195  3.414  3.600  3.735
5.70 -0.658 -0.662 -0.662 -0.650 -0.616 -0.536 -0.369 -0.075  0.348  0.841  1.329  1.786  2.178  2.519  2.812  3.068  3.295  3.489  3.639
5.75 -0.653 -0.651 -0.647 -0.637 -0.610 -0.531 -0.372 -0.110  0.260  0.729  1.225  1.688  2.083  2.419  2.706  2.960  3.196  3.393  3.560
5.80 -0.653 -0.649 -0.642 -0.627 -0.594 -0.520 -0.391 -0.121  0.228  0.651  1.122  1.586  1.989  2.330  2.618  2.875  3.119  3.319  3.502
5.85 -0.652 -0.649 -0.642 -0.626 -0.590 -0.511 -0.362 -0.119  0.216  0.618  1.056  1.501  1.907  2.254  2.549  2.813  3.064  3.267  3.467
5.90 -0.652 -0.649 -0.643 -0.629 -0.596 -0.519 -0.364 -0.116  0.207  0.593  1.013  1.442  1.847  2.200  2.501  2.776  3.032  3.238  3.453
5.95 -0.651 -0.648 -0.641 -0.629 -0.600 -0.531 -0.386 -0.137  0.199  0.580  0.992  1.415  1.814  2.170  2.478  2.765  3.024  3.243  3.385
6.00 -0.649 -0.645 -0.638 -0.626 -0.600 -0.540 -0.411 -0.174  0.168  0.572  0.990  1.419  1.817  2.171  2.483  2.780  3.039  3.265  3.407
6.10 -0.650 -0.642 -0.629 -0.612 -0.588 -0.541 -0.440 -0.245  0.081  0.508  0.983  1.441  1.871  2.236  2.565  2.877  3.126  3.379  3.525
6.20 -0.657 -0.651 -0.639 -0.612 -0.568 -0.511 -0.423 -0.258  0.034  0.463  0.980  1.491  1.958  2.356  2.706  3.011  3.253  3.362  3.551
6.30 -0.658 -0.658 -0.650 -0.632 -0.588 -0.505 -0.383 -0.212  0.071  0.479  0.993  1.542  2.042  2.464  2.811  3.064  3.253  3.346  3.460
6.40 -0.659 -0.659 -0.654 -0.644 -0.615 -0.543 -0.404 -0.185  0.121  0.543  1.026  1.537  2.014  2.415  2.723  2.929  3.058  3.168  3.280
6.50 -0.660 -0.660 -0.660 -0.651 -0.632 -0.581 -0.466 -0.248  0.081  0.505  0.954  1.390  1.801  2.163  2.446  2.656  2.810  2.934  3.062
6.60 -0.661 -0.661 -0.661 -0.655 -0.643 -0.609 -0.525 -0.352 -0.066  0.319  0.729  1.121  1.490  1.832  2.119  2.356  2.537  2.691  2.844
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.628 -0.570 -0.446 -0.228  0.085  0.459  0.825  1.177  1.510  1.814  2.068  2.273  2.457  2.636
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.641 -0.602 -0.517 -0.358 -0.109  0.214  0.552  0.895  1.231  1.538  1.806  2.029  2.265  2.311
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.622 -0.562 -0.447 -0.254  0.019  0.331  0.662  0.986  1.306  1.574  1.809  2.056  2.136
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.587 -0.499 -0.345 -0.114  0.171  0.479  0.808  1.106  1.367  1.624  1.763  1.932
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.602 -0.523 -0.387 -0.182  0.071  0.350  0.642  0.921  1.179  1.431  1.624  1.766
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.653 -0.620 -0.549 -0.417 -0.229 -0.008  0.227  0.487  0.749  1.009  1.240  1.456
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.640 -0.583 -0.471 -0.301 -0.108  0.102  0.338  0.587  0.848  1.105
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.672 -0.656 -0.615 -0.530 -0.393 -0.224 -0.026  0.199  0.441  0.709  0.973
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.639 -0.577 -0.473 -0.326 -0.139  0.073  0.312  0.590
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.659 -0.613 -0.532 -0.404 -0.235 -0.038  0.205  0.475
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.677 -0.641 -0.575 -0.465 -0.316 -0.132  0.112  0.362
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.610 -0.516 -0.388 -0.211  0.020  0.242
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.691 -0.642 -0.565 -0.452 -0.284 -0.079
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.714 -0.673 -0.609 -0.506 -0.354 -0.174
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.707 -0.653 -0.559 -0.427 -0.275
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.803 -0.784 -0.742 -0.678 -0.585 -0.509
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.867 -0.845 -0.811 -0.751 -1.037
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.967 -0.962 -0.959 -0.973

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.2600 Z=0.0300 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.306 -1.410 -1.554 -1.732 -1.931 -2.137 -2.339 -2.527 -2.686 -2.791 -2.816 -2.742 -2.576 -2.341 -2.059 -1.675 -1.260 -0.814 -0.442
3.80 -1.244 -1.240 -1.266 -1.329 -1.435 -1.577 -1.740 -1.905 -2.050 -2.149 -2.172 -2.105 -1.974 -1.774 -1.576 -1.287 -0.974 -0.598 -0.209
3.85 -1.227 -1.218 -1.211 -1.207 -1.209 -1.227 -1.273 -1.340 -1.410 -1.456 -1.457 -1.401 -1.291 -1.137 -0.973 -0.755 -0.504 -0.226  0.104
3.90 -1.228 -1.220 -1.208 -1.190 -1.164 -1.119 -1.051 -0.969 -0.889 -0.817 -0.747 -0.670 -0.573 -0.448 -0.314 -0.147  0.057  0.274  0.518
3.95 -1.204 -1.213 -1.209 -1.193 -1.163 -1.106 -1.002 -0.836 -0.617 -0.383 -0.175 -0.013  0.116  0.237  0.351  0.484  0.653  0.832  1.036
4.00 -1.077 -1.122 -1.154 -1.170 -1.157 -1.108 -1.001 -0.813 -0.538 -0.199  0.146  0.442  0.664  0.828  0.963  1.093  1.230  1.383  1.559
4.05 -1.049 -1.045 -1.050 -1.062 -1.076 -1.062 -0.981 -0.803 -0.516 -0.142  0.275  0.680  1.020  1.279  1.469  1.621  1.757  1.890  2.034
4.10 -1.022 -1.019 -1.012 -1.002 -0.987 -0.957 -0.891 -0.751 -0.502 -0.145  0.284  0.734  1.160  1.523  1.807  2.020  2.184  2.330  2.473
4.15 -0.969 -0.973 -0.971 -0.961 -0.940 -0.893 -0.797 -0.635 -0.405 -0.104  0.274  0.713  1.179  1.623  2.002  2.286  2.490  2.668  2.822
4.20 -0.956 -0.941 -0.929 -0.915 -0.894 -0.850 -0.755 -0.579 -0.316  0.000  0.348  0.737  1.180  1.652  2.092  2.455  2.736  2.945  3.109
4.25 -0.930 -0.921 -0.905 -0.879 -0.841 -0.782 -0.681 -0.514 -0.261  0.070  0.442  0.829  1.234  1.677  2.133  2.552  2.898  3.151  3.356
4.30 -0.895 -0.889 -0.878 -0.857 -0.820 -0.750 -0.617 -0.417 -0.164  0.140  0.502  0.908  1.326  1.746  2.181  2.620  3.007  3.314  3.558
4.35 -0.843 -0.843 -0.834 -0.815 -0.783 -0.718 -0.586 -0.356 -0.050  0.288  0.638  1.011  1.425  1.862  2.287  2.702  3.104  3.454  3.747
4.40 -0.738 -0.748 -0.754 -0.749 -0.723 -0.665 -0.545 -0.327 -0.002  0.388  0.784  1.160  1.549  1.978  2.411  2.829  3.225  3.582  3.920
4.45 -0.711 -0.690 -0.667 -0.646 -0.620 -0.567 -0.461 -0.261  0.047  0.440  0.880  1.318  1.731  2.137  2.549  2.973  3.384  3.755  4.087
4.50 -0.680 -0.664 -0.637 -0.596 -0.531 -0.442 -0.319 -0.139  0.128  0.485  0.915  1.382  1.850  2.289  2.705  3.122  3.538  3.930  4.267
4.55 -0.646 -0.629 -0.602 -0.563 -0.494 -0.370 -0.187  0.041  0.304  0.621  1.003  1.447  1.930  2.398  2.840  3.273  3.696  4.094  4.434
4.60 -0.639 -0.611 -0.576 -0.530 -0.460 -0.337 -0.132  0.155  0.487  0.819  1.168  1.564  2.011  2.478  2.942  3.401  3.841  4.240  4.584
4.65 -0.630 -0.608 -0.570 -0.514 -0.430 -0.301 -0.101  0.195  0.571  0.976  1.370  1.750  2.153  2.586  3.044  3.516  3.967  4.367  4.708
4.70 -0.624 -0.605 -0.570 -0.514 -0.430 -0.277 -0.059  0.222  0.583  1.011  1.467  1.908  2.325  2.732  3.163  3.621  4.072  4.472  4.809
4.75 -0.638 -0.611 -0.566 -0.516 -0.431 -0.282 -0.046  0.266  0.618  1.020  1.475  1.962  2.436  2.870  3.299  3.737  4.167  4.559  4.887
4.80 -0.648 -0.621 -0.580 -0.518 -0.423 -0.270 -0.040  0.283  0.670  1.079  1.501  1.965  2.463  2.955  3.417  3.847  4.256  4.633  4.944
4.85 -0.634 -0.616 -0.585 -0.527 -0.429 -0.266 -0.023  0.298  0.689  1.123  1.563  2.002  2.470  2.972  3.476  3.932  4.335  4.695  4.980
4.90 -0.621 -0.599 -0.567 -0.515 -0.421 -0.252  0.002  0.340  0.733  1.161  1.611  2.066  2.515  2.989  3.498  3.979  4.394  4.741  4.999
4.95 -0.590 -0.571 -0.539 -0.489 -0.399 -0.232  0.024  0.366  0.762  1.210  1.664  2.128  2.572  3.021  3.508  3.995  4.423  4.765  5.000
5.00 -0.525 -0.515 -0.495 -0.451 -0.368 -0.215  0.044  0.393  0.803  1.262  1.729  2.189  2.626  3.070  3.539  4.011  4.437  4.768  4.982
5.05 -0.435 -0.418 -0.398 -0.366 -0.295 -0.157  0.080  0.422  0.841  1.297  1.776  2.254  2.694  3.132  3.592  4.041  4.444  4.754  4.949
5.10 -0.343 -0.317 -0.289 -0.248 -0.182 -0.061  0.148  0.453  0.851  1.311  1.798  2.300  2.738  3.188  3.646  4.077  4.453  4.730  4.903
5.15 -0.304 -0.252 -0.200 -0.140 -0.060  0.067  0.263  0.528  0.883  1.327  1.819  2.334  2.786  3.246  3.698  4.108  4.453  4.695  4.844
5.20 -0.321 -0.258 -0.183 -0.096  0.015  0.162  0.363  0.627  0.950  1.354  1.828  2.348  2.825  3.302  3.752  4.139  4.444  4.647  4.772
5.25 -0.395 -0.321 -0.233 -0.126  0.009  0.184  0.407  0.679  0.995  1.367  1.819  2.339  2.839  3.339  3.787  4.148  4.413  4.579  4.687
5.30 -0.488 -0.412 -0.320 -0.208 -0.062  0.131  0.376  0.666  1.000  1.374  1.807  2.315  2.830  3.348  3.793  4.126  4.352  4.490  4.587
5.35 -0.580 -0.517 -0.432 -0.319 -0.176  0.017  0.277  0.589  0.947  1.337  1.775  2.264  2.786  3.316  3.753  4.062  4.260  4.383  4.475
5.40 -0.649 -0.603 -0.533 -0.433 -0.298 -0.118  0.135  0.467  0.847  1.267  1.723  2.188  2.717  3.246  3.668  3.957  4.141  4.261  4.356
5.45 -0.688 -0.663 -0.613 -0.527 -0.399 -0.223  0.023  0.360  0.758  1.195  1.658  2.124  2.639  3.144  3.544  3.822  4.003  4.131  4.231
5.50 -0.704 -0.692 -0.662 -0.603 -0.491 -0.319 -0.077  0.255  0.668  1.123  1.597  2.064  2.554  3.021  3.397  3.669  3.857  3.999  4.106
5.55 -0.699 -0.700 -0.687 -0.651 -0.567 -0.406 -0.157  0.182  0.608  1.071  1.555  2.006  2.464  2.892  3.244  3.513  3.711  3.869  3.983
5.60 -0.684 -0.687 -0.686 -0.669 -0.614 -0.484 -0.241  0.113  0.550  1.028  1.511  1.950  2.376  2.768  3.098  3.364  3.572  3.746  3.867
5.65 -0.673 -0.676 -0.672 -0.660 -0.626 -0.533 -0.329  0.014  0.460  0.952  1.430  1.881  2.290  2.655  2.969  3.232  3.449  3.631  3.762
5.70 -0.658 -0.662 -0.661 -0.650 -0.616 -0.535 -0.367 -0.071  0.353  0.849  1.339  1.802  2.206  2.559  2.862  3.121  3.345  3.531  3.676
5.75 -0.653 -0.651 -0.647 -0.637 -0.609 -0.530 -0.369 -0.106  0.266  0.737  1.239  1.712  2.123  2.475  2.773  3.030  3.260  3.444  3.604
5.80 -0.653 -0.649 -0.642 -0.626 -0.593 -0.518 -0.388 -0.115  0.236  0.662  1.139  1.617  2.039  2.398  2.700  2.959  3.193  3.379  3.544
5.85 -0.652 -0.649 -0.642 -0.625 -0.588 -0.508 -0.356 -0.111  0.227  0.633  1.076  1.536  1.962  2.331  2.641  2.906  3.145  3.332  3.510
5.90 -0.652 -0.649 -0.643 -0.629 -0.595 -0.515 -0.357 -0.105  0.223  0.613  1.039  1.479  1.903  2.279  2.597  2.873  3.115  3.304  3.496
5.95 -0.651 -0.648 -0.641 -0.628 -0.598 -0.526 -0.376 -0.120  0.222  0.608  1.026  1.455  1.870  2.247  2.572  2.859  3.105  3.306  3.431
6.00 -0.649 -0.645 -0.638 -0.625 -0.599 -0.536 -0.401 -0.153  0.198  0.608  1.030  1.461  1.871  2.243  2.571  2.868  3.115  3.320  3.447
6.10 -0.650 -0.642 -0.629 -0.612 -0.587 -0.538 -0.433 -0.226  0.114  0.551  1.028  1.487  1.921  2.298  2.636  2.946  3.184  3.414  3.549
6.20 -0.657 -0.651 -0.639 -0.611 -0.568 -0.509 -0.418 -0.244  0.060  0.497  1.017  1.531  2.001  2.403  2.755  3.054  3.286  3.387  3.564
6.30 -0.658 -0.658 -0.650 -0.632 -0.588 -0.504 -0.379 -0.203  0.089  0.504  1.020  1.568  2.069  2.491  2.835  3.082  3.264  3.354  3.466
6.40 -0.659 -0.659 -0.654 -0.644 -0.615 -0.543 -0.402 -0.179  0.132  0.558  1.042  1.551  2.025  2.424  2.730  2.934  3.062  3.172  3.283
6.50 -0.660 -0.660 -0.660 -0.651 -0.632 -0.581 -0.465 -0.245  0.086  0.511  0.960  1.395  1.804  2.165  2.448  2.658  2.812  2.936  3.064
6.60 -0.661 -0.661 -0.661 -0.655 -0.643 -0.609 -0.525 -0.351 -0.064  0.321  0.731  1.123  1.492  1.833  2.121  2.357  2.539  2.693  2.846
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.628 -0.570 -0.446 -0.227  0.086  0.460  0.826  1.178  1.512  1.816  2.070  2.275  2.459  2.638
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.640 -0.602 -0.516 -0.358 -0.108  0.215  0.553  0.896  1.233  1.540  1.808  2.031  2.267  2.313
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.621 -0.562 -0.447 -0.253  0.019  0.332  0.663  0.988  1.308  1.576  1.811  2.058  2.139
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.587 -0.499 -0.344 -0.113  0.172  0.481  0.810  1.108  1.369  1.626  1.766  1.935
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.601 -0.523 -0.386 -0.181  0.073  0.352  0.643  0.923  1.181  1.433  1.627  1.769
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.653 -0.620 -0.549 -0.417 -0.228 -0.007  0.229  0.489  0.751  1.011  1.243  1.460
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.639 -0.583 -0.470 -0.300 -0.107  0.103  0.339  0.589  0.850  1.108
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.672 -0.655 -0.615 -0.529 -0.392 -0.223 -0.025  0.201  0.443  0.712  0.976
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.639 -0.577 -0.473 -0.325 -0.138  0.075  0.314  0.592
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.659 -0.613 -0.532 -0.403 -0.233 -0.036  0.207  0.478
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.677 -0.641 -0.574 -0.464 -0.315 -0.130  0.114  0.365
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.609 -0.516 -0.387 -0.209  0.023  0.244
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.691 -0.642 -0.564 -0.451 -0.282 -0.077
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.673 -0.609 -0.505 -0.352 -0.172
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.707 -0.653 -0.558 -0.425 -0.273
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.803 -0.784 -0.741 -0.677 -0.583 -0.506
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.866 -0.845 -0.810 -0.750 -1.036
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.966 -0.962 -0.958 -0.971

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.2400 Z=0.0300 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.301 -1.405 -1.547 -1.723 -1.916 -2.113 -2.301 -2.466 -2.595 -2.672 -2.681 -2.604 -2.446 -2.243 -1.965 -1.617 -1.228 -0.798 -0.437
3.80 -1.238 -1.235 -1.261 -1.323 -1.428 -1.569 -1.727 -1.885 -2.014 -2.090 -2.082 -1.993 -1.853 -1.658 -1.468 -1.190 -0.897 -0.532 -0.187
3.85 -1.221 -1.213 -1.206 -1.202 -1.204 -1.222 -1.266 -1.330 -1.394 -1.429 -1.411 -1.335 -1.208 -1.044 -0.884 -0.659 -0.419 -0.148  0.170
3.90 -1.223 -1.215 -1.203 -1.185 -1.158 -1.114 -1.045 -0.961 -0.879 -0.802 -0.725 -0.636 -0.527 -0.389 -0.253 -0.074  0.126  0.341  0.580
3.95 -1.201 -1.208 -1.203 -1.188 -1.158 -1.101 -0.996 -0.829 -0.608 -0.372 -0.162  0.005  0.140  0.268  0.387  0.532  0.703  0.883  1.086
4.00 -1.080 -1.122 -1.152 -1.166 -1.152 -1.101 -0.993 -0.805 -0.527 -0.187  0.159  0.457  0.679  0.847  0.987  1.122  1.263  1.421  1.597
4.05 -1.051 -1.048 -1.052 -1.064 -1.075 -1.058 -0.975 -0.794 -0.505 -0.128  0.290  0.695  1.036  1.295  1.488  1.642  1.781  1.917  2.064
4.10 -1.024 -1.021 -1.014 -1.004 -0.987 -0.956 -0.887 -0.743 -0.490 -0.129  0.302  0.754  1.179  1.542  1.828  2.041  2.207  2.356  2.501
4.15 -0.969 -0.974 -0.971 -0.961 -0.939 -0.891 -0.792 -0.626 -0.391 -0.086  0.296  0.737  1.203  1.647  2.027  2.311  2.517  2.698  2.854
4.20 -0.955 -0.941 -0.928 -0.914 -0.893 -0.847 -0.748 -0.565 -0.294  0.027  0.376  0.767  1.210  1.682  2.122  2.484  2.767  2.979  3.148
4.25 -0.926 -0.918 -0.902 -0.877 -0.838 -0.778 -0.674 -0.500 -0.235  0.109  0.483  0.867  1.272  1.715  2.170  2.588  2.934  3.191  3.401
4.30 -0.887 -0.882 -0.871 -0.851 -0.814 -0.743 -0.609 -0.404 -0.145  0.172  0.550  0.958  1.373  1.790  2.224  2.662  3.050  3.359  3.608
4.35 -0.837 -0.836 -0.825 -0.806 -0.773 -0.707 -0.574 -0.343 -0.035  0.310  0.671  1.056  1.476  1.911  2.335  2.752  3.152  3.502  3.798
4.40 -0.737 -0.745 -0.749 -0.741 -0.712 -0.651 -0.529 -0.310  0.016  0.406  0.805  1.191  1.592  2.027  2.461  2.878  3.274  3.631  3.972
4.45 -0.712 -0.691 -0.666 -0.643 -0.614 -0.556 -0.445 -0.241  0.068  0.459  0.899  1.339  1.760  2.176  2.596  3.022  3.432  3.803  4.135
4.50 -0.682 -0.666 -0.638 -0.596 -0.529 -0.438 -0.310 -0.122  0.151  0.510  0.938  1.403  1.873  2.318  2.745  3.168  3.583  3.974  4.309
4.55 -0.649 -0.631 -0.604 -0.563 -0.493 -0.368 -0.183  0.049  0.320  0.645  1.030  1.474  1.956  2.426  2.874  3.313  3.737  4.133  4.471
4.60 -0.641 -0.614 -0.578 -0.531 -0.459 -0.334 -0.128  0.160  0.494  0.834  1.191  1.593  2.042  2.508  2.975  3.437  3.878  4.275  4.616
4.65 -0.633 -0.610 -0.572 -0.515 -0.430 -0.298 -0.094  0.204  0.578  0.984  1.382  1.770  2.180  2.617  3.077  3.550  4.001  4.399  4.736
4.70 -0.627 -0.608 -0.573 -0.516 -0.431 -0.277 -0.056  0.230  0.594  1.022  1.476  1.921  2.344  2.759  3.194  3.653  4.103  4.502  4.834
4.75 -0.641 -0.614 -0.569 -0.519 -0.433 -0.281 -0.044  0.271  0.629  1.035  1.490  1.975  2.450  2.890  3.325  3.765  4.194  4.585  4.909
4.80 -0.651 -0.624 -0.582 -0.520 -0.424 -0.270 -0.038  0.287  0.677  1.090  1.517  1.983  2.482  2.975  3.438  3.871  4.281  4.655  4.961
4.85 -0.637 -0.619 -0.587 -0.530 -0.431 -0.266 -0.022  0.301  0.694  1.130  1.574  2.020  2.493  2.997  3.500  3.955  4.357  4.713  4.994
4.90 -0.624 -0.602 -0.570 -0.517 -0.423 -0.253  0.002  0.342  0.737  1.167  1.619  2.079  2.535  3.016  3.525  4.004  4.415  4.757  5.010
4.95 -0.593 -0.574 -0.542 -0.491 -0.401 -0.233  0.024  0.368  0.764  1.214  1.669  2.136  2.587  3.045  3.538  4.023  4.445  4.781  5.009
5.00 -0.528 -0.518 -0.498 -0.454 -0.370 -0.216  0.044  0.393  0.805  1.264  1.732  2.195  2.636  3.090  3.566  4.040  4.461  4.784  4.990
5.05 -0.437 -0.421 -0.400 -0.368 -0.297 -0.158  0.079  0.422  0.841  1.298  1.777  2.258  2.701  3.146  3.615  4.068  4.467  4.770  4.957
5.10 -0.346 -0.319 -0.291 -0.250 -0.184 -0.062  0.148  0.453  0.851  1.311  1.799  2.302  2.744  3.199  3.665  4.100  4.474  4.744  4.908
5.15 -0.306 -0.255 -0.202 -0.142 -0.061  0.066  0.262  0.528  0.883  1.327  1.819  2.335  2.790  3.255  3.713  4.127  4.469  4.706  4.847
5.20 -0.324 -0.260 -0.186 -0.098  0.013  0.161  0.362  0.626  0.950  1.354  1.828  2.348  2.828  3.309  3.763  4.153  4.456  4.654  4.774
5.25 -0.397 -0.323 -0.236 -0.128  0.007  0.182  0.405  0.678  0.994  1.367  1.819  2.339  2.841  3.344  3.795  4.157  4.420  4.583  4.688
5.30 -0.489 -0.414 -0.323 -0.211 -0.064  0.129  0.375  0.665  0.999  1.373  1.806  2.315  2.830  3.350  3.797  4.130  4.355  4.492  4.586
5.35 -0.582 -0.519 -0.433 -0.321 -0.177  0.016  0.275  0.587  0.945  1.336  1.774  2.263  2.785  3.316  3.755  4.064  4.262  4.383  4.474
5.40 -0.649 -0.604 -0.534 -0.434 -0.299 -0.118  0.135  0.467  0.846  1.265  1.721  2.187  2.716  3.245  3.668  3.958  4.142  4.262  4.357
5.45 -0.688 -0.663 -0.613 -0.528 -0.399 -0.222  0.027  0.363  0.759  1.194  1.657  2.122  2.638  3.143  3.545  3.824  4.006  4.134  4.235
5.50 -0.704 -0.692 -0.662 -0.603 -0.491 -0.318 -0.073  0.261  0.674  1.126  1.597  2.063  2.553  3.022  3.400  3.675  3.863  4.007  4.114
5.55 -0.699 -0.700 -0.687 -0.650 -0.566 -0.404 -0.153  0.189  0.616  1.077  1.557  2.007  2.465  2.896  3.252  3.525  3.724  3.885  3.998
5.60 -0.684 -0.687 -0.686 -0.668 -0.613 -0.482 -0.237  0.119  0.558  1.035  1.516  1.954  2.382  2.778  3.115  3.386  3.597  3.772  3.891
5.65 -0.673 -0.676 -0.672 -0.660 -0.625 -0.531 -0.324  0.020  0.468  0.959  1.437  1.888  2.301  2.675  2.997  3.266  3.487  3.670  3.797
5.70 -0.658 -0.662 -0.661 -0.649 -0.615 -0.533 -0.363 -0.065  0.361  0.858  1.349  1.816  2.226  2.589  2.903  3.171  3.400  3.584  3.726
5.75 -0.653 -0.651 -0.646 -0.636 -0.608 -0.528 -0.365 -0.100  0.275  0.749  1.254  1.733  2.153  2.518  2.830  3.097  3.331  3.511  3.665
5.80 -0.653 -0.649 -0.641 -0.625 -0.591 -0.515 -0.383 -0.109  0.245  0.674  1.158  1.647  2.082  2.455  2.772  3.043  3.280  3.458  3.607
5.85 -0.652 -0.649 -0.641 -0.624 -0.586 -0.503 -0.350 -0.103  0.239  0.648  1.098  1.571  2.015  2.401  2.728  3.005  3.243  3.420  3.576
5.90 -0.652 -0.649 -0.642 -0.627 -0.591 -0.509 -0.347 -0.092  0.239  0.634  1.066  1.518  1.962  2.358  2.695  2.981  3.220  3.397  3.563
5.95 -0.651 -0.648 -0.641 -0.627 -0.595 -0.519 -0.362 -0.099  0.247  0.638  1.060  1.498  1.931  2.331  2.675  2.972  3.211  3.398  3.506
6.00 -0.649 -0.645 -0.638 -0.625 -0.597 -0.529 -0.384 -0.125  0.235  0.649  1.073  1.509  1.933  2.326  2.673  2.979  3.219  3.401  3.514
6.10 -0.650 -0.642 -0.629 -0.611 -0.586 -0.533 -0.418 -0.194  0.163  0.610  1.086  1.546  1.985  2.376  2.727  3.040  3.268  3.471  3.591
6.20 -0.657 -0.651 -0.639 -0.611 -0.567 -0.506 -0.408 -0.219  0.103  0.551  1.074  1.589  2.061  2.470  2.825  3.118  3.335  3.427  3.586
6.30 -0.658 -0.658 -0.650 -0.632 -0.588 -0.502 -0.373 -0.186  0.121  0.546  1.065  1.611  2.112  2.533  2.873  3.112  3.282  3.369  3.476
6.40 -0.659 -0.659 -0.654 -0.644 -0.615 -0.542 -0.398 -0.169  0.153  0.585  1.070  1.574  2.045  2.440  2.742  2.943  3.071  3.178  3.289
6.50 -0.660 -0.660 -0.660 -0.651 -0.631 -0.580 -0.463 -0.240  0.096  0.523  0.971  1.403  1.810  2.170  2.452  2.662  2.816  2.941  3.069
6.60 -0.661 -0.661 -0.661 -0.655 -0.643 -0.608 -0.523 -0.348 -0.061  0.325  0.734  1.126  1.494  1.836  2.123  2.361  2.543  2.697  2.850
6.70 -0.663 -0.662 -0.662 -0.659 -0.651 -0.628 -0.569 -0.444 -0.225  0.088  0.461  0.828  1.180  1.514  1.819  2.074  2.279  2.464  2.642
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.640 -0.601 -0.515 -0.356 -0.106  0.216  0.555  0.898  1.236  1.544  1.812  2.035  2.271  2.319
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.621 -0.561 -0.446 -0.252  0.021  0.334  0.666  0.992  1.311  1.580  1.815  2.062  2.145
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.587 -0.498 -0.343 -0.111  0.174  0.484  0.813  1.111  1.373  1.630  1.772  1.941
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.601 -0.522 -0.385 -0.179  0.075  0.355  0.647  0.927  1.185  1.438  1.633  1.775
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.653 -0.620 -0.548 -0.416 -0.227 -0.005  0.232  0.492  0.755  1.016  1.249  1.466
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.639 -0.583 -0.469 -0.298 -0.105  0.106  0.343  0.593  0.855  1.114
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.672 -0.655 -0.614 -0.529 -0.391 -0.221 -0.023  0.204  0.447  0.718  0.982
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.639 -0.576 -0.472 -0.323 -0.136  0.078  0.319  0.598
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.659 -0.612 -0.531 -0.401 -0.231 -0.033  0.212  0.483
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.677 -0.640 -0.573 -0.462 -0.313 -0.127  0.119  0.370
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.666 -0.608 -0.514 -0.385 -0.206  0.027  0.250
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.641 -0.563 -0.449 -0.279 -0.072
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.672 -0.607 -0.503 -0.349 -0.167
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.738 -0.706 -0.651 -0.556 -0.422 -0.268
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.803 -0.784 -0.740 -0.675 -0.580 -0.502
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.866 -0.844 -0.808 -0.746 -1.032
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.966 -0.961 -0.956 -0.969

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.1700 Z=0.0300 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.283 -1.385 -1.523 -1.690 -1.866 -2.034 -2.178 -2.289 -2.371 -2.420 -2.419 -2.352 -2.216 -2.049 -1.785 -1.491 -1.147 -0.752 -0.420
3.80 -1.220 -1.217 -1.244 -1.305 -1.407 -1.540 -1.685 -1.815 -1.896 -1.909 -1.842 -1.734 -1.587 -1.449 -1.235 -1.001 -0.735 -0.395 -0.129
3.85 -1.203 -1.195 -1.188 -1.184 -1.186 -1.202 -1.242 -1.297 -1.339 -1.337 -1.268 -1.143 -0.985 -0.831 -0.663 -0.457 -0.236  0.022  0.319
3.90 -1.205 -1.197 -1.185 -1.167 -1.140 -1.095 -1.024 -0.936 -0.845 -0.752 -0.650 -0.530 -0.386 -0.223 -0.083  0.109  0.293  0.497  0.723
3.95 -1.189 -1.192 -1.186 -1.170 -1.139 -1.081 -0.975 -0.804 -0.578 -0.336 -0.117  0.061  0.215  0.365  0.498  0.669  0.838  1.016  1.215
4.00 -1.093 -1.127 -1.148 -1.153 -1.135 -1.082 -0.971 -0.778 -0.496 -0.152  0.198  0.497  0.726  0.904  1.057  1.208  1.360  1.527  1.700
4.05 -1.061 -1.060 -1.063 -1.071 -1.073 -1.048 -0.956 -0.769 -0.473 -0.092  0.329  0.735  1.076  1.338  1.537  1.700  1.851  1.993  2.149
4.10 -1.034 -1.030 -1.023 -1.012 -0.994 -0.959 -0.884 -0.729 -0.463 -0.091  0.346  0.799  1.224  1.588  1.875  2.092  2.264  2.421  2.572
4.15 -0.975 -0.981 -0.978 -0.967 -0.942 -0.890 -0.787 -0.616 -0.374 -0.055  0.340  0.788  1.256  1.700  2.080  2.364  2.577  2.766  2.927
4.20 -0.958 -0.945 -0.932 -0.918 -0.894 -0.844 -0.737 -0.540 -0.259  0.063  0.417  0.817  1.268  1.742  2.182  2.544  2.833  3.051  3.231
4.25 -0.923 -0.916 -0.901 -0.876 -0.836 -0.772 -0.659 -0.471 -0.184  0.177  0.547  0.925  1.332  1.782  2.239  2.657  3.009  3.274  3.495
4.30 -0.872 -0.869 -0.861 -0.843 -0.806 -0.732 -0.593 -0.377 -0.100  0.242  0.640  1.043  1.447  1.861  2.298  2.741  3.136  3.451  3.711
4.35 -0.828 -0.821 -0.807 -0.787 -0.755 -0.688 -0.552 -0.315  0.002  0.362  0.746  1.149  1.570  1.996  2.416  2.839  3.245  3.600  3.905
4.40 -0.743 -0.744 -0.741 -0.726 -0.689 -0.623 -0.497 -0.274  0.054  0.447  0.856  1.264  1.685  2.126  2.552  2.965  3.366  3.731  4.081
4.45 -0.721 -0.699 -0.672 -0.642 -0.603 -0.532 -0.407 -0.194  0.116  0.504  0.941  1.389  1.829  2.265  2.691  3.114  3.525  3.899  4.239
4.50 -0.692 -0.676 -0.647 -0.603 -0.533 -0.434 -0.290 -0.082  0.206  0.567  0.991  1.454  1.928  2.387  2.831  3.261  3.671  4.064  4.403
4.55 -0.660 -0.642 -0.613 -0.569 -0.496 -0.370 -0.180  0.066  0.358  0.701  1.094  1.535  2.014  2.489  2.949  3.399  3.823  4.216  4.553
4.60 -0.653 -0.625 -0.588 -0.538 -0.461 -0.330 -0.122  0.166  0.507  0.865  1.243  1.659  2.111  2.577  3.048  3.515  3.958  4.353  4.689
4.65 -0.643 -0.621 -0.582 -0.523 -0.434 -0.295 -0.081  0.221  0.592  0.998  1.407  1.814  2.241  2.687  3.149  3.624  4.076  4.471  4.801
4.70 -0.637 -0.619 -0.583 -0.524 -0.436 -0.277 -0.047  0.250  0.620  1.044  1.493  1.944  2.385  2.817  3.263  3.724  4.173  4.568  4.893
4.75 -0.651 -0.625 -0.579 -0.527 -0.438 -0.282 -0.038  0.284  0.652  1.067  1.521  2.000  2.478  2.933  3.382  3.828  4.259  4.646  4.962
4.80 -0.661 -0.635 -0.593 -0.529 -0.431 -0.272 -0.035  0.295  0.692  1.115  1.554  2.022  2.518  3.012  3.485  3.927  4.339  4.709  5.005
4.85 -0.648 -0.630 -0.598 -0.539 -0.438 -0.269 -0.019  0.308  0.705  1.147  1.601  2.061  2.541  3.043  3.547  4.007  4.409  4.760  5.030
4.90 -0.634 -0.613 -0.580 -0.527 -0.431 -0.258  0.004  0.347  0.746  1.178  1.637  2.108  2.579  3.068  3.580  4.059  4.466  4.800  5.040
4.95 -0.603 -0.584 -0.551 -0.500 -0.409 -0.239  0.023  0.372  0.770  1.221  1.681  2.155  2.620  3.095  3.598  4.084  4.498  4.821  5.035
5.00 -0.537 -0.527 -0.507 -0.462 -0.378 -0.222  0.041  0.394  0.808  1.268  1.738  2.207  2.659  3.131  3.623  4.101  4.514  4.824  5.012
5.05 -0.446 -0.429 -0.409 -0.376 -0.305 -0.164  0.076  0.421  0.842  1.299  1.780  2.264  2.715  3.176  3.663  4.124  4.518  4.808  4.975
5.10 -0.354 -0.327 -0.298 -0.258 -0.190 -0.067  0.145  0.451  0.850  1.310  1.799  2.304  2.755  3.222  3.703  4.147  4.518  4.776  4.922
5.15 -0.315 -0.263 -0.210 -0.149 -0.067  0.061  0.259  0.526  0.882  1.326  1.817  2.335  2.797  3.270  3.742  4.165  4.505  4.730  4.855
5.20 -0.332 -0.269 -0.194 -0.106  0.006  0.156  0.358  0.624  0.948  1.352  1.825  2.347  2.831  3.319  3.784  4.180  4.480  4.670  4.776
5.25 -0.406 -0.332 -0.244 -0.137 -0.001  0.176  0.401  0.675  0.992  1.364  1.816  2.336  2.840  3.348  3.808  4.174  4.434  4.591  4.686
5.30 -0.495 -0.420 -0.331 -0.219 -0.073  0.122  0.369  0.660  0.995  1.369  1.802  2.310  2.826  3.349  3.803  4.138  4.362  4.494  4.582
5.35 -0.587 -0.524 -0.439 -0.327 -0.183  0.010  0.269  0.582  0.940  1.331  1.768  2.257  2.779  3.312  3.755  4.066  4.264  4.383  4.470
5.40 -0.652 -0.608 -0.539 -0.438 -0.301 -0.117  0.135  0.465  0.841  1.260  1.715  2.179  2.707  3.239  3.665  3.957  4.142  4.261  4.355
5.45 -0.688 -0.664 -0.615 -0.531 -0.401 -0.218  0.038  0.373  0.763  1.191  1.651  2.115  2.629  3.136  3.541  3.824  4.008  4.137  4.237
5.50 -0.704 -0.692 -0.662 -0.602 -0.491 -0.314 -0.059  0.281  0.691  1.132  1.595  2.057  2.547  3.018  3.401  3.679  3.871  4.017  4.125
5.55 -0.699 -0.700 -0.687 -0.649 -0.563 -0.399 -0.142  0.210  0.642  1.096  1.563  2.005  2.463  2.898  3.260  3.538  3.742  3.906  4.020
5.60 -0.683 -0.687 -0.685 -0.667 -0.610 -0.474 -0.225  0.138  0.581  1.056  1.529  1.959  2.386  2.789  3.133  3.410  3.628  3.809  3.928
5.65 -0.673 -0.675 -0.671 -0.659 -0.623 -0.524 -0.311  0.039  0.487  0.978  1.453  1.900  2.315  2.697  3.027  3.306  3.537  3.727  3.855
5.70 -0.658 -0.661 -0.660 -0.648 -0.612 -0.526 -0.351 -0.046  0.383  0.878  1.368  1.834  2.249  2.624  2.949  3.230  3.474  3.666  3.815
5.75 -0.653 -0.650 -0.645 -0.634 -0.605 -0.522 -0.353 -0.082  0.298  0.774  1.280  1.762  2.189  2.568  2.894  3.178  3.431  3.617  3.780
5.80 -0.652 -0.648 -0.639 -0.622 -0.587 -0.509 -0.371 -0.091  0.268  0.705  1.196  1.690  2.134  2.523  2.858  3.150  3.406  3.593  3.726
5.85 -0.651 -0.648 -0.640 -0.620 -0.579 -0.494 -0.337 -0.085  0.262  0.680  1.141  1.629  2.086  2.488  2.836  3.138  3.393  3.578  3.710
5.90 -0.652 -0.648 -0.641 -0.623 -0.583 -0.494 -0.328 -0.070  0.267  0.669  1.115  1.587  2.051  2.467  2.826  3.138  3.390  3.572  3.705
5.95 -0.651 -0.648 -0.640 -0.624 -0.586 -0.500 -0.333 -0.066  0.285  0.682  1.116  1.573  2.032  2.456  2.826  3.146  3.393  3.578  3.670
6.00 -0.649 -0.645 -0.637 -0.622 -0.588 -0.509 -0.347 -0.074  0.291  0.710  1.142  1.589  2.039  2.463  2.837  3.162  3.407  3.563  3.667
6.10 -0.650 -0.642 -0.629 -0.610 -0.580 -0.517 -0.378 -0.121  0.259  0.717  1.190  1.651  2.101  2.517  2.891  3.213  3.433  3.596  3.695
6.20 -0.657 -0.651 -0.639 -0.610 -0.563 -0.495 -0.377 -0.152  0.208  0.673  1.194  1.708  2.183  2.601  2.961  3.246  3.439  3.521  3.644
6.30 -0.658 -0.658 -0.650 -0.632 -0.586 -0.495 -0.352 -0.133  0.210  0.654  1.173  1.711  2.208  2.624  2.953  3.176  3.325  3.408  3.507
6.40 -0.659 -0.659 -0.654 -0.644 -0.613 -0.538 -0.386 -0.136  0.214  0.659  1.143  1.634  2.092  2.478  2.771  2.966  3.095  3.199  3.307
6.50 -0.660 -0.660 -0.660 -0.651 -0.631 -0.578 -0.456 -0.225  0.123  0.555  1.000  1.426  1.827  2.183  2.464  2.675  2.831  2.956  3.085
6.60 -0.661 -0.661 -0.661 -0.655 -0.642 -0.607 -0.520 -0.341 -0.050  0.336  0.744  1.135  1.502  1.844  2.133  2.372  2.556  2.711  2.864
6.70 -0.663 -0.662 -0.662 -0.659 -0.651 -0.627 -0.567 -0.440 -0.219  0.094  0.468  0.834  1.187  1.523  1.830  2.086  2.292  2.478  2.655
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.640 -0.599 -0.513 -0.352 -0.101  0.222  0.562  0.906  1.245  1.556  1.825  2.048  2.283  2.338
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.620 -0.559 -0.443 -0.247  0.027  0.341  0.674  1.003  1.324  1.593  1.829  2.075  2.164
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.631 -0.585 -0.495 -0.338 -0.105  0.182  0.494  0.825  1.124  1.387  1.644  1.793  1.962
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.600 -0.520 -0.381 -0.173  0.083  0.365  0.658  0.940  1.199  1.454  1.654  1.795
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.619 -0.546 -0.412 -0.221  0.003  0.241  0.503  0.768  1.031  1.269  1.486
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.638 -0.581 -0.466 -0.294 -0.099  0.114  0.354  0.606  0.872  1.134
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.672 -0.655 -0.613 -0.526 -0.387 -0.215 -0.014  0.214  0.461  0.736  1.002
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.638 -0.574 -0.468 -0.317 -0.128  0.088  0.334  0.617
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.658 -0.610 -0.527 -0.396 -0.224 -0.022  0.228  0.502
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.676 -0.638 -0.570 -0.457 -0.306 -0.115  0.135  0.389
7.80 -0.717 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.664 -0.605 -0.510 -0.378 -0.194  0.043  0.268
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.689 -0.639 -0.559 -0.441 -0.267 -0.057
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.670 -0.604 -0.495 -0.337 -0.152
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.705 -0.648 -0.548 -0.410 -0.253
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.782 -0.736 -0.668 -0.569 -0.488
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.881 -0.864 -0.840 -0.801 -0.735 -1.021
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.972 -0.964 -0.957 -0.949 -0.959

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.0700 Z=0.0300 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.259 -1.359 -1.490 -1.644 -1.798 -1.932 -2.035 -2.114 -2.181 -2.226 -2.226 -2.164 -2.061 -1.887 -1.650 -1.384 -1.071 -0.704 -0.401
3.80 -1.195 -1.193 -1.220 -1.280 -1.378 -1.501 -1.627 -1.721 -1.752 -1.711 -1.623 -1.517 -1.395 -1.265 -1.065 -0.853 -0.602 -0.289 -0.070
3.85 -1.178 -1.170 -1.164 -1.160 -1.161 -1.176 -1.210 -1.251 -1.265 -1.219 -1.101 -0.941 -0.776 -0.650 -0.474 -0.293 -0.085  0.162  0.445
3.90 -1.181 -1.173 -1.161 -1.143 -1.116 -1.069 -0.995 -0.902 -0.798 -0.684 -0.554 -0.401 -0.228 -0.061  0.096  0.269  0.440  0.632  0.847
3.95 -1.173 -1.172 -1.163 -1.145 -1.114 -1.056 -0.947 -0.771 -0.538 -0.287 -0.058  0.135  0.309  0.480  0.626  0.809  0.971  1.144  1.336
4.00 -1.116 -1.135 -1.142 -1.137 -1.113 -1.056 -0.942 -0.745 -0.456 -0.107  0.245  0.548  0.784  0.974  1.143  1.309  1.469  1.637  1.805
4.05 -1.076 -1.078 -1.081 -1.084 -1.075 -1.035 -0.934 -0.737 -0.434 -0.048  0.375  0.781  1.123  1.389  1.595  1.770  1.931  2.080  2.240
4.10 -1.049 -1.046 -1.038 -1.027 -1.009 -0.971 -0.887 -0.716 -0.432 -0.049  0.392  0.847  1.272  1.636  1.927  2.148  2.329  2.494  2.651
4.15 -0.986 -0.993 -0.991 -0.978 -0.951 -0.897 -0.792 -0.621 -0.368 -0.030  0.381  0.838  1.309  1.753  2.134  2.419  2.640  2.837  3.002
4.20 -0.966 -0.953 -0.941 -0.926 -0.901 -0.846 -0.731 -0.528 -0.246  0.077  0.440  0.856  1.320  1.800  2.239  2.604  2.898  3.122  3.311
4.25 -0.924 -0.919 -0.905 -0.880 -0.839 -0.771 -0.650 -0.448 -0.151  0.216  0.581  0.958  1.373  1.837  2.300  2.722  3.079  3.352  3.581
4.30 -0.860 -0.861 -0.856 -0.840 -0.803 -0.727 -0.581 -0.353 -0.061  0.295  0.701  1.097  1.492  1.909  2.357  2.810  3.213  3.534  3.805
4.35 -0.822 -0.810 -0.793 -0.773 -0.741 -0.675 -0.534 -0.290  0.035  0.408  0.809  1.221  1.637  2.052  2.473  2.907  3.325  3.689  4.001
4.40 -0.759 -0.751 -0.738 -0.714 -0.670 -0.597 -0.467 -0.241  0.090  0.486  0.905  1.329  1.762  2.200  2.616  3.026  3.440  3.818  4.179
4.45 -0.740 -0.718 -0.687 -0.648 -0.598 -0.511 -0.370 -0.147  0.163  0.547  0.983  1.436  1.891  2.340  2.766  3.181  3.596  3.980  4.331
4.50 -0.709 -0.693 -0.663 -0.619 -0.546 -0.437 -0.274 -0.041  0.262  0.625  1.042  1.502  1.979  2.449  2.903  3.334  3.740  4.138  4.487
4.55 -0.676 -0.659 -0.628 -0.582 -0.507 -0.380 -0.184  0.077  0.394  0.757  1.158  1.594  2.069  2.546  3.014  3.471  3.894  4.286  4.627
4.60 -0.669 -0.641 -0.603 -0.551 -0.469 -0.332 -0.122  0.165  0.514  0.891  1.293  1.721  2.174  2.639  3.111  3.583  4.027  4.421  4.756
4.65 -0.659 -0.637 -0.597 -0.536 -0.442 -0.296 -0.073  0.231  0.599  1.004  1.423  1.853  2.298  2.750  3.213  3.688  4.141  4.534  4.860
4.70 -0.653 -0.635 -0.598 -0.537 -0.446 -0.281 -0.043  0.264  0.638  1.058  1.502  1.957  2.418  2.869  3.323  3.787  4.235  4.629  4.948
4.75 -0.667 -0.641 -0.594 -0.540 -0.447 -0.286 -0.036  0.293  0.671  1.091  1.543  2.015  2.495  2.966  3.431  3.886  4.318  4.702  5.012
4.80 -0.677 -0.651 -0.608 -0.543 -0.441 -0.277 -0.034  0.301  0.703  1.135  1.583  2.052  2.543  3.038  3.523  3.978  4.394  4.761  5.049
4.85 -0.664 -0.645 -0.613 -0.554 -0.450 -0.275 -0.018  0.313  0.713  1.160  1.624  2.095  2.578  3.076  3.583  4.052  4.459  4.807  5.067
4.90 -0.648 -0.629 -0.595 -0.540 -0.443 -0.265  0.003  0.351  0.752  1.187  1.651  2.132  2.615  3.107  3.621  4.104  4.512  4.841  5.071
4.95 -0.617 -0.599 -0.566 -0.514 -0.421 -0.248  0.020  0.374  0.775  1.225  1.689  2.170  2.648  3.133  3.642  4.131  4.544  4.858  5.060
5.00 -0.550 -0.541 -0.520 -0.476 -0.390 -0.231  0.035  0.392  0.810  1.269  1.741  2.214  2.676  3.162  3.667  4.149  4.558  4.857  5.032
5.05 -0.458 -0.442 -0.421 -0.388 -0.316 -0.173  0.070  0.417  0.839  1.298  1.779  2.266  2.724  3.198  3.699  4.168  4.559  4.837  4.989
5.10 -0.366 -0.339 -0.310 -0.269 -0.200 -0.074  0.139  0.448  0.846  1.306  1.795  2.302  2.759  3.236  3.730  4.183  4.552  4.800  4.930
5.15 -0.327 -0.275 -0.221 -0.160 -0.077  0.054  0.254  0.523  0.878  1.321  1.812  2.330  2.797  3.277  3.761  4.193  4.531  4.748  4.858
5.20 -0.345 -0.282 -0.206 -0.117 -0.004  0.148  0.353  0.620  0.944  1.347  1.819  2.340  2.827  3.320  3.795  4.199  4.498  4.680  4.774
5.25 -0.418 -0.345 -0.257 -0.149 -0.012  0.167  0.394  0.669  0.987  1.359  1.809  2.326  2.831  3.344  3.813  4.184  4.443  4.595  4.680
5.30 -0.503 -0.430 -0.342 -0.231 -0.085  0.111  0.360  0.653  0.988  1.362  1.794  2.299  2.814  3.340  3.801  4.141  4.364  4.493  4.575
5.35 -0.594 -0.532 -0.446 -0.335 -0.192  0.001  0.261  0.574  0.932  1.322  1.759  2.246  2.765  3.300  3.749  4.063  4.262  4.380  4.462
5.40 -0.655 -0.613 -0.545 -0.444 -0.304 -0.117  0.136  0.461  0.835  1.251  1.705  2.168  2.692  3.225  3.656  3.952  4.139  4.258  4.349
5.45 -0.689 -0.665 -0.619 -0.535 -0.403 -0.213  0.051  0.386  0.766  1.187  1.643  2.103  2.615  3.124  3.533  3.819  4.006  4.135  4.234
5.50 -0.704 -0.691 -0.662 -0.603 -0.491 -0.310 -0.043  0.304  0.711  1.140  1.592  2.048  2.535  3.008  3.395  3.678  3.873  4.019  4.127
5.55 -0.698 -0.700 -0.686 -0.647 -0.559 -0.392 -0.127  0.235  0.670  1.116  1.569  2.002  2.455  2.892  3.259  3.541  3.749  3.914  4.029
5.60 -0.683 -0.687 -0.685 -0.666 -0.605 -0.465 -0.211  0.159  0.606  1.078  1.542  1.962  2.385  2.791  3.138  3.420  3.643  3.826  3.947
5.65 -0.673 -0.675 -0.671 -0.657 -0.619 -0.514 -0.295  0.060  0.510  0.998  1.468  1.909  2.321  2.706  3.041  3.323  3.561  3.755  3.887
5.70 -0.657 -0.661 -0.660 -0.647 -0.609 -0.518 -0.336 -0.023  0.407  0.899  1.386  1.847  2.263  2.642  2.971  3.258  3.509  3.708  3.869
5.75 -0.653 -0.649 -0.644 -0.632 -0.601 -0.515 -0.339 -0.060  0.325  0.801  1.304  1.782  2.210  2.594  2.926  3.218  3.480  3.676  3.855
5.80 -0.652 -0.647 -0.638 -0.619 -0.583 -0.502 -0.357 -0.071  0.295  0.736  1.229  1.720  2.165  2.560  2.902  3.204  3.471  3.674  3.802
5.85 -0.651 -0.647 -0.637 -0.616 -0.573 -0.486 -0.325 -0.066  0.287  0.713  1.180  1.671  2.129  2.538  2.894  3.209  3.476  3.679  3.802
5.90 -0.652 -0.648 -0.639 -0.618 -0.574 -0.482 -0.313 -0.052  0.291  0.703  1.159  1.641  2.109  2.531  2.900  3.226  3.490  3.690  3.810
5.95 -0.650 -0.648 -0.638 -0.619 -0.575 -0.482 -0.311 -0.042  0.313  0.717  1.161  1.634  2.104  2.536  2.917  3.251  3.508  3.706  3.796
6.00 -0.649 -0.645 -0.636 -0.618 -0.578 -0.487 -0.316 -0.040  0.328  0.752  1.193  1.653  2.119  2.555  2.943  3.279  3.533  3.677  3.789
6.10 -0.650 -0.642 -0.629 -0.607 -0.573 -0.497 -0.336 -0.060  0.328  0.790  1.263  1.729  2.190  2.623  3.010  3.335  3.554  3.694  3.789
6.20 -0.657 -0.651 -0.639 -0.609 -0.558 -0.480 -0.340 -0.083  0.301  0.771  1.288  1.800  2.277  2.702  3.064  3.340  3.519  3.600  3.702
6.30 -0.658 -0.658 -0.650 -0.633 -0.583 -0.486 -0.325 -0.075  0.298  0.755  1.270  1.798  2.287  2.697  3.015  3.227  3.365  3.448  3.541
6.40 -0.659 -0.659 -0.654 -0.644 -0.612 -0.532 -0.370 -0.099  0.276  0.731  1.210  1.688  2.135  2.511  2.798  2.990  3.121  3.224  3.332
6.50 -0.660 -0.660 -0.660 -0.651 -0.630 -0.575 -0.447 -0.206  0.153  0.588  1.029  1.449  1.844  2.198  2.478  2.691  2.849  2.976  3.107
6.60 -0.661 -0.661 -0.661 -0.655 -0.641 -0.605 -0.514 -0.331 -0.037  0.349  0.756  1.145  1.513  1.855  2.146  2.388  2.573  2.730  2.883
6.70 -0.663 -0.662 -0.662 -0.659 -0.651 -0.625 -0.564 -0.435 -0.212  0.102  0.476  0.843  1.197  1.535  1.845  2.102  2.310  2.496  2.672
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.639 -0.597 -0.509 -0.347 -0.094  0.230  0.571  0.917  1.259  1.572  1.842  2.066  2.299  2.364
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.647 -0.618 -0.557 -0.438 -0.240  0.035  0.351  0.687  1.019  1.342  1.612  1.848  2.093  2.189
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.630 -0.583 -0.491 -0.332 -0.096  0.193  0.507  0.842  1.142  1.406  1.663  1.820  1.990
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.640 -0.598 -0.516 -0.375 -0.164  0.094  0.378  0.674  0.958  1.218  1.477  1.681  1.823
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.618 -0.543 -0.407 -0.213  0.013  0.254  0.519  0.786  1.051  1.296  1.514
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.662 -0.637 -0.578 -0.462 -0.287 -0.090  0.126  0.368  0.624  0.895  1.160
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.672 -0.654 -0.611 -0.522 -0.382 -0.207 -0.003  0.229  0.480  0.762  1.029
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.667 -0.636 -0.571 -0.463 -0.309 -0.117  0.103  0.355  0.642
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.656 -0.607 -0.522 -0.388 -0.213 -0.007  0.250  0.528
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.675 -0.636 -0.565 -0.450 -0.296 -0.099  0.157  0.414
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.662 -0.601 -0.504 -0.368 -0.177  0.065  0.293
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.712 -0.686 -0.635 -0.554 -0.431 -0.250 -0.035
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.667 -0.599 -0.485 -0.321 -0.131
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.736 -0.702 -0.642 -0.538 -0.395 -0.233
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.780 -0.730 -0.658 -0.553 -0.468
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.888 -0.881 -0.861 -0.835 -0.791 -0.720 -1.005
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.962 -0.952 -0.940 -0.946

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.2700 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.244 -1.341 -1.468 -1.614 -1.753 -1.868 -1.955 -2.026 -2.091 -2.135 -2.136 -2.078 -1.985 -1.809 -1.586 -1.331 -1.030 -0.677 -0.389
3.80 -1.178 -1.178 -1.204 -1.263 -1.358 -1.475 -1.588 -1.661 -1.666 -1.607 -1.515 -1.410 -1.310 -1.170 -0.987 -0.783 -0.530 -0.239 -0.037
3.85 -1.162 -1.154 -1.148 -1.144 -1.144 -1.158 -1.189 -1.220 -1.216 -1.144 -1.002 -0.833 -0.674 -0.556 -0.383 -0.213 -0.011  0.231  0.507
3.90 -1.165 -1.157 -1.145 -1.127 -1.100 -1.052 -0.976 -0.878 -0.767 -0.641 -0.494 -0.323 -0.136  0.023  0.189  0.349  0.514  0.699  0.909
3.95 -1.162 -1.158 -1.147 -1.129 -1.098 -1.038 -0.928 -0.749 -0.511 -0.255 -0.020  0.182  0.367  0.547  0.704  0.883  1.042  1.210  1.398
4.00 -1.133 -1.141 -1.138 -1.126 -1.098 -1.039 -0.923 -0.722 -0.430 -0.078  0.276  0.581  0.821  1.019  1.197  1.368  1.531  1.696  1.862
4.05 -1.087 -1.092 -1.095 -1.095 -1.076 -1.028 -0.919 -0.717 -0.409 -0.020  0.404  0.810  1.153  1.421  1.632  1.813  1.980  2.131  2.292
4.10 -1.061 -1.057 -1.050 -1.039 -1.021 -0.981 -0.891 -0.708 -0.413 -0.023  0.421  0.876  1.301  1.666  1.958  2.182  2.369  2.538  2.697
4.15 -0.994 -1.003 -1.001 -0.988 -0.960 -0.904 -0.799 -0.629 -0.370 -0.018  0.404  0.867  1.340  1.785  2.165  2.451  2.678  2.878  3.046
4.20 -0.974 -0.961 -0.949 -0.934 -0.908 -0.850 -0.731 -0.528 -0.247  0.074  0.446  0.876  1.349  1.833  2.272  2.639  2.936  3.162  3.356
4.25 -0.927 -0.923 -0.910 -0.885 -0.843 -0.772 -0.647 -0.439 -0.140  0.227  0.589  0.966  1.392  1.867  2.335  2.759  3.119  3.395  3.628
4.30 -0.854 -0.858 -0.855 -0.840 -0.803 -0.726 -0.576 -0.342 -0.043  0.316  0.725  1.117  1.507  1.929  2.388  2.848  3.256  3.581  3.856
4.35 -0.821 -0.804 -0.786 -0.766 -0.736 -0.669 -0.526 -0.279  0.052  0.430  0.837  1.252  1.664  2.074  2.497  2.941  3.368  3.737  4.053
4.40 -0.774 -0.759 -0.739 -0.709 -0.660 -0.584 -0.451 -0.224  0.108  0.506  0.929  1.360  1.797  2.234  2.644  3.053  3.478  3.865  4.231
4.45 -0.754 -0.733 -0.700 -0.656 -0.598 -0.501 -0.349 -0.122  0.189  0.570  1.004  1.460  1.922  2.376  2.801  3.210  3.630  4.021  4.380
4.50 -0.722 -0.706 -0.677 -0.632 -0.558 -0.442 -0.267 -0.018  0.293  0.657  1.070  1.527  2.006  2.480  2.937  3.369  3.772  4.174  4.530
4.55 -0.689 -0.671 -0.640 -0.593 -0.518 -0.390 -0.192  0.080  0.411  0.786  1.191  1.625  2.096  2.575  3.045  3.505  3.928  4.318  4.664
4.60 -0.682 -0.653 -0.614 -0.561 -0.476 -0.337 -0.127  0.160  0.512  0.900  1.315  1.752  2.206  2.669  3.141  3.616  4.060  4.453  4.788
4.65 -0.671 -0.649 -0.608 -0.546 -0.449 -0.299 -0.073  0.232  0.598  1.002  1.425  1.867  2.325  2.781  3.244  3.719  4.172  4.564  4.888
4.70 -0.664 -0.646 -0.609 -0.547 -0.453 -0.286 -0.043  0.267  0.642  1.060  1.501  1.958  2.430  2.893  3.352  3.818  4.265  4.658  4.974
4.75 -0.679 -0.652 -0.605 -0.549 -0.455 -0.290 -0.037  0.295  0.677  1.099  1.549  2.017  2.499  2.979  3.454  3.914  4.347  4.730  5.036
4.80 -0.689 -0.663 -0.620 -0.554 -0.449 -0.282 -0.035  0.301  0.706  1.142  1.594  2.064  2.551  3.047  3.539  4.003  4.422  4.788  5.071
4.85 -0.675 -0.656 -0.624 -0.565 -0.458 -0.280 -0.020  0.313  0.714  1.163  1.633  2.110  2.594  3.089  3.597  4.074  4.484  4.831  5.086
4.90 -0.659 -0.640 -0.605 -0.551 -0.452 -0.271  0.001  0.351  0.753  1.189  1.655  2.142  2.630  3.123  3.636  4.124  4.535  4.862  5.087
4.95 -0.627 -0.610 -0.576 -0.524 -0.430 -0.254  0.016  0.373  0.775  1.224  1.689  2.173  2.659  3.148  3.659  4.151  4.565  4.875  5.072
5.00 -0.560 -0.550 -0.530 -0.485 -0.398 -0.238  0.030  0.390  0.808  1.266  1.737  2.213  2.680  3.172  3.683  4.168  4.577  4.872  5.039
5.05 -0.468 -0.451 -0.430 -0.396 -0.324 -0.179  0.065  0.413  0.835  1.293  1.774  2.260  2.722  3.203  3.712  4.185  4.575  4.848  4.992
5.10 -0.375 -0.347 -0.318 -0.277 -0.208 -0.080  0.135  0.444  0.842  1.301  1.789  2.295  2.754  3.235  3.738  4.196  4.565  4.809  4.929
5.15 -0.336 -0.284 -0.230 -0.168 -0.084  0.048  0.250  0.520  0.874  1.316  1.805  2.322  2.790  3.272  3.763  4.202  4.540  4.753  4.855
5.20 -0.355 -0.291 -0.215 -0.126 -0.011  0.142  0.348  0.616  0.940  1.342  1.813  2.333  2.818  3.312  3.793  4.203  4.503  4.681  4.769
5.25 -0.427 -0.354 -0.267 -0.158 -0.020  0.160  0.388  0.664  0.982  1.354  1.803  2.317  2.821  3.334  3.807  4.184  4.444  4.594  4.673
5.30 -0.509 -0.437 -0.350 -0.240 -0.093  0.104  0.354  0.647  0.982  1.356  1.787  2.290  2.803  3.329  3.793  4.137  4.362  4.490  4.568
5.35 -0.599 -0.537 -0.452 -0.341 -0.198 -0.005  0.254  0.568  0.926  1.316  1.752  2.237  2.753  3.288  3.740  4.058  4.258  4.376  4.456
5.40 -0.658 -0.617 -0.550 -0.449 -0.307 -0.117  0.135  0.459  0.830  1.244  1.697  2.158  2.680  3.214  3.648  3.947  4.136  4.254  4.343
5.45 -0.689 -0.667 -0.621 -0.538 -0.405 -0.211  0.060  0.393  0.768  1.183  1.636  2.094  2.604  3.113  3.525  3.814  4.003  4.132  4.231
5.50 -0.704 -0.691 -0.662 -0.603 -0.491 -0.307 -0.034  0.317  0.723  1.144  1.589  2.041  2.526  2.999  3.389  3.674  3.871  4.018  4.125
5.55 -0.698 -0.700 -0.685 -0.646 -0.557 -0.388 -0.119  0.249  0.685  1.127  1.572  1.998  2.449  2.886  3.255  3.539  3.749  3.915  4.030
5.60 -0.683 -0.687 -0.684 -0.664 -0.602 -0.459 -0.201  0.172  0.620  1.090  1.549  1.963  2.382  2.788  3.138  3.421  3.646  3.830  3.951
5.65 -0.673 -0.675 -0.670 -0.656 -0.616 -0.508 -0.284  0.074  0.523  1.008  1.477  1.913  2.322  2.708  3.044  3.329  3.568  3.764  3.898
5.70 -0.657 -0.660 -0.659 -0.646 -0.606 -0.512 -0.326 -0.009  0.422  0.912  1.395  1.854  2.268  2.648  2.979  3.267  3.521  3.722  3.889
5.75 -0.652 -0.649 -0.643 -0.631 -0.599 -0.510 -0.330 -0.047  0.342  0.817  1.317  1.792  2.220  2.605  2.938  3.232  3.497  3.697  3.885
5.80 -0.652 -0.647 -0.637 -0.618 -0.581 -0.498 -0.348 -0.058  0.311  0.755  1.247  1.736  2.179  2.576  2.919  3.224  3.495  3.705  3.832
5.85 -0.651 -0.647 -0.636 -0.613 -0.570 -0.481 -0.318 -0.055  0.303  0.732  1.201  1.692  2.149  2.560  2.918  3.236  3.508  3.720  3.841
5.90 -0.652 -0.647 -0.637 -0.615 -0.569 -0.476 -0.305 -0.042  0.305  0.722  1.183  1.668  2.137  2.559  2.931  3.261  3.530  3.740  3.857
5.95 -0.650 -0.648 -0.637 -0.616 -0.569 -0.473 -0.301 -0.030  0.328  0.736  1.186  1.665  2.138  2.571  2.956  3.294  3.555  3.761  3.854
6.00 -0.649 -0.645 -0.635 -0.615 -0.571 -0.475 -0.301 -0.023  0.345  0.773  1.219  1.685  2.158  2.597  2.989  3.328  3.588  3.727  3.846
6.10 -0.650 -0.642 -0.629 -0.606 -0.568 -0.484 -0.314 -0.030  0.360  0.823  1.297  1.767  2.234  2.673  3.065  3.389  3.608  3.741  3.835
6.20 -0.657 -0.651 -0.639 -0.608 -0.555 -0.471 -0.318 -0.045  0.347  0.818  1.334  1.845  2.324  2.751  3.112  3.383  3.557  3.638  3.733
6.30 -0.658 -0.658 -0.650 -0.633 -0.581 -0.480 -0.309 -0.041  0.346  0.806  1.318  1.840  2.325  2.731  3.045  3.252  3.387  3.470  3.562
6.40 -0.659 -0.659 -0.654 -0.644 -0.611 -0.529 -0.360 -0.077  0.310  0.769  1.245  1.716  2.156  2.528  2.811  3.003  3.136  3.239  3.347
6.50 -0.661 -0.660 -0.660 -0.651 -0.629 -0.572 -0.442 -0.194  0.169  0.605  1.044  1.462  1.854  2.206  2.487  2.702  2.861  2.989  3.121
6.60 -0.661 -0.661 -0.661 -0.655 -0.641 -0.603 -0.511 -0.325 -0.030  0.357  0.763  1.152  1.519  1.862  2.155  2.399  2.585  2.743  2.896
6.70 -0.663 -0.662 -0.662 -0.659 -0.651 -0.624 -0.561 -0.431 -0.207  0.108  0.481  0.849  1.204  1.543  1.856  2.114  2.321  2.509  2.684
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.638 -0.596 -0.507 -0.343 -0.090  0.235  0.577  0.925  1.269  1.584  1.854  2.079  2.311  2.381
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.647 -0.617 -0.555 -0.435 -0.236  0.041  0.358  0.695  1.030  1.354  1.624  1.860  2.106  2.207
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.629 -0.581 -0.489 -0.328 -0.090  0.201  0.517  0.853  1.154  1.418  1.676  1.838  2.009
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.639 -0.597 -0.514 -0.371 -0.159  0.101  0.388  0.685  0.970  1.231  1.492  1.699  1.841
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.617 -0.541 -0.403 -0.208  0.019  0.263  0.529  0.797  1.065  1.314  1.533
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.662 -0.637 -0.577 -0.459 -0.283 -0.084  0.134  0.378  0.636  0.911  1.178
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.653 -0.609 -0.520 -0.378 -0.201  0.005  0.239  0.493  0.778  1.047
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.667 -0.635 -0.569 -0.459 -0.304 -0.109  0.112  0.369  0.659
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.655 -0.606 -0.518 -0.383 -0.206  0.003  0.264  0.545
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.634 -0.562 -0.446 -0.289 -0.088  0.172  0.431
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.660 -0.598 -0.500 -0.361 -0.166  0.080  0.310
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.712 -0.685 -0.633 -0.550 -0.424 -0.239 -0.021
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.708 -0.665 -0.595 -0.478 -0.310 -0.117
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.735 -0.701 -0.639 -0.531 -0.384 -0.219
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.779 -0.727 -0.652 -0.543 -0.455
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.888 -0.880 -0.860 -0.831 -0.785 -0.710 -0.995
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.960 -0.948 -0.934 -0.937

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.6000 dXo=0.2700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.215 -1.295 -1.396 -1.501 -1.585 -1.648 -1.706 -1.771 -1.836 -1.877 -1.878 -1.843 -1.753 -1.588 -1.396 -1.164 -0.891 -0.581 -0.334
3.80 -1.157 -1.157 -1.178 -1.225 -1.300 -1.381 -1.438 -1.436 -1.378 -1.290 -1.205 -1.115 -1.047 -0.905 -0.757 -0.572 -0.319 -0.123  0.083
3.85 -1.142 -1.135 -1.128 -1.122 -1.117 -1.118 -1.122 -1.105 -1.027 -0.870 -0.682 -0.509 -0.393 -0.261 -0.128  0.023  0.211  0.439  0.698
3.90 -1.146 -1.138 -1.125 -1.107 -1.079 -1.026 -0.938 -0.815 -0.661 -0.480 -0.272 -0.051  0.154  0.298  0.457  0.591  0.736  0.904  1.095
3.95 -1.141 -1.137 -1.127 -1.109 -1.077 -1.015 -0.896 -0.703 -0.443 -0.158  0.110  0.350  0.576  0.770  0.958  1.116  1.262  1.417  1.588
4.00 -1.092 -1.110 -1.113 -1.103 -1.075 -1.014 -0.893 -0.681 -0.375 -0.010  0.359  0.684  0.950  1.180  1.386  1.570  1.737  1.887  2.046
4.05 -1.016 -1.030 -1.046 -1.057 -1.045 -0.998 -0.886 -0.676 -0.358  0.039  0.468  0.881  1.238  1.526  1.763  1.970  2.149  2.310  2.463
4.10 -0.991 -0.985 -0.978 -0.969 -0.956 -0.923 -0.837 -0.653 -0.355  0.037  0.482  0.938  1.369  1.746  2.057  2.301  2.510  2.694  2.855
4.15 -0.953 -0.948 -0.934 -0.912 -0.872 -0.803 -0.691 -0.524 -0.274  0.067  0.480  0.938  1.410  1.859  2.250  2.551  2.802  3.020  3.195
4.20 -0.934 -0.923 -0.906 -0.879 -0.833 -0.745 -0.590 -0.359 -0.083  0.216  0.563  0.973  1.434  1.913  2.355  2.734  3.049  3.293  3.501
4.25 -0.883 -0.882 -0.870 -0.842 -0.791 -0.696 -0.526 -0.268  0.070  0.433  0.769  1.116  1.513  1.969  2.428  2.857  3.230  3.524  3.772
4.30 -0.785 -0.798 -0.802 -0.791 -0.752 -0.663 -0.488 -0.212  0.135  0.539  0.955  1.326  1.685  2.073  2.508  2.959  3.372  3.711  4.001
4.35 -0.756 -0.735 -0.716 -0.698 -0.670 -0.599 -0.444 -0.178  0.177  0.598  1.049  1.485  1.888  2.267  2.655  3.077  3.499  3.874  4.198
4.40 -0.738 -0.713 -0.682 -0.639 -0.578 -0.493 -0.355 -0.123  0.214  0.623  1.079  1.557  2.027  2.460  2.840  3.220  3.627  4.012  4.381
4.45 -0.721 -0.704 -0.669 -0.615 -0.538 -0.409 -0.232  0.006  0.311  0.684  1.117  1.597  2.103  2.588  3.012  3.406  3.802  4.180  4.533
4.50 -0.691 -0.675 -0.649 -0.605 -0.523 -0.387 -0.173  0.114  0.442  0.799  1.197  1.651  2.144  2.649  3.135  3.570  3.963  4.344  4.687
4.55 -0.676 -0.652 -0.615 -0.562 -0.482 -0.346 -0.132  0.173  0.544  0.945  1.350  1.768  2.231  2.717  3.214  3.695  4.120  4.495  4.822
4.60 -0.679 -0.651 -0.608 -0.543 -0.442 -0.286 -0.061  0.235  0.605  1.027  1.474  1.918  2.362  2.813  3.293  3.786  4.239  4.626  4.946
4.65 -0.671 -0.650 -0.610 -0.545 -0.436 -0.261 -0.007  0.315  0.686  1.096  1.543  2.017  2.486  2.934  3.392  3.871  4.329  4.720  5.033
4.70 -0.672 -0.650 -0.612 -0.551 -0.453 -0.272 -0.004  0.338  0.735  1.157  1.598  2.069  2.566  3.034  3.490  3.953  4.402  4.794  5.098
4.75 -0.683 -0.660 -0.613 -0.557 -0.459 -0.289 -0.023  0.333  0.748  1.196  1.653  2.117  2.603  3.094  3.575  4.035  4.467  4.845  5.133
4.80 -0.694 -0.667 -0.628 -0.568 -0.465 -0.294 -0.039  0.314  0.741  1.208  1.689  2.170  2.655  3.144  3.639  4.107  4.526  4.880  5.139
4.85 -0.691 -0.668 -0.634 -0.579 -0.480 -0.305 -0.043  0.298  0.716  1.188  1.690  2.201  2.699  3.186  3.689  4.162  4.570  4.900  5.125
4.90 -0.673 -0.658 -0.623 -0.571 -0.479 -0.308 -0.039  0.312  0.721  1.172  1.666  2.192  2.716  3.218  3.728  4.205  4.601  4.904  5.096
4.95 -0.640 -0.626 -0.594 -0.546 -0.463 -0.305 -0.044  0.313  0.719  1.174  1.656  2.176  2.706  3.227  3.750  4.229  4.614  4.890  5.052
5.00 -0.573 -0.564 -0.545 -0.505 -0.429 -0.288 -0.043  0.306  0.727  1.185  1.668  2.173  2.679  3.219  3.760  4.235  4.606  4.856  4.988
5.05 -0.480 -0.463 -0.444 -0.413 -0.349 -0.221  0.001  0.324  0.736  1.196  1.685  2.189  2.684  3.217  3.760  4.228  4.579  4.802  4.914
5.10 -0.386 -0.359 -0.330 -0.292 -0.228 -0.114  0.082  0.369  0.744  1.191  1.686  2.203  2.691  3.219  3.753  4.205  4.533  4.729  4.826
5.15 -0.348 -0.295 -0.242 -0.182 -0.102  0.022  0.210  0.462  0.794  1.216  1.697  2.221  2.707  3.224  3.744  4.172  4.468  4.640  4.727
5.20 -0.367 -0.303 -0.228 -0.139 -0.027  0.121  0.320  0.575  0.882  1.262  1.716  2.231  2.724  3.236  3.733  4.125  4.386  4.536  4.619
5.25 -0.433 -0.365 -0.279 -0.172 -0.036  0.141  0.365  0.634  0.939  1.292  1.721  2.209  2.714  3.231  3.704  4.058  4.286  4.420  4.504
5.30 -0.501 -0.435 -0.356 -0.251 -0.107  0.088  0.336  0.626  0.950  1.308  1.718  2.187  2.685  3.198  3.648  3.968  4.171  4.296  4.385
5.35 -0.586 -0.526 -0.445 -0.338 -0.200 -0.011  0.243  0.551  0.898  1.274  1.687  2.140  2.627  3.132  3.559  3.855  4.044  4.168  4.264
5.40 -0.634 -0.600 -0.537 -0.439 -0.294 -0.098  0.150  0.458  0.814  1.207  1.633  2.066  2.545  3.037  3.443  3.724  3.910  4.041  4.149
5.45 -0.656 -0.636 -0.597 -0.522 -0.392 -0.185  0.100  0.426  0.775  1.156  1.574  2.000  2.462  2.926  3.310  3.586  3.776  3.921  4.040
5.50 -0.669 -0.656 -0.628 -0.574 -0.471 -0.286  0.004  0.359  0.755  1.139  1.536  1.945  2.382  2.814  3.178  3.452  3.653  3.814  3.943
5.55 -0.670 -0.666 -0.650 -0.611 -0.524 -0.361 -0.089  0.283  0.715  1.134  1.534  1.911  2.313  2.713  3.058  3.332  3.546  3.725  3.861
5.60 -0.665 -0.664 -0.656 -0.632 -0.567 -0.425 -0.169  0.200  0.636  1.088  1.516  1.890  2.264  2.638  2.963  3.235  3.463  3.658  3.800
5.65 -0.660 -0.659 -0.652 -0.635 -0.590 -0.479 -0.253  0.103  0.537  0.999  1.449  1.854  2.227  2.583  2.895  3.167  3.408  3.614  3.775
5.70 -0.654 -0.653 -0.648 -0.633 -0.594 -0.500 -0.312  0.011  0.439  0.910  1.375  1.810  2.197  2.551  2.857  3.131  3.384  3.600  3.813
5.75 -0.651 -0.647 -0.640 -0.627 -0.595 -0.512 -0.339 -0.052  0.349  0.823  1.312  1.767  2.173  2.536  2.846  3.126  3.389  3.607  3.852
5.80 -0.651 -0.645 -0.635 -0.618 -0.586 -0.513 -0.367 -0.089  0.290  0.754  1.257  1.733  2.157  2.534  2.857  3.149  3.419  3.662  3.785
5.85 -0.650 -0.645 -0.633 -0.612 -0.577 -0.504 -0.361 -0.110  0.256  0.712  1.207  1.706  2.152  2.547  2.887  3.194  3.468  3.720  3.834
5.90 -0.653 -0.646 -0.634 -0.609 -0.569 -0.496 -0.354 -0.120  0.233  0.682  1.180  1.692  2.162  2.574  2.931  3.254  3.527  3.781  3.889
5.95 -0.650 -0.649 -0.634 -0.608 -0.560 -0.480 -0.341 -0.110  0.237  0.674  1.169  1.691  2.179  2.611  2.987  3.321  3.584  3.828  3.924
6.00 -0.649 -0.647 -0.633 -0.608 -0.557 -0.467 -0.322 -0.088  0.248  0.696  1.189  1.703  2.208  2.657  3.048  3.381  3.645  3.761  3.909
6.10 -0.651 -0.644 -0.634 -0.604 -0.555 -0.458 -0.289 -0.035  0.317  0.771  1.262  1.771  2.281  2.745  3.139  3.438  3.643  3.747  3.848
6.20 -0.657 -0.653 -0.644 -0.614 -0.558 -0.455 -0.277  0.003  0.383  0.831  1.335  1.847  2.338  2.772  3.113  3.347  3.500  3.589  3.677
6.30 -0.658 -0.658 -0.653 -0.643 -0.595 -0.495 -0.302 -0.001  0.399  0.849  1.333  1.814  2.265  2.642  2.928  3.120  3.256  3.358  3.462
6.40 -0.659 -0.659 -0.656 -0.651 -0.623 -0.554 -0.397 -0.107  0.295  0.748  1.193  1.616  2.010  2.354  2.626  2.827  2.981  3.104  3.231
6.50 -0.661 -0.660 -0.660 -0.655 -0.637 -0.593 -0.484 -0.263  0.082  0.505  0.928  1.318  1.680  2.014  2.293  2.523  2.701  2.850  3.003
6.60 -0.662 -0.661 -0.661 -0.658 -0.646 -0.617 -0.544 -0.388 -0.123  0.242  0.638  1.012  1.358  1.684  1.976  2.230  2.432  2.610  2.771
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.633 -0.584 -0.477 -0.281  0.014  0.372  0.726  1.063  1.385  1.698  1.961  2.180  2.385  2.556
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.644 -0.611 -0.538 -0.396 -0.163  0.145  0.472  0.801  1.129  1.443  1.718  1.951  2.175  2.308
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.651 -0.628 -0.576 -0.473 -0.292 -0.034  0.267  0.587  0.913  1.231  1.504  1.745  1.989  2.140
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.636 -0.596 -0.516 -0.372 -0.153  0.120  0.424  0.750  1.049  1.312  1.570  1.779  1.962
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.644 -0.607 -0.535 -0.406 -0.211  0.035  0.312  0.600  0.878  1.137  1.409  1.643  1.794
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.655 -0.624 -0.556 -0.430 -0.248 -0.031  0.204  0.457  0.713  0.982  1.257  1.482
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.642 -0.588 -0.478 -0.312 -0.121  0.085  0.313  0.560  0.845  1.123
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.618 -0.535 -0.400 -0.232 -0.040  0.177  0.427  0.723  0.995
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.641 -0.581 -0.478 -0.332 -0.152  0.057  0.315  0.606
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.660 -0.615 -0.534 -0.409 -0.246 -0.044  0.217  0.494
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.678 -0.642 -0.575 -0.470 -0.326 -0.127  0.126  0.381
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.610 -0.522 -0.391 -0.202  0.035  0.262
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.690 -0.644 -0.569 -0.448 -0.274 -0.063
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.676 -0.611 -0.499 -0.343 -0.157
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.739 -0.710 -0.650 -0.552 -0.416 -0.258
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.805 -0.783 -0.737 -0.671 -0.572 -0.489
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.865 -0.841 -0.803 -0.737 -1.021
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.965 -0.958 -0.950 -0.959

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.4000 dXo=0.4700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.232 -1.323 -1.439 -1.568 -1.683 -1.770 -1.838 -1.904 -1.967 -2.010 -2.012 -1.961 -1.878 -1.702 -1.496 -1.252 -0.968 -0.633 -0.365
3.80 -1.170 -1.169 -1.194 -1.248 -1.335 -1.437 -1.526 -1.564 -1.535 -1.457 -1.367 -1.266 -1.187 -1.042 -0.877 -0.683 -0.426 -0.182  0.017
3.85 -1.154 -1.146 -1.140 -1.135 -1.134 -1.142 -1.162 -1.174 -1.138 -1.024 -0.854 -0.680 -0.538 -0.414 -0.262 -0.101  0.095  0.330  0.597
3.90 -1.157 -1.150 -1.137 -1.119 -1.091 -1.042 -0.961 -0.853 -0.724 -0.573 -0.399 -0.202 -0.001  0.148  0.318  0.464  0.619  0.796  0.997
3.95 -1.154 -1.149 -1.139 -1.121 -1.090 -1.029 -0.915 -0.730 -0.484 -0.216  0.034  0.253  0.457  0.647  0.821  0.991  1.144  1.307  1.487
4.00 -1.117 -1.128 -1.128 -1.116 -1.089 -1.029 -0.911 -0.706 -0.408 -0.050  0.310  0.623  0.875  1.087  1.279  1.458  1.625  1.783  1.947
4.05 -1.057 -1.066 -1.075 -1.079 -1.064 -1.015 -0.905 -0.700 -0.388  0.004  0.431  0.840  1.188  1.464  1.687  1.880  2.055  2.210  2.369
4.10 -1.032 -1.027 -1.020 -1.010 -0.994 -0.957 -0.868 -0.685 -0.389  0.002  0.447  0.902  1.330  1.700  2.000  2.232  2.429  2.605  2.767
4.15 -0.978 -0.980 -0.974 -0.956 -0.923 -0.861 -0.753 -0.583 -0.328  0.019  0.437  0.898  1.370  1.817  2.201  2.493  2.731  2.939  3.111
4.20 -0.957 -0.945 -0.931 -0.911 -0.877 -0.807 -0.671 -0.454 -0.174  0.137  0.498  0.919  1.386  1.868  2.308  2.679  2.984  3.219  3.419
4.25 -0.908 -0.906 -0.893 -0.867 -0.821 -0.741 -0.596 -0.366 -0.047  0.320  0.671  1.034  1.446  1.913  2.376  2.802  3.167  3.452  3.692
4.30 -0.824 -0.831 -0.832 -0.819 -0.781 -0.699 -0.539 -0.287  0.034  0.415  0.829  1.213  1.588  1.994  2.441  2.897  3.308  3.639  3.921
4.35 -0.792 -0.773 -0.755 -0.736 -0.706 -0.638 -0.491 -0.235  0.106  0.502  0.931  1.357  1.767  2.162  2.569  3.002  3.427  3.799  4.118
4.40 -0.757 -0.738 -0.713 -0.678 -0.624 -0.544 -0.409 -0.180  0.154  0.557  0.994  1.447  1.901  2.338  2.734  3.128  3.545  3.931  4.299
4.45 -0.738 -0.719 -0.684 -0.637 -0.571 -0.461 -0.298 -0.066  0.242  0.620  1.053  1.519  2.001  2.472  2.898  3.300  3.708  4.093  4.450
4.50 -0.707 -0.691 -0.663 -0.618 -0.541 -0.417 -0.226  0.039  0.358  0.719  1.126  1.581  2.066  2.555  3.027  3.461  3.859  4.251  4.601
4.55 -0.682 -0.661 -0.627 -0.577 -0.499 -0.369 -0.165  0.120  0.468  0.856  1.261  1.688  2.156  2.638  3.121  3.592  4.016  4.399  4.736
4.60 -0.679 -0.650 -0.609 -0.551 -0.459 -0.312 -0.096  0.194  0.552  0.955  1.385  1.826  2.276  2.734  3.210  3.693  4.141  4.532  4.860
4.65 -0.670 -0.647 -0.607 -0.543 -0.441 -0.280 -0.041  0.271  0.639  1.044  1.477  1.933  2.398  2.851  3.311  3.789  4.244  4.635  4.954
4.70 -0.666 -0.647 -0.609 -0.546 -0.451 -0.277 -0.023  0.301  0.686  1.105  1.545  2.008  2.491  2.958  3.416  3.881  4.328  4.721  5.032
4.75 -0.680 -0.654 -0.607 -0.551 -0.455 -0.287 -0.028  0.314  0.710  1.144  1.598  2.064  2.547  3.033  3.511  3.971  4.403  4.784  5.083
4.80 -0.691 -0.664 -0.622 -0.558 -0.454 -0.284 -0.033  0.310  0.723  1.173  1.638  2.113  2.600  3.094  3.588  4.053  4.472  4.833  5.106
4.85 -0.681 -0.661 -0.628 -0.569 -0.465 -0.288 -0.025  0.311  0.719  1.177  1.659  2.152  2.644  3.137  3.643  4.118  4.527  4.867  5.110
4.90 -0.664 -0.647 -0.612 -0.558 -0.462 -0.283 -0.011  0.341  0.746  1.187  1.663  2.166  2.670  3.169  3.682  4.167  4.571  4.888  5.099
4.95 -0.632 -0.616 -0.583 -0.532 -0.442 -0.273 -0.004  0.354  0.759  1.211  1.681  2.179  2.682  3.187  3.706  4.194  4.596  4.892  5.073
5.00 -0.565 -0.556 -0.536 -0.493 -0.410 -0.257  0.004  0.361  0.782  1.242  1.717  2.202  2.684  3.197  3.723  4.207  4.602  4.878  5.029
5.05 -0.472 -0.456 -0.435 -0.403 -0.333 -0.195  0.042  0.382  0.802  1.263  1.747  2.239  2.712  3.215  3.740  4.214  4.591  4.844  4.973
5.10 -0.379 -0.352 -0.323 -0.283 -0.216 -0.093  0.116  0.417  0.808  1.264  1.757  2.267  2.736  3.235  3.752  4.213  4.568  4.793  4.901
5.15 -0.341 -0.288 -0.234 -0.173 -0.091  0.038  0.235  0.499  0.846  1.282  1.770  2.290  2.765  3.260  3.765  4.205  4.529  4.725  4.817
5.20 -0.360 -0.296 -0.220 -0.131 -0.017  0.134  0.338  0.601  0.919  1.314  1.780  2.300  2.789  3.291  3.781  4.188  4.475  4.641  4.723
5.25 -0.429 -0.359 -0.272 -0.163 -0.026  0.153  0.380  0.653  0.967  1.332  1.775  2.281  2.787  3.304  3.780  4.152  4.401  4.542  4.620
5.30 -0.506 -0.437 -0.352 -0.244 -0.099  0.098  0.347  0.640  0.971  1.340  1.764  2.255  2.765  3.290  3.752  4.090  4.305  4.430  4.509
5.35 -0.594 -0.533 -0.449 -0.340 -0.198 -0.007  0.250  0.562  0.916  1.301  1.730  2.204  2.712  3.240  3.685  3.997  4.192  4.310  4.393
5.40 -0.648 -0.610 -0.545 -0.444 -0.301 -0.109  0.143  0.460  0.825  1.231  1.676  2.127  2.636  3.157  3.584  3.877  4.064  4.185  4.279
5.45 -0.676 -0.654 -0.611 -0.532 -0.400 -0.198  0.079  0.409  0.773  1.175  1.615  2.062  2.556  3.052  3.457  3.742  3.931  4.064  4.167
5.50 -0.690 -0.677 -0.648 -0.591 -0.483 -0.297 -0.015  0.339  0.741  1.146  1.572  2.008  2.477  2.938  3.321  3.603  3.801  3.952  4.065
5.55 -0.687 -0.686 -0.671 -0.632 -0.543 -0.376 -0.104  0.268  0.704  1.136  1.562  1.969  2.403  2.829  3.191  3.473  3.684  3.854  3.975
5.60 -0.676 -0.677 -0.673 -0.651 -0.588 -0.445 -0.187  0.186  0.632  1.095  1.542  1.940  2.343  2.739  3.081  3.362  3.589  3.777  3.904
5.65 -0.668 -0.668 -0.663 -0.648 -0.606 -0.496 -0.271  0.087  0.532  1.009  1.470  1.895  2.291  2.668  2.997  3.278  3.520  3.719  3.863
5.70 -0.656 -0.657 -0.655 -0.640 -0.601 -0.507 -0.320  0.000  0.431  0.914  1.391  1.841  2.246  2.618  2.942  3.226  3.481  3.689  3.873
5.75 -0.652 -0.648 -0.642 -0.629 -0.597 -0.510 -0.332 -0.047  0.346  0.821  1.318  1.786  2.207  2.586  2.912  3.203  3.469  3.677  3.887
5.80 -0.652 -0.646 -0.636 -0.618 -0.582 -0.503 -0.353 -0.068  0.306  0.757  1.254  1.738  2.176  2.567  2.905  3.207  3.480  3.705  3.829
5.85 -0.651 -0.646 -0.634 -0.612 -0.572 -0.489 -0.332 -0.073  0.288  0.728  1.207  1.702  2.156  2.562  2.916  3.233  3.508  3.737  3.854
5.90 -0.652 -0.647 -0.636 -0.612 -0.568 -0.482 -0.321 -0.068  0.282  0.711  1.187  1.683  2.153  2.573  2.943  3.273  3.546  3.775  3.886
5.95 -0.650 -0.648 -0.636 -0.612 -0.564 -0.473 -0.313 -0.055  0.299  0.718  1.186  1.683  2.162  2.597  2.981  3.320  3.584  3.806  3.900
6.00 -0.649 -0.646 -0.634 -0.612 -0.565 -0.469 -0.304 -0.042  0.316  0.751  1.214  1.700  2.187  2.632  3.026  3.366  3.629  3.758  3.889
6.10 -0.651 -0.643 -0.631 -0.605 -0.562 -0.471 -0.297 -0.022  0.356  0.816  1.295  1.779  2.264  2.716  3.112  3.428  3.642  3.760  3.856
6.20 -0.657 -0.652 -0.641 -0.610 -0.555 -0.463 -0.296 -0.015  0.378  0.841  1.350  1.861  2.346  2.779  3.135  3.390  3.552  3.634  3.722
6.30 -0.658 -0.658 -0.651 -0.637 -0.586 -0.483 -0.300 -0.014  0.382  0.841  1.342  1.849  2.323  2.719  3.020  3.217  3.347  3.435  3.529
6.40 -0.659 -0.659 -0.655 -0.647 -0.615 -0.537 -0.369 -0.078  0.320  0.777  1.241  1.694  2.117  2.478  2.754  2.946  3.085  3.193  3.306
6.50 -0.661 -0.660 -0.660 -0.653 -0.632 -0.580 -0.456 -0.215  0.145  0.577  1.009  1.416  1.798  2.143  2.423  2.641  2.806  2.940  3.078
6.60 -0.661 -0.661 -0.661 -0.656 -0.643 -0.608 -0.523 -0.347 -0.061  0.318  0.721  1.104  1.464  1.801  2.093  2.340  2.531  2.695  2.851
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.628 -0.570 -0.448 -0.234  0.075  0.443  0.805  1.154  1.488  1.800  2.060  2.271  2.464  2.639
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.640 -0.601 -0.518 -0.363 -0.116  0.203  0.539  0.880  1.219  1.534  1.806  2.033  2.262  2.354
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.648 -0.621 -0.563 -0.449 -0.257  0.014  0.325  0.656  0.988  1.310  1.581  1.819  2.063  2.182
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.653 -0.632 -0.587 -0.499 -0.344 -0.113  0.171  0.483  0.815  1.116  1.379  1.638  1.816  1.991
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.601 -0.522 -0.384 -0.178  0.077  0.360  0.654  0.936  1.196  1.461  1.678  1.823
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.653 -0.619 -0.547 -0.413 -0.223  0.001  0.241  0.502  0.766  1.034  1.292  1.514
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.639 -0.581 -0.466 -0.294 -0.098  0.116  0.354  0.608  0.886  1.157
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.672 -0.655 -0.613 -0.526 -0.387 -0.213 -0.012  0.216  0.468  0.758  1.027
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.637 -0.574 -0.466 -0.314 -0.125  0.091  0.349  0.639
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.657 -0.609 -0.524 -0.393 -0.221 -0.015  0.246  0.525
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.676 -0.637 -0.567 -0.455 -0.303 -0.103  0.154  0.412
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.663 -0.603 -0.508 -0.372 -0.180  0.063  0.292
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.687 -0.637 -0.557 -0.433 -0.253 -0.037
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.669 -0.601 -0.486 -0.323 -0.132
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.737 -0.704 -0.643 -0.539 -0.396 -0.234
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.781 -0.731 -0.659 -0.554 -0.468
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.888 -0.880 -0.862 -0.835 -0.791 -0.720 -1.005
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.962 -0.952 -0.940 -0.946

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.2000 dXo=0.6700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.250 -1.351 -1.483 -1.639 -1.794 -1.929 -2.033 -2.113 -2.181 -2.226 -2.227 -2.164 -2.061 -1.887 -1.651 -1.386 -1.073 -0.706 -0.403
3.80 -1.182 -1.182 -1.210 -1.271 -1.371 -1.496 -1.622 -1.718 -1.750 -1.710 -1.622 -1.517 -1.395 -1.265 -1.065 -0.854 -0.603 -0.290 -0.071
3.85 -1.166 -1.159 -1.152 -1.148 -1.150 -1.167 -1.203 -1.245 -1.261 -1.215 -1.098 -0.939 -0.776 -0.649 -0.474 -0.293 -0.086  0.162  0.444
3.90 -1.169 -1.161 -1.149 -1.131 -1.104 -1.058 -0.985 -0.892 -0.791 -0.679 -0.550 -0.397 -0.226 -0.060  0.097  0.269  0.440  0.632  0.847
3.95 -1.167 -1.162 -1.152 -1.134 -1.103 -1.044 -0.935 -0.759 -0.527 -0.278 -0.051  0.140  0.313  0.482  0.628  0.810  0.972  1.144  1.336
4.00 -1.143 -1.149 -1.144 -1.131 -1.103 -1.045 -0.930 -0.732 -0.443 -0.095  0.256  0.557  0.790  0.979  1.147  1.312  1.471  1.639  1.806
4.05 -1.104 -1.107 -1.107 -1.104 -1.084 -1.035 -0.926 -0.726 -0.421 -0.034  0.389  0.793  1.133  1.396  1.600  1.774  1.934  2.082  2.242
4.10 -1.077 -1.075 -1.068 -1.056 -1.037 -0.996 -0.904 -0.722 -0.428 -0.039  0.405  0.860  1.284  1.646  1.934  2.153  2.333  2.497  2.654
4.15 -1.004 -1.016 -1.017 -1.007 -0.981 -0.928 -0.827 -0.657 -0.396 -0.041  0.384  0.848  1.321  1.765  2.143  2.426  2.646  2.841  3.006
4.20 -0.983 -0.970 -0.959 -0.947 -0.925 -0.875 -0.766 -0.573 -0.294  0.033  0.412  0.848  1.325  1.810  2.250  2.613  2.906  3.127  3.315
4.25 -0.939 -0.934 -0.920 -0.896 -0.856 -0.790 -0.676 -0.484 -0.198  0.167  0.534  0.921  1.356  1.838  2.308  2.732  3.088  3.359  3.587
4.30 -0.873 -0.874 -0.869 -0.854 -0.817 -0.742 -0.598 -0.375 -0.090  0.254  0.656  1.052  1.453  1.886  2.353  2.816  3.222  3.543  3.813
4.35 -0.838 -0.823 -0.806 -0.786 -0.754 -0.687 -0.548 -0.305  0.019  0.386  0.778  1.183  1.596  2.015  2.450  2.901  3.329  3.697  4.009
4.40 -0.785 -0.772 -0.755 -0.728 -0.682 -0.609 -0.478 -0.251  0.080  0.476  0.890  1.306  1.730  2.165  2.584  3.003  3.433  3.821  4.186
4.45 -0.764 -0.743 -0.710 -0.669 -0.615 -0.525 -0.380 -0.156  0.156  0.540  0.974  1.425  1.873  2.314  2.737  3.150  3.577  3.974  4.334
4.50 -0.732 -0.716 -0.686 -0.642 -0.569 -0.457 -0.291 -0.053  0.253  0.618  1.035  1.494  1.968  2.433  2.879  3.307  3.714  4.122  4.483
4.55 -0.694 -0.678 -0.648 -0.603 -0.529 -0.404 -0.209  0.056  0.376  0.743  1.147  1.584  2.059  2.535  2.996  3.449  3.870  4.265  4.616
4.60 -0.684 -0.656 -0.618 -0.567 -0.487 -0.354 -0.146  0.139  0.487  0.867  1.272  1.705  2.161  2.627  3.097  3.566  4.006  4.401  4.741
4.65 -0.673 -0.650 -0.609 -0.548 -0.455 -0.311 -0.093  0.207  0.573  0.975  1.394  1.826  2.279  2.736  3.199  3.674  4.124  4.517  4.845
4.70 -0.663 -0.647 -0.610 -0.548 -0.455 -0.292 -0.055  0.246  0.614  1.031  1.473  1.927  2.391  2.850  3.309  3.775  4.222  4.616  4.936
4.75 -0.678 -0.652 -0.605 -0.549 -0.456 -0.293 -0.044  0.283  0.656  1.070  1.518  1.988  2.468  2.944  3.416  3.876  4.309  4.694  5.004
4.80 -0.688 -0.662 -0.619 -0.552 -0.448 -0.282 -0.038  0.295  0.694  1.123  1.567  2.031  2.519  3.016  3.507  3.969  4.388  4.757  5.046
4.85 -0.672 -0.654 -0.622 -0.562 -0.455 -0.277 -0.019  0.312  0.710  1.154  1.615  2.083  2.561  3.056  3.565  4.043  4.455  4.805  5.068
4.90 -0.656 -0.636 -0.602 -0.547 -0.447 -0.266  0.005  0.355  0.754  1.187  1.649  2.126  2.605  3.091  3.603  4.094  4.509  4.842  5.075
4.95 -0.624 -0.606 -0.572 -0.519 -0.423 -0.245  0.026  0.381  0.781  1.229  1.690  2.168  2.643  3.122  3.627  4.120  4.540  4.860  5.065
5.00 -0.557 -0.548 -0.527 -0.481 -0.392 -0.229  0.043  0.403  0.819  1.275  1.744  2.215  2.674  3.154  3.655  4.138  4.554  4.860  5.038
5.05 -0.465 -0.449 -0.427 -0.393 -0.319 -0.171  0.077  0.429  0.851  1.307  1.785  2.268  2.724  3.194  3.691  4.161  4.556  4.842  4.996
5.10 -0.372 -0.345 -0.316 -0.274 -0.204 -0.074  0.145  0.457  0.859  1.318  1.803  2.306  2.761  3.232  3.725  4.180  4.554  4.809  4.938
5.15 -0.334 -0.281 -0.227 -0.165 -0.080  0.053  0.257  0.530  0.888  1.332  1.821  2.336  2.800  3.275  3.758  4.193  4.537  4.759  4.869
5.20 -0.352 -0.288 -0.213 -0.123 -0.008  0.146  0.353  0.623  0.951  1.355  1.828  2.347  2.830  3.319  3.795  4.203  4.509  4.695  4.788
5.25 -0.425 -0.352 -0.264 -0.155 -0.017  0.163  0.392  0.669  0.989  1.364  1.816  2.333  2.836  3.345  3.816  4.193  4.459  4.614  4.697
5.30 -0.511 -0.438 -0.349 -0.238 -0.091  0.107  0.357  0.651  0.988  1.365  1.799  2.306  2.819  3.345  3.809  4.156  4.385  4.516  4.595
5.35 -0.602 -0.540 -0.454 -0.342 -0.198 -0.004  0.256  0.570  0.930  1.323  1.762  2.253  2.772  3.309  3.763  4.084  4.287  4.405  4.485
5.40 -0.663 -0.621 -0.553 -0.451 -0.310 -0.123  0.131  0.458  0.832  1.250  1.708  2.173  2.701  3.239  3.676  3.977  4.168  4.286  4.373
5.45 -0.697 -0.673 -0.626 -0.541 -0.409 -0.218  0.047  0.382  0.764  1.187  1.646  2.110  2.626  3.141  3.557  3.847  4.036  4.164  4.260
5.50 -0.712 -0.699 -0.670 -0.609 -0.496 -0.313 -0.046  0.302  0.710  1.142  1.597  2.056  2.549  3.028  3.420  3.707  3.903  4.047  4.152
5.55 -0.705 -0.707 -0.693 -0.654 -0.564 -0.394 -0.128  0.235  0.671  1.119  1.576  2.012  2.470  2.913  3.284  3.569  3.777  3.941  4.054
5.60 -0.687 -0.692 -0.691 -0.672 -0.610 -0.467 -0.210  0.162  0.610  1.083  1.550  1.973  2.400  2.810  3.162  3.447  3.670  3.852  3.970
5.65 -0.675 -0.678 -0.674 -0.661 -0.622 -0.515 -0.292  0.066  0.516  1.005  1.477  1.920  2.335  2.724  3.063  3.348  3.586  3.779  3.909
5.70 -0.658 -0.662 -0.662 -0.649 -0.609 -0.516 -0.330 -0.015  0.417  0.909  1.395  1.858  2.277  2.659  2.992  3.280  3.532  3.730  3.887
5.75 -0.653 -0.649 -0.644 -0.633 -0.601 -0.510 -0.330 -0.047  0.339  0.813  1.315  1.793  2.223  2.610  2.945  3.239  3.501  3.695  3.871
5.80 -0.652 -0.647 -0.637 -0.618 -0.580 -0.495 -0.347 -0.055  0.312  0.751  1.241  1.731  2.177  2.574  2.919  3.222  3.489  3.690  3.820
5.85 -0.651 -0.647 -0.637 -0.614 -0.570 -0.478 -0.311 -0.048  0.308  0.732  1.195  1.683  2.140  2.551  2.909  3.225  3.492  3.693  3.818
5.90 -0.652 -0.648 -0.638 -0.617 -0.571 -0.475 -0.298 -0.031  0.314  0.725  1.177  1.654  2.121  2.543  2.914  3.240  3.504  3.703  3.826
5.95 -0.650 -0.648 -0.638 -0.618 -0.573 -0.475 -0.298 -0.020  0.339  0.742  1.182  1.650  2.116  2.547  2.929  3.263  3.521  3.719  3.810
6.00 -0.649 -0.645 -0.635 -0.617 -0.576 -0.482 -0.304 -0.019  0.354  0.779  1.216  1.670  2.132  2.567  2.954  3.291  3.546  3.693  3.804
6.10 -0.650 -0.641 -0.628 -0.606 -0.571 -0.493 -0.328 -0.045  0.350  0.815  1.288  1.751  2.208  2.637  3.023  3.349  3.571  3.716  3.811
6.20 -0.657 -0.651 -0.638 -0.607 -0.556 -0.476 -0.333 -0.071  0.318  0.792  1.312  1.824  2.299  2.722  3.084  3.362  3.546  3.628  3.731
6.30 -0.658 -0.658 -0.649 -0.631 -0.578 -0.479 -0.316 -0.063  0.314  0.774  1.292  1.823  2.314  2.725  3.045  3.260  3.401  3.483  3.576
6.40 -0.659 -0.659 -0.653 -0.643 -0.608 -0.525 -0.357 -0.082  0.296  0.754  1.236  1.718  2.168  2.547  2.835  3.028  3.159  3.261  3.368
6.50 -0.660 -0.660 -0.660 -0.650 -0.627 -0.568 -0.435 -0.187  0.176  0.614  1.057  1.481  1.880  2.236  2.517  2.731  2.888  3.013  3.142
6.60 -0.661 -0.661 -0.661 -0.655 -0.640 -0.600 -0.505 -0.315 -0.015  0.375  0.783  1.175  1.546  1.892  2.184  2.427  2.611  2.766  2.918
6.70 -0.662 -0.662 -0.662 -0.658 -0.650 -0.622 -0.557 -0.423 -0.195  0.124  0.500  0.870  1.229  1.570  1.883  2.140  2.346  2.531  2.706
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.637 -0.593 -0.501 -0.334 -0.076  0.252  0.596  0.947  1.293  1.608  1.878  2.102  2.335  2.394
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.646 -0.615 -0.551 -0.428 -0.225  0.055  0.375  0.715  1.051  1.375  1.646  1.881  2.127  2.219
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.651 -0.628 -0.578 -0.483 -0.320 -0.078  0.216  0.534  0.871  1.173  1.438  1.696  1.850  2.018
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.638 -0.595 -0.510 -0.364 -0.149  0.114  0.402  0.701  0.987  1.249  1.507  1.710  1.851
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.615 -0.538 -0.398 -0.200  0.029  0.274  0.543  0.813  1.080  1.325  1.543
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.662 -0.635 -0.575 -0.455 -0.277 -0.077  0.144  0.391  0.650  0.924  1.189
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.652 -0.608 -0.517 -0.374 -0.195  0.013  0.250  0.505  0.789  1.058
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.666 -0.633 -0.567 -0.456 -0.298 -0.101  0.123  0.379  0.669
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.654 -0.604 -0.515 -0.378 -0.198  0.012  0.274  0.555
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.673 -0.632 -0.559 -0.441 -0.282 -0.081  0.181  0.441
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.659 -0.595 -0.495 -0.355 -0.159  0.088  0.319
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.684 -0.630 -0.546 -0.419 -0.233 -0.013
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.663 -0.592 -0.473 -0.304 -0.109
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.754 -0.734 -0.699 -0.636 -0.527 -0.378 -0.211
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.801 -0.778 -0.724 -0.648 -0.538 -0.448
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.859 -0.829 -0.781 -0.705 -0.989
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.959 -0.946 -0.930 -0.932

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.1000 dXo=0.7700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.259 -1.365 -1.506 -1.675 -1.854 -2.024 -2.170 -2.284 -2.368 -2.419 -2.419 -2.352 -2.217 -2.050 -1.788 -1.495 -1.152 -0.758 -0.426
3.80 -1.189 -1.189 -1.218 -1.282 -1.388 -1.525 -1.672 -1.804 -1.888 -1.903 -1.839 -1.733 -1.586 -1.450 -1.235 -1.002 -0.737 -0.398 -0.133
3.85 -1.173 -1.165 -1.159 -1.155 -1.159 -1.179 -1.224 -1.282 -1.327 -1.327 -1.261 -1.138 -0.981 -0.830 -0.661 -0.456 -0.236  0.022  0.318
3.90 -1.176 -1.167 -1.155 -1.137 -1.111 -1.066 -0.997 -0.913 -0.826 -0.737 -0.639 -0.521 -0.379 -0.218 -0.080  0.112  0.295  0.498  0.724
3.95 -1.174 -1.169 -1.158 -1.141 -1.110 -1.052 -0.945 -0.774 -0.550 -0.312 -0.099  0.075  0.226  0.374  0.505  0.675  0.842  1.019  1.218
4.00 -1.158 -1.160 -1.153 -1.139 -1.111 -1.054 -0.941 -0.746 -0.462 -0.119  0.226  0.519  0.742  0.916  1.067  1.217  1.367  1.533  1.704
4.05 -1.130 -1.130 -1.126 -1.118 -1.096 -1.046 -0.938 -0.741 -0.440 -0.057  0.364  0.765  1.100  1.356  1.551  1.711  1.860  2.000  2.155
4.10 -1.102 -1.101 -1.094 -1.083 -1.062 -1.019 -0.926 -0.744 -0.452 -0.064  0.378  0.832  1.254  1.612  1.894  2.106  2.276  2.430  2.581
4.15 -1.018 -1.035 -1.040 -1.035 -1.014 -0.968 -0.873 -0.705 -0.440 -0.081  0.347  0.813  1.287  1.730  2.105  2.382  2.592  2.779  2.937
4.20 -0.999 -0.985 -0.975 -0.967 -0.952 -0.914 -0.822 -0.649 -0.377 -0.042  0.350  0.797  1.281  1.769  2.209  2.568  2.852  3.066  3.244
4.25 -0.959 -0.952 -0.938 -0.914 -0.876 -0.819 -0.722 -0.556 -0.298  0.055  0.431  0.837  1.290  1.783  2.259  2.683  3.031  3.293  3.512
4.30 -0.905 -0.902 -0.894 -0.877 -0.841 -0.768 -0.633 -0.428 -0.168  0.146  0.528  0.930  1.350  1.806  2.288  2.756  3.158  3.472  3.732
4.35 -0.867 -0.855 -0.839 -0.818 -0.786 -0.720 -0.584 -0.348 -0.034  0.313  0.677  1.057  1.466  1.903  2.360  2.823  3.256  3.620  3.927
4.40 -0.803 -0.794 -0.782 -0.760 -0.720 -0.651 -0.523 -0.297  0.033  0.425  0.827  1.215  1.609  2.035  2.470  2.908  3.348  3.739  4.101
4.45 -0.781 -0.759 -0.729 -0.691 -0.643 -0.565 -0.432 -0.215  0.099  0.489  0.925  1.366  1.789  2.203  2.617  3.037  3.478  3.884  4.247
4.50 -0.747 -0.732 -0.703 -0.659 -0.588 -0.483 -0.330 -0.110  0.186  0.552  0.976  1.438  1.906  2.352  2.774  3.193  3.605  4.026  4.394
4.55 -0.702 -0.689 -0.662 -0.620 -0.550 -0.428 -0.237  0.016  0.320  0.672  1.072  1.515  1.993  2.465  2.909  3.345  3.762  4.166  4.528
4.60 -0.688 -0.660 -0.625 -0.579 -0.506 -0.382 -0.180  0.104  0.447  0.813  1.199  1.623  2.082  2.552  3.016  3.475  3.908  4.306  4.655
4.65 -0.675 -0.653 -0.612 -0.552 -0.465 -0.331 -0.128  0.164  0.529  0.932  1.342  1.757  2.198  2.655  3.119  3.591  4.038  4.432  4.767
4.70 -0.663 -0.648 -0.612 -0.550 -0.459 -0.302 -0.076  0.210  0.565  0.981  1.425  1.874  2.325  2.775  3.230  3.697  4.145  4.540  4.866
4.75 -0.678 -0.651 -0.604 -0.549 -0.458 -0.299 -0.055  0.262  0.621  1.020  1.464  1.935  2.414  2.881  3.346  3.805  4.239  4.627  4.944
4.80 -0.687 -0.661 -0.617 -0.550 -0.446 -0.283 -0.044  0.283  0.674  1.091  1.519  1.975  2.462  2.958  3.446  3.906  4.326  4.699  5.000
4.85 -0.667 -0.651 -0.619 -0.559 -0.452 -0.274 -0.018  0.308  0.699  1.137  1.586  2.037  2.503  2.996  3.506  3.986  4.400  4.757  5.033
4.90 -0.652 -0.631 -0.597 -0.541 -0.440 -0.259  0.010  0.358  0.753  1.182  1.636  2.100  2.561  3.034  3.541  4.035  4.458  4.802  5.050
4.95 -0.621 -0.602 -0.568 -0.513 -0.414 -0.233  0.038  0.390  0.787  1.231  1.688  2.157  2.616  3.075  3.566  4.058  4.489  4.826  5.048
5.00 -0.553 -0.544 -0.522 -0.475 -0.384 -0.216  0.061  0.420  0.832  1.285  1.750  2.215  2.662  3.120  3.602  4.079  4.506  4.831  5.028
5.05 -0.462 -0.445 -0.423 -0.388 -0.311 -0.160  0.093  0.449  0.871  1.323  1.796  2.275  2.723  3.174  3.651  4.112  4.515  4.819  4.992
5.10 -0.369 -0.342 -0.312 -0.270 -0.198 -0.065  0.158  0.475  0.880  1.339  1.820  2.317  2.766  3.222  3.698  4.144  4.523  4.794  4.941
5.15 -0.331 -0.278 -0.224 -0.161 -0.075  0.060  0.267  0.544  0.907  1.353  1.841  2.351  2.809  3.273  3.742  4.169  4.519  4.756  4.880
5.20 -0.349 -0.285 -0.209 -0.119 -0.003  0.152  0.360  0.633  0.964  1.373  1.847  2.364  2.843  3.324  3.790  4.194  4.506  4.705  4.807
5.25 -0.423 -0.349 -0.261 -0.151 -0.013  0.168  0.398  0.676  0.999  1.378  1.833  2.354  2.852  3.357  3.821  4.198  4.471  4.634  4.723
5.30 -0.514 -0.439 -0.348 -0.235 -0.087  0.111  0.361  0.656  0.995  1.375  1.813  2.327  2.839  3.363  3.825  4.174  4.409  4.545  4.627
5.35 -0.606 -0.543 -0.456 -0.343 -0.198 -0.003  0.259  0.574  0.936  1.333  1.776  2.273  2.795  3.333  3.789  4.113  4.321  4.441  4.521
5.40 -0.671 -0.627 -0.557 -0.454 -0.316 -0.131  0.124  0.455  0.835  1.259  1.722  2.192  2.727  3.270  3.710  4.014  4.206  4.324  4.410
5.45 -0.708 -0.684 -0.634 -0.547 -0.414 -0.230  0.027  0.365  0.757  1.191  1.659  2.130  2.655  3.177  3.595  3.887  4.076  4.202  4.296
5.50 -0.723 -0.711 -0.681 -0.619 -0.503 -0.322 -0.067  0.276  0.688  1.135  1.606  2.076  2.578  3.064  3.459  3.745  3.940  4.081  4.183
5.55 -0.714 -0.718 -0.705 -0.666 -0.575 -0.405 -0.143  0.211  0.644  1.102  1.577  2.029  2.497  2.945  3.318  3.602  3.808  3.967  4.077
5.60 -0.693 -0.699 -0.700 -0.682 -0.621 -0.479 -0.223  0.144  0.590  1.068  1.547  1.985  2.421  2.835  3.188  3.472  3.690  3.867  3.982
5.65 -0.679 -0.683 -0.680 -0.668 -0.630 -0.525 -0.304  0.052  0.503  0.996  1.474  1.926  2.348  2.740  3.079  3.363  3.594  3.781  3.904
5.70 -0.659 -0.664 -0.665 -0.653 -0.614 -0.521 -0.336 -0.024  0.406  0.901  1.391  1.860  2.281  2.664  2.997  3.282  3.525  3.714  3.858
5.75 -0.653 -0.650 -0.646 -0.635 -0.603 -0.512 -0.331 -0.050  0.331  0.803  1.306  1.787  2.219  2.603  2.937  3.225  3.476  3.660  3.819
5.80 -0.652 -0.648 -0.638 -0.619 -0.580 -0.493 -0.346 -0.053  0.311  0.742  1.225  1.716  2.161  2.555  2.896  3.191  3.445  3.631  3.766
5.85 -0.651 -0.648 -0.638 -0.617 -0.571 -0.475 -0.304 -0.040  0.312  0.726  1.177  1.656  2.112  2.518  2.870  3.174  3.428  3.612  3.748
5.90 -0.652 -0.648 -0.640 -0.621 -0.575 -0.477 -0.294 -0.020  0.322  0.722  1.158  1.619  2.077  2.494  2.857  3.169  3.421  3.604  3.743
5.95 -0.650 -0.647 -0.639 -0.621 -0.580 -0.484 -0.301 -0.015  0.345  0.741  1.165  1.611  2.061  2.483  2.854  3.175  3.423  3.610  3.705
6.00 -0.649 -0.645 -0.636 -0.620 -0.583 -0.496 -0.319 -0.028  0.350  0.771  1.197  1.633  2.073  2.491  2.864  3.190  3.437  3.601  3.705
6.10 -0.650 -0.641 -0.627 -0.607 -0.576 -0.508 -0.358 -0.086  0.308  0.773  1.248  1.704  2.146  2.554  2.924  3.247  3.473  3.647  3.750
6.20 -0.657 -0.650 -0.636 -0.605 -0.557 -0.486 -0.361 -0.124  0.249  0.723  1.251  1.765  2.236  2.649  3.008  3.296  3.500  3.586  3.714
6.30 -0.657 -0.658 -0.648 -0.628 -0.575 -0.479 -0.331 -0.105  0.250  0.705  1.232  1.775  2.273  2.689  3.022  3.250  3.408  3.491  3.589
6.40 -0.659 -0.659 -0.653 -0.641 -0.605 -0.519 -0.356 -0.097  0.261  0.716  1.207  1.706  2.171  2.561  2.857  3.056  3.185  3.288  3.394
6.50 -0.660 -0.660 -0.660 -0.649 -0.625 -0.563 -0.427 -0.180  0.179  0.618  1.067  1.501  1.910  2.271  2.555  2.768  2.922  3.045  3.171
6.60 -0.661 -0.661 -0.661 -0.654 -0.638 -0.597 -0.498 -0.303  0.002  0.396  0.808  1.205  1.581  1.930  2.223  2.464  2.646  2.798  2.948
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.620 -0.551 -0.412 -0.178  0.146  0.525  0.899  1.261  1.606  1.918  2.175  2.379  2.561  2.736
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.635 -0.589 -0.493 -0.320 -0.058  0.274  0.622  0.977  1.326  1.641  1.910  2.132  2.367  2.413
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.645 -0.613 -0.545 -0.418 -0.211  0.074  0.398  0.741  1.079  1.405  1.675  1.909  2.155  2.237
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.626 -0.574 -0.476 -0.308 -0.062  0.236  0.557  0.897  1.199  1.464  1.722  1.865  2.031
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.637 -0.592 -0.504 -0.355 -0.135  0.131  0.421  0.723  1.011  1.272  1.528  1.725  1.864
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.650 -0.613 -0.534 -0.390 -0.190  0.042  0.289  0.562  0.835  1.101  1.340  1.557
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.661 -0.634 -0.571 -0.449 -0.270 -0.067  0.157  0.408  0.670  0.941  1.204
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.670 -0.651 -0.605 -0.513 -0.368 -0.187  0.026  0.267  0.522  0.804  1.072
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.665 -0.632 -0.564 -0.451 -0.290 -0.090  0.138  0.394  0.684
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.653 -0.601 -0.511 -0.370 -0.187  0.025  0.287  0.569
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.672 -0.630 -0.555 -0.434 -0.272 -0.070  0.194  0.455
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.657 -0.592 -0.489 -0.347 -0.149  0.101  0.332
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.682 -0.627 -0.541 -0.413 -0.223 -0.001
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.587 -0.467 -0.295 -0.097
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.696 -0.633 -0.521 -0.369 -0.200
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.811 -0.800 -0.776 -0.721 -0.642 -0.530 -0.438
8.50 -0.891 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.826 -0.776 -0.698 -0.982
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.977 -0.970 -0.958 -0.944 -0.926 -0.926

TABLE # 58     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.0300 dXo=0.8400

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.266 -1.375 -1.521 -1.701 -1.897 -2.096 -2.285 -2.454 -2.586 -2.666 -2.677 -2.602 -2.446 -2.245 -1.969 -1.622 -1.235 -0.806 -0.445
3.80 -1.194 -1.193 -1.223 -1.290 -1.401 -1.546 -1.708 -1.868 -1.999 -2.077 -2.073 -1.987 -1.849 -1.657 -1.465 -1.189 -0.898 -0.534 -0.193
3.85 -1.178 -1.169 -1.163 -1.161 -1.165 -1.188 -1.238 -1.308 -1.375 -1.413 -1.398 -1.324 -1.198 -1.037 -0.879 -0.654 -0.415 -0.146  0.171
3.90 -1.180 -1.172 -1.159 -1.142 -1.116 -1.072 -1.005 -0.927 -0.852 -0.781 -0.708 -0.622 -0.514 -0.378 -0.245 -0.065  0.133  0.347  0.585
3.95 -1.180 -1.175 -1.164 -1.146 -1.115 -1.057 -0.952 -0.785 -0.567 -0.337 -0.135  0.025  0.157  0.283  0.398  0.544  0.713  0.892  1.094
4.00 -1.170 -1.169 -1.161 -1.146 -1.118 -1.061 -0.950 -0.758 -0.479 -0.140  0.201  0.489  0.704  0.866  1.003  1.136  1.275  1.433  1.607
4.05 -1.150 -1.147 -1.141 -1.130 -1.106 -1.055 -0.949 -0.755 -0.457 -0.077  0.340  0.739  1.071  1.321  1.508  1.659  1.797  1.930  2.077
4.10 -1.121 -1.121 -1.115 -1.104 -1.083 -1.039 -0.946 -0.765 -0.475 -0.091  0.350  0.802  1.223  1.578  1.855  2.062  2.224  2.371  2.515
4.15 -1.030 -1.050 -1.059 -1.057 -1.040 -1.000 -0.915 -0.751 -0.485 -0.124  0.307  0.774  1.248  1.690  2.063  2.336  2.539  2.717  2.869
4.20 -1.013 -0.998 -0.989 -0.984 -0.974 -0.945 -0.869 -0.717 -0.462 -0.125  0.280  0.739  1.230  1.721  2.162  2.519  2.795  3.000  3.168
4.25 -0.978 -0.970 -0.954 -0.930 -0.895 -0.844 -0.761 -0.619 -0.393 -0.067  0.312  0.737  1.212  1.716  2.200  2.625  2.967  3.218  3.426
4.30 -0.935 -0.930 -0.919 -0.900 -0.864 -0.793 -0.665 -0.474 -0.237  0.045  0.390  0.788  1.230  1.711  2.210  2.684  3.083  3.389  3.639
4.35 -0.893 -0.885 -0.871 -0.851 -0.817 -0.752 -0.618 -0.387 -0.081  0.249  0.583  0.928  1.321  1.774  2.253  2.729  3.168  3.531  3.830
4.40 -0.821 -0.816 -0.808 -0.791 -0.756 -0.692 -0.566 -0.341 -0.011  0.380  0.771  1.133  1.489  1.893  2.340  2.796  3.249  3.642  4.001
4.45 -0.797 -0.775 -0.747 -0.712 -0.671 -0.602 -0.481 -0.270  0.046  0.441  0.879  1.314  1.713  2.095  2.487  2.908  3.364  3.781  4.147
4.50 -0.759 -0.745 -0.718 -0.676 -0.608 -0.507 -0.365 -0.160  0.124  0.490  0.919  1.384  1.847  2.276  2.668  3.068  3.485  3.918  4.296
4.55 -0.709 -0.698 -0.674 -0.636 -0.570 -0.450 -0.263 -0.018  0.271  0.607  1.001  1.446  1.929  2.396  2.822  3.238  3.647  4.060  4.434
4.60 -0.691 -0.664 -0.631 -0.588 -0.522 -0.406 -0.211  0.072  0.412  0.766  1.133  1.544  2.002  2.475  2.935  3.382  3.807  4.206  4.566
4.65 -0.677 -0.655 -0.615 -0.556 -0.473 -0.348 -0.158  0.124  0.489  0.892  1.295  1.693  2.119  2.572  3.036  3.505  3.949  4.344  4.688
4.70 -0.663 -0.649 -0.614 -0.553 -0.463 -0.311 -0.093  0.179  0.522  0.934  1.380  1.824  2.261  2.699  3.149  3.615  4.064  4.462  4.796
4.75 -0.678 -0.650 -0.605 -0.550 -0.461 -0.304 -0.066  0.244  0.590  0.976  1.413  1.885  2.361  2.817  3.274  3.732  4.167  4.558  4.885
4.80 -0.686 -0.661 -0.617 -0.549 -0.446 -0.285 -0.049  0.271  0.656  1.062  1.477  1.922  2.406  2.899  3.383  3.842  4.262  4.640  4.953
4.85 -0.664 -0.649 -0.618 -0.557 -0.450 -0.273 -0.020  0.302  0.689  1.120  1.561  1.996  2.447  2.933  3.442  3.925  4.344  4.708  4.998
4.90 -0.649 -0.628 -0.594 -0.538 -0.436 -0.255  0.013  0.358  0.750  1.173  1.622  2.076  2.519  2.975  3.474  3.972  4.404  4.761  5.025
4.95 -0.618 -0.598 -0.564 -0.509 -0.409 -0.225  0.045  0.394  0.788  1.229  1.682  2.144  2.590  3.027  3.500  3.991  4.434  4.788  5.028
5.00 -0.551 -0.541 -0.519 -0.472 -0.378 -0.207  0.072  0.430  0.839  1.288  1.750  2.210  2.648  3.086  3.546  4.015  4.451  4.795  5.012
5.05 -0.459 -0.443 -0.421 -0.385 -0.307 -0.153  0.104  0.462  0.883  1.331  1.799  2.274  2.717  3.153  3.608  4.057  4.464  4.785  4.979
5.10 -0.367 -0.340 -0.310 -0.267 -0.194 -0.059  0.166  0.487  0.893  1.351  1.828  2.321  2.763  3.207  3.667  4.101  4.482  4.768  4.934
5.15 -0.328 -0.276 -0.221 -0.159 -0.072  0.064  0.274  0.553  0.918  1.365  1.852  2.358  2.810  3.265  3.721  4.138  4.490  4.740  4.879
5.20 -0.347 -0.283 -0.206 -0.116  0.000  0.156  0.365  0.639  0.973  1.383  1.858  2.373  2.846  3.321  3.777  4.175  4.491  4.700  4.813
5.25 -0.422 -0.347 -0.258 -0.149 -0.010  0.172  0.401  0.681  1.006  1.386  1.843  2.366  2.858  3.358  3.817  4.191  4.470  4.640  4.736
5.30 -0.516 -0.439 -0.347 -0.233 -0.084  0.113  0.364  0.659  1.000  1.382  1.822  2.340  2.848  3.369  3.829  4.179  4.419  4.559  4.645
5.35 -0.609 -0.546 -0.458 -0.344 -0.199 -0.003  0.260  0.577  0.940  1.339  1.785  2.286  2.807  3.345  3.801  4.128  4.338  4.460  4.543
5.40 -0.677 -0.631 -0.560 -0.457 -0.320 -0.137  0.118  0.454  0.836  1.264  1.731  2.204  2.742  3.288  3.729  4.035  4.228  4.346  4.432
5.45 -0.716 -0.691 -0.640 -0.551 -0.418 -0.239  0.011  0.351  0.751  1.193  1.668  2.143  2.673  3.198  3.618  3.910  4.098  4.222  4.314
5.50 -0.731 -0.719 -0.689 -0.626 -0.508 -0.330 -0.084  0.253  0.670  1.129  1.612  2.089  2.596  3.084  3.479  3.764  3.956  4.094  4.194
5.55 -0.720 -0.725 -0.713 -0.674 -0.583 -0.412 -0.156  0.189  0.619  1.085  1.575  2.038  2.513  2.961  3.331  3.613  3.814  3.969  4.076
5.60 -0.697 -0.704 -0.706 -0.690 -0.630 -0.487 -0.233  0.128  0.571  1.051  1.540  1.989  2.430  2.841  3.190  3.469  3.681  3.852  3.965
5.65 -0.682 -0.687 -0.684 -0.673 -0.636 -0.532 -0.313  0.040  0.490  0.984  1.465  1.924  2.347  2.734  3.067  3.343  3.564  3.744  3.866
5.70 -0.660 -0.666 -0.668 -0.656 -0.617 -0.525 -0.341 -0.033  0.394  0.890  1.381  1.851  2.269  2.643  2.967  3.240  3.470  3.652  3.790
5.75 -0.653 -0.651 -0.647 -0.637 -0.605 -0.513 -0.332 -0.054  0.322  0.789  1.289  1.767  2.193  2.566  2.887  3.159  3.394  3.573  3.726
5.80 -0.652 -0.648 -0.640 -0.621 -0.582 -0.494 -0.349 -0.055  0.306  0.728  1.199  1.681  2.118  2.498  2.823  3.098  3.336  3.515  3.669
5.85 -0.651 -0.648 -0.640 -0.619 -0.574 -0.478 -0.305 -0.040  0.308  0.713  1.148  1.609  2.049  2.440  2.773  3.054  3.294  3.474  3.638
5.90 -0.652 -0.648 -0.641 -0.624 -0.581 -0.484 -0.300 -0.024  0.316  0.707  1.127  1.563  1.998  2.395  2.737  3.026  3.268  3.449  3.626
5.95 -0.650 -0.647 -0.640 -0.624 -0.587 -0.497 -0.318 -0.032  0.327  0.717  1.129  1.552  1.973  2.369  2.716  3.015  3.259  3.453  3.567
6.00 -0.649 -0.644 -0.637 -0.622 -0.590 -0.511 -0.347 -0.063  0.312  0.730  1.147  1.571  1.982  2.370  2.716  3.023  3.268  3.461  3.579
6.10 -0.650 -0.640 -0.626 -0.608 -0.580 -0.521 -0.391 -0.146  0.231  0.687  1.167  1.622  2.052  2.434  2.780  3.093  3.328  3.548  3.673
6.20 -0.658 -0.650 -0.635 -0.605 -0.558 -0.493 -0.385 -0.179  0.165  0.630  1.161  1.676  2.143  2.545  2.896  3.192  3.423  3.520  3.685
6.30 -0.657 -0.658 -0.648 -0.626 -0.573 -0.480 -0.344 -0.144  0.184  0.628  1.159  1.710  2.210  2.629  2.970  3.216  3.397  3.486  3.592
6.40 -0.659 -0.659 -0.652 -0.639 -0.603 -0.516 -0.357 -0.113  0.224  0.672  1.169  1.682  2.158  2.556  2.862  3.067  3.196  3.303  3.411
6.50 -0.660 -0.660 -0.660 -0.648 -0.623 -0.560 -0.423 -0.178  0.175  0.614  1.068  1.509  1.926  2.292  2.578  2.791  2.944  3.066  3.190
6.60 -0.661 -0.661 -0.661 -0.654 -0.637 -0.594 -0.493 -0.295  0.012  0.409  0.824  1.223  1.603  1.954  2.248  2.488  2.668  2.818  2.967
6.70 -0.662 -0.662 -0.662 -0.658 -0.647 -0.618 -0.548 -0.405 -0.167  0.159  0.542  0.918  1.283  1.629  1.942  2.198  2.401  2.581  2.755
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.634 -0.586 -0.487 -0.312 -0.047  0.288  0.639  0.996  1.347  1.663  1.931  2.152  2.389  2.426
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.644 -0.611 -0.541 -0.412 -0.202  0.086  0.413  0.759  1.098  1.424  1.694  1.928  2.174  2.249
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.624 -0.572 -0.471 -0.300 -0.051  0.249  0.572  0.914  1.217  1.482  1.740  1.876  2.040
7.10 -0.670 -0.669 -0.669 -0.669 -0.665 -0.657 -0.636 -0.590 -0.501 -0.348 -0.126  0.142  0.434  0.737  1.026  1.288  1.542  1.736  1.873
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.612 -0.531 -0.385 -0.183  0.050  0.299  0.574  0.849  1.115  1.351  1.566
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.633 -0.569 -0.446 -0.265 -0.061  0.166  0.420  0.683  0.953  1.215
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.670 -0.650 -0.604 -0.510 -0.364 -0.181  0.034  0.278  0.534  0.814  1.082
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.665 -0.630 -0.561 -0.447 -0.285 -0.082  0.148  0.403  0.694
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.678 -0.652 -0.599 -0.508 -0.365 -0.180  0.034  0.296  0.578
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.671 -0.629 -0.552 -0.430 -0.266 -0.063  0.202  0.464
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.706 -0.690 -0.656 -0.590 -0.485 -0.342 -0.142  0.109  0.341
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.681 -0.625 -0.537 -0.408 -0.217  0.007
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.705 -0.658 -0.584 -0.463 -0.288 -0.090
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.732 -0.695 -0.631 -0.517 -0.363 -0.193
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.775 -0.719 -0.638 -0.524 -0.432
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.772 -0.692 -0.976
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.942 -0.922 -0.922

TABLE # 59     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.0100 dXo=0.8600

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.268 -1.377 -1.526 -1.708 -1.909 -2.117 -2.321 -2.511 -2.672 -2.780 -2.808 -2.737 -2.574 -2.342 -2.061 -1.680 -1.267 -0.822 -0.451
3.80 -1.195 -1.194 -1.225 -1.293 -1.405 -1.552 -1.718 -1.886 -2.033 -2.134 -2.159 -2.095 -1.966 -1.767 -1.572 -1.284 -0.974 -0.599 -0.215
3.85 -1.179 -1.171 -1.165 -1.162 -1.167 -1.191 -1.243 -1.316 -1.389 -1.439 -1.442 -1.388 -1.279 -1.126 -0.965 -0.745 -0.497 -0.221  0.107
3.90 -1.182 -1.173 -1.161 -1.143 -1.117 -1.074 -1.008 -0.932 -0.859 -0.794 -0.729 -0.654 -0.559 -0.434 -0.304 -0.135  0.067  0.283  0.526
3.95 -1.182 -1.176 -1.165 -1.148 -1.117 -1.059 -0.955 -0.788 -0.572 -0.345 -0.145  0.010  0.135  0.254  0.363  0.499  0.666  0.844  1.047
4.00 -1.174 -1.172 -1.163 -1.148 -1.120 -1.064 -0.953 -0.763 -0.485 -0.148  0.191  0.478  0.690  0.849  0.981  1.110  1.244  1.398  1.572
4.05 -1.156 -1.153 -1.146 -1.134 -1.110 -1.059 -0.953 -0.760 -0.464 -0.086  0.330  0.727  1.058  1.307  1.492  1.640  1.774  1.905  2.049
4.10 -1.127 -1.128 -1.122 -1.111 -1.090 -1.047 -0.954 -0.774 -0.486 -0.104  0.336  0.787  1.207  1.562  1.838  2.043  2.204  2.348  2.489
4.15 -1.034 -1.056 -1.066 -1.065 -1.049 -1.012 -0.930 -0.770 -0.506 -0.146  0.285  0.753  1.228  1.670  2.041  2.314  2.514  2.689  2.839
4.20 -1.019 -1.003 -0.994 -0.990 -0.982 -0.955 -0.885 -0.742 -0.499 -0.165  0.242  0.706  1.201  1.694  2.136  2.493  2.767  2.968  3.131
4.25 -0.986 -0.977 -0.962 -0.938 -0.903 -0.853 -0.774 -0.641 -0.429 -0.122  0.253  0.685  1.168  1.678  2.165  2.593  2.933  3.181  3.383
4.30 -0.948 -0.942 -0.931 -0.911 -0.874 -0.804 -0.677 -0.490 -0.262  0.007  0.329  0.719  1.168  1.659  2.166  2.644  3.043  3.348  3.592
4.35 -0.904 -0.898 -0.885 -0.865 -0.832 -0.766 -0.632 -0.402 -0.098  0.226  0.547  0.875  1.254  1.710  2.197  2.678  3.121  3.486  3.782
4.40 -0.829 -0.825 -0.818 -0.804 -0.772 -0.710 -0.585 -0.360 -0.029  0.363  0.750  1.102  1.441  1.831  2.277  2.739  3.198  3.594  3.951
4.45 -0.803 -0.782 -0.754 -0.722 -0.682 -0.618 -0.501 -0.293  0.024  0.421  0.861  1.293  1.685  2.051  2.431  2.847  3.309  3.731  4.100
4.50 -0.764 -0.751 -0.724 -0.683 -0.616 -0.517 -0.378 -0.180  0.100  0.465  0.896  1.362  1.824  2.247  2.624  3.012  3.431  3.868  4.252
4.55 -0.711 -0.701 -0.678 -0.641 -0.578 -0.460 -0.273 -0.032  0.252  0.582  0.971  1.416  1.901  2.367  2.786  3.193  3.597  4.013  4.394
4.60 -0.692 -0.666 -0.633 -0.591 -0.528 -0.416 -0.222  0.060  0.398  0.748  1.107  1.511  1.968  2.442  2.900  3.343  3.764  4.164  4.530
4.65 -0.678 -0.656 -0.616 -0.558 -0.476 -0.354 -0.168  0.110  0.474  0.877  1.276  1.668  2.087  2.538  3.001  3.469  3.911  4.306  4.656
4.70 -0.663 -0.650 -0.615 -0.554 -0.464 -0.314 -0.099  0.168  0.506  0.917  1.363  1.805  2.236  2.668  3.114  3.581  4.030  4.429  4.768
4.75 -0.678 -0.650 -0.605 -0.551 -0.462 -0.306 -0.070  0.237  0.579  0.959  1.394  1.866  2.340  2.790  3.243  3.701  4.137  4.530  4.861
4.80 -0.686 -0.661 -0.617 -0.549 -0.446 -0.286 -0.052  0.267  0.649  1.052  1.461  1.901  2.383  2.874  3.356  3.814  4.236  4.617  4.934
4.85 -0.663 -0.648 -0.617 -0.557 -0.449 -0.273 -0.020  0.300  0.685  1.114  1.551  1.980  2.424  2.905  3.414  3.899  4.321  4.689  4.985
4.90 -0.649 -0.627 -0.593 -0.537 -0.435 -0.254  0.013  0.357  0.747  1.169  1.616  2.066  2.502  2.950  3.444  3.944  4.382  4.745  5.015
4.95 -0.617 -0.597 -0.563 -0.508 -0.407 -0.223  0.047  0.395  0.788  1.227  1.679  2.138  2.579  3.006  3.471  3.961  4.410  4.773  5.020
5.00 -0.550 -0.540 -0.519 -0.471 -0.377 -0.205  0.075  0.433  0.840  1.288  1.748  2.206  2.641  3.071  3.521  3.986  4.427  4.780  5.005
5.05 -0.458 -0.442 -0.420 -0.384 -0.306 -0.151  0.106  0.465  0.886  1.333  1.799  2.272  2.713  3.142  3.589  4.033  4.442  4.770  4.973
5.10 -0.366 -0.339 -0.309 -0.266 -0.193 -0.058  0.168  0.489  0.897  1.354  1.829  2.320  2.760  3.199  3.653  4.082  4.464  4.755  4.929
5.15 -0.328 -0.275 -0.221 -0.158 -0.072  0.065  0.275  0.555  0.921  1.368  1.854  2.358  2.809  3.260  3.710  4.123  4.476  4.731  4.876
5.20 -0.346 -0.282 -0.206 -0.115  0.000  0.157  0.366  0.641  0.975  1.386  1.861  2.375  2.845  3.317  3.769  4.165  4.483  4.695  4.813
5.25 -0.422 -0.346 -0.257 -0.148 -0.009  0.172  0.402  0.682  1.007  1.388  1.845  2.368  2.859  3.355  3.812  4.186  4.466  4.639  4.738
5.30 -0.517 -0.439 -0.347 -0.233 -0.084  0.114  0.365  0.659  1.001  1.384  1.824  2.343  2.849  3.369  3.828  4.178  4.419  4.562  4.649
5.35 -0.610 -0.546 -0.459 -0.345 -0.199 -0.003  0.261  0.577  0.941  1.340  1.787  2.289  2.810  3.347  3.803  4.130  4.342  4.465  4.548
5.40 -0.679 -0.633 -0.560 -0.458 -0.321 -0.139  0.116  0.453  0.837  1.265  1.734  2.207  2.746  3.292  3.734  4.040  4.233  4.351  4.437
5.45 -0.718 -0.693 -0.641 -0.552 -0.419 -0.242  0.006  0.346  0.749  1.194  1.670  2.146  2.677  3.203  3.623  3.914  4.102  4.225  4.317
5.50 -0.733 -0.722 -0.692 -0.628 -0.510 -0.332 -0.089  0.246  0.663  1.127  1.613  2.092  2.601  3.088  3.482  3.766  3.957  4.094  4.193
5.55 -0.722 -0.727 -0.716 -0.677 -0.585 -0.415 -0.161  0.181  0.611  1.080  1.574  2.040  2.515  2.961  3.329  3.608  3.808  3.962  4.069
5.60 -0.699 -0.706 -0.708 -0.692 -0.632 -0.490 -0.237  0.123  0.563  1.044  1.536  1.988  2.428  2.835  3.179  3.455  3.665  3.834  3.949
5.65 -0.683 -0.688 -0.686 -0.674 -0.638 -0.535 -0.316  0.035  0.484  0.978  1.460  1.918  2.339  2.718  3.044  3.315  3.535  3.714  3.840
5.70 -0.660 -0.667 -0.669 -0.657 -0.618 -0.526 -0.343 -0.037  0.389  0.883  1.373  1.839  2.251  2.616  2.930  3.197  3.424  3.609  3.750
5.75 -0.653 -0.651 -0.647 -0.638 -0.606 -0.514 -0.334 -0.056  0.317  0.781  1.276  1.748  2.164  2.525  2.834  3.098  3.331  3.518  3.676
5.80 -0.653 -0.648 -0.640 -0.622 -0.583 -0.495 -0.352 -0.057  0.302  0.719  1.183  1.653  2.077  2.444  2.755  3.021  3.259  3.448  3.619
5.85 -0.652 -0.648 -0.640 -0.620 -0.576 -0.480 -0.308 -0.045  0.302  0.702  1.130  1.576  1.999  2.373  2.691  2.964  3.207  3.398  3.585
5.90 -0.652 -0.648 -0.641 -0.625 -0.584 -0.489 -0.307 -0.033  0.304  0.691  1.104  1.527  1.943  2.321  2.646  2.927  3.176  3.370  3.572
5.95 -0.650 -0.647 -0.640 -0.625 -0.589 -0.503 -0.330 -0.049  0.307  0.692  1.099  1.514  1.918  2.293  2.622  2.914  3.165  3.375  3.506
6.00 -0.649 -0.644 -0.637 -0.623 -0.592 -0.517 -0.361 -0.088  0.280  0.694  1.109  1.529  1.928  2.295  2.623  2.924  3.177  3.393  3.525
6.10 -0.650 -0.640 -0.626 -0.609 -0.581 -0.525 -0.403 -0.173  0.189  0.638  1.119  1.573  1.999  2.368  2.701  3.012  3.256  3.503  3.643
6.20 -0.658 -0.650 -0.635 -0.604 -0.558 -0.495 -0.394 -0.199  0.130  0.588  1.119  1.632  2.097  2.492  2.839  3.140  3.384  3.490  3.672
6.30 -0.657 -0.658 -0.647 -0.625 -0.573 -0.481 -0.348 -0.158  0.160  0.598  1.129  1.682  2.181  2.600  2.944  3.196  3.389  3.481  3.592
6.40 -0.659 -0.659 -0.652 -0.639 -0.602 -0.516 -0.358 -0.119  0.210  0.656  1.154  1.671  2.150  2.551  2.860  3.069  3.198  3.306  3.416
6.50 -0.660 -0.660 -0.660 -0.648 -0.623 -0.559 -0.422 -0.178  0.173  0.611  1.067  1.510  1.929  2.297  2.584  2.797  2.950  3.072  3.195
6.60 -0.661 -0.661 -0.661 -0.653 -0.637 -0.594 -0.491 -0.293  0.015  0.412  0.828  1.228  1.609  1.961  2.254  2.495  2.675  2.824  2.973
6.70 -0.662 -0.662 -0.662 -0.657 -0.647 -0.617 -0.547 -0.403 -0.164  0.163  0.546  0.923  1.289  1.635  1.948  2.204  2.407  2.587  2.760
6.80 -0.664 -0.663 -0.663 -0.663 -0.653 -0.633 -0.585 -0.486 -0.309 -0.043  0.292  0.644  1.002  1.353  1.669  1.937  2.158  2.395  2.429
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.610 -0.540 -0.410 -0.199  0.090  0.417  0.764  1.103  1.430  1.700  1.933  2.180  2.252
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.649 -0.624 -0.571 -0.470 -0.298 -0.048  0.253  0.576  0.918  1.222  1.487  1.744  1.879  2.043
7.10 -0.670 -0.669 -0.669 -0.669 -0.665 -0.657 -0.636 -0.589 -0.500 -0.346 -0.123  0.145  0.437  0.741  1.031  1.293  1.546  1.738  1.876
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.611 -0.530 -0.384 -0.181  0.053  0.302  0.578  0.853  1.119  1.354  1.569
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.633 -0.569 -0.445 -0.263 -0.059  0.169  0.423  0.687  0.956  1.217
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.670 -0.650 -0.603 -0.509 -0.363 -0.180  0.036  0.281  0.537  0.817  1.085
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.679 -0.665 -0.630 -0.561 -0.446 -0.283 -0.079  0.151  0.406  0.696
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.689 -0.678 -0.652 -0.599 -0.507 -0.364 -0.178  0.036  0.298  0.581
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.700 -0.692 -0.671 -0.628 -0.551 -0.428 -0.264 -0.061  0.205  0.467
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.706 -0.690 -0.655 -0.589 -0.484 -0.340 -0.140  0.111  0.344
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.681 -0.624 -0.536 -0.407 -0.215  0.010
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.705 -0.658 -0.584 -0.462 -0.287 -0.087
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.732 -0.694 -0.630 -0.515 -0.361 -0.191
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.775 -0.719 -0.637 -0.522 -0.430
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.823 -0.771 -0.691 -0.975
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.941 -0.921 -0.921

TABLE # 60     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0300 dXc=0.0000 dXo=0.8700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.269 -1.379 -1.528 -1.712 -1.915 -2.127 -2.338 -2.541 -2.720 -2.849 -2.895 -2.833 -2.668 -2.418 -2.127 -1.717 -1.286 -0.832 -0.454
3.80 -1.196 -1.195 -1.226 -1.294 -1.407 -1.555 -1.723 -1.895 -2.050 -2.164 -2.207 -2.159 -2.038 -1.844 -1.639 -1.351 -1.024 -0.640 -0.228
3.85 -1.180 -1.172 -1.166 -1.163 -1.168 -1.192 -1.245 -1.320 -1.397 -1.452 -1.464 -1.422 -1.324 -1.178 -1.016 -0.803 -0.550 -0.268  0.067
3.90 -1.182 -1.174 -1.161 -1.144 -1.118 -1.074 -1.009 -0.934 -0.863 -0.800 -0.740 -0.670 -0.582 -0.465 -0.337 -0.175  0.028  0.246  0.491
3.95 -1.183 -1.178 -1.167 -1.149 -1.118 -1.060 -0.956 -0.790 -0.575 -0.349 -0.151  0.002  0.124  0.238  0.345  0.475  0.640  0.817  1.019
4.00 -1.176 -1.173 -1.165 -1.150 -1.122 -1.066 -0.956 -0.766 -0.489 -0.153  0.185  0.470  0.682  0.839  0.969  1.094  1.227  1.378  1.552
4.05 -1.159 -1.156 -1.149 -1.136 -1.112 -1.062 -0.957 -0.764 -0.470 -0.093  0.322  0.719  1.049  1.297  1.481  1.628  1.760  1.890  2.032
4.10 -1.130 -1.131 -1.126 -1.116 -1.095 -1.053 -0.960 -0.781 -0.495 -0.115  0.323  0.774  1.195  1.549  1.824  2.028  2.189  2.331  2.471
4.15 -1.037 -1.059 -1.070 -1.069 -1.055 -1.019 -0.941 -0.784 -0.524 -0.166  0.264  0.733  1.209  1.651  2.023  2.295  2.494  2.667  2.816
4.20 -1.023 -1.007 -0.998 -0.994 -0.986 -0.962 -0.895 -0.758 -0.525 -0.198  0.209  0.675  1.173  1.668  2.111  2.469  2.743  2.943  3.102
4.25 -0.992 -0.983 -0.967 -0.943 -0.908 -0.859 -0.783 -0.655 -0.451 -0.161  0.205  0.639  1.128  1.641  2.133  2.564  2.905  3.152  3.349
4.30 -0.957 -0.951 -0.939 -0.919 -0.881 -0.812 -0.686 -0.501 -0.277 -0.017  0.287  0.667  1.117  1.613  2.127  2.610  3.010  3.314  3.555
4.35 -0.912 -0.907 -0.895 -0.876 -0.843 -0.777 -0.644 -0.414 -0.110  0.211  0.525  0.840  1.206  1.660  2.152  2.635  3.083  3.451  3.744
4.40 -0.834 -0.832 -0.826 -0.814 -0.783 -0.723 -0.600 -0.374 -0.042  0.350  0.736  1.081  1.410  1.787  2.230  2.693  3.158  3.558  3.913
4.45 -0.807 -0.787 -0.760 -0.729 -0.691 -0.629 -0.515 -0.309  0.007  0.406  0.848  1.279  1.665  2.023  2.392  2.803  3.267  3.694  4.068
4.50 -0.766 -0.754 -0.728 -0.688 -0.623 -0.525 -0.388 -0.193  0.083  0.447  0.878  1.346  1.807  2.227  2.595  2.972  3.391  3.833  4.223
4.55 -0.712 -0.703 -0.681 -0.645 -0.583 -0.467 -0.281 -0.041  0.238  0.564  0.950  1.395  1.881  2.347  2.761  3.161  3.562  3.981  4.367
4.60 -0.693 -0.666 -0.634 -0.593 -0.532 -0.422 -0.230  0.052  0.389  0.735  1.090  1.489  1.943  2.418  2.877  3.316  3.735  4.135  4.506
4.65 -0.679 -0.657 -0.617 -0.559 -0.478 -0.358 -0.175  0.101  0.465  0.867  1.264  1.652  2.066  2.514  2.977  3.444  3.885  4.281  4.636
4.70 -0.663 -0.650 -0.615 -0.555 -0.465 -0.316 -0.103  0.161  0.496  0.906  1.351  1.792  2.219  2.646  3.091  3.557  4.007  4.407  4.750
4.75 -0.678 -0.650 -0.605 -0.551 -0.463 -0.308 -0.072  0.233  0.573  0.949  1.381  1.852  2.325  2.771  3.221  3.680  4.116  4.511  4.847
4.80 -0.686 -0.661 -0.617 -0.549 -0.446 -0.286 -0.053  0.264  0.645  1.045  1.451  1.887  2.366  2.855  3.337  3.796  4.219  4.602  4.924
4.85 -0.663 -0.648 -0.617 -0.557 -0.449 -0.273 -0.021  0.299  0.682  1.110  1.544  1.969  2.408  2.885  3.393  3.882  4.307  4.678  4.978
4.90 -0.648 -0.626 -0.593 -0.537 -0.435 -0.254  0.013  0.356  0.746  1.166  1.611  2.059  2.491  2.931  3.422  3.925  4.368  4.736  5.010
4.95 -0.617 -0.597 -0.563 -0.508 -0.407 -0.222  0.047  0.395  0.787  1.226  1.677  2.134  2.571  2.992  3.451  3.941  4.395  4.764  5.016
5.00 -0.550 -0.540 -0.518 -0.470 -0.376 -0.204  0.076  0.434  0.841  1.288  1.747  2.203  2.636  3.060  3.504  3.966  4.411  4.771  5.000
5.05 -0.458 -0.442 -0.420 -0.384 -0.305 -0.150  0.107  0.466  0.887  1.333  1.798  2.270  2.709  3.135  3.575  4.016  4.427  4.761  4.969
5.10 -0.366 -0.339 -0.309 -0.266 -0.193 -0.057  0.169  0.491  0.898  1.356  1.830  2.320  2.758  3.193  3.641  4.068  4.451  4.747  4.926
5.15 -0.327 -0.275 -0.221 -0.158 -0.071  0.066  0.276  0.556  0.922  1.370  1.855  2.358  2.806  3.254  3.702  4.113  4.466  4.725  4.875
5.20 -0.346 -0.282 -0.205 -0.115  0.001  0.157  0.367  0.641  0.976  1.387  1.862  2.376  2.844  3.313  3.763  4.158  4.476  4.692  4.813
5.25 -0.422 -0.346 -0.257 -0.148 -0.008  0.173  0.403  0.683  1.008  1.389  1.846  2.369  2.858  3.353  3.808  4.182  4.463  4.638  4.739
5.30 -0.517 -0.439 -0.346 -0.232 -0.083  0.115  0.365  0.660  1.001  1.385  1.825  2.344  2.849  3.368  3.826  4.177  4.419  4.562  4.651
5.35 -0.610 -0.547 -0.459 -0.345 -0.199 -0.003  0.261  0.577  0.942  1.341  1.788  2.290  2.811  3.348  3.803  4.131  4.343  4.467  4.550
5.40 -0.680 -0.633 -0.561 -0.458 -0.321 -0.140  0.115  0.453  0.837  1.266  1.735  2.208  2.747  3.294  3.735  4.042  4.235  4.353  4.439
5.45 -0.720 -0.694 -0.642 -0.552 -0.420 -0.243  0.003  0.344  0.748  1.194  1.671  2.148  2.679  3.205  3.624  3.916  4.103  4.226  4.317
5.50 -0.734 -0.723 -0.693 -0.629 -0.511 -0.334 -0.092  0.242  0.660  1.126  1.613  2.093  2.602  3.089  3.481  3.764  3.955  4.091  4.190
5.55 -0.723 -0.729 -0.717 -0.678 -0.586 -0.416 -0.163  0.177  0.606  1.076  1.573  2.040  2.513  2.957  3.323  3.600  3.800  3.953  4.062
5.60 -0.699 -0.707 -0.709 -0.693 -0.633 -0.491 -0.239  0.119  0.559  1.040  1.533  1.984  2.421  2.823  3.163  3.437  3.648  3.819  3.937
5.65 -0.683 -0.689 -0.686 -0.675 -0.639 -0.536 -0.318  0.032  0.480  0.973  1.454  1.910  2.324  2.695  3.015  3.285  3.507  3.690  3.820
5.70 -0.660 -0.667 -0.670 -0.658 -0.619 -0.527 -0.344 -0.039  0.385  0.877  1.364  1.823  2.225  2.578  2.884  3.150  3.382  3.575  3.721
5.75 -0.653 -0.651 -0.648 -0.638 -0.607 -0.515 -0.335 -0.058  0.313  0.774  1.264  1.724  2.125  2.472  2.772  3.037  3.278  3.476  3.642
5.80 -0.653 -0.649 -0.640 -0.623 -0.584 -0.496 -0.354 -0.060  0.297  0.710  1.167  1.623  2.029  2.379  2.679  2.946  3.196  3.399  3.586
5.85 -0.652 -0.648 -0.640 -0.621 -0.577 -0.482 -0.312 -0.051  0.293  0.689  1.111  1.543  1.946  2.302  2.607  2.881  3.139  3.345  3.551
5.90 -0.652 -0.648 -0.641 -0.625 -0.585 -0.492 -0.313 -0.042  0.290  0.672  1.079  1.493  1.891  2.249  2.560  2.842  3.105  3.315  3.538
5.95 -0.651 -0.647 -0.640 -0.625 -0.590 -0.507 -0.338 -0.064  0.285  0.665  1.068  1.478  1.868  2.224  2.539  2.832  3.097  3.323  3.469
6.00 -0.649 -0.644 -0.637 -0.623 -0.593 -0.520 -0.370 -0.106  0.253  0.661  1.073  1.492  1.880  2.232  2.547  2.848  3.113  3.349  3.493
6.10 -0.650 -0.640 -0.626 -0.609 -0.582 -0.527 -0.410 -0.189  0.162  0.603  1.083  1.536  1.958  2.317  2.642  2.954  3.209  3.475  3.625
6.20 -0.658 -0.650 -0.635 -0.604 -0.558 -0.497 -0.398 -0.210  0.110  0.563  1.092  1.603  2.065  2.455  2.800  3.105  3.359  3.472  3.665
6.30 -0.657 -0.658 -0.647 -0.625 -0.573 -0.481 -0.350 -0.165  0.146  0.582  1.111  1.665  2.163  2.581  2.927  3.183  3.384  3.478  3.591
6.40 -0.659 -0.659 -0.652 -0.639 -0.602 -0.515 -0.358 -0.123  0.202  0.647  1.145  1.664  2.145  2.547  2.858  3.068  3.198  3.308  3.418
6.50 -0.660 -0.660 -0.660 -0.648 -0.623 -0.559 -0.421 -0.178  0.172  0.609  1.066  1.511  1.931  2.299  2.587  2.800  2.953  3.074  3.197
6.60 -0.661 -0.661 -0.661 -0.653 -0.637 -0.593 -0.491 -0.292  0.016  0.414  0.830  1.231  1.612  1.964  2.258  2.498  2.678  2.827  2.975
6.70 -0.662 -0.662 -0.662 -0.657 -0.647 -0.617 -0.546 -0.402 -0.162  0.165  0.548  0.925  1.292  1.638  1.951  2.207  2.410  2.589  2.763
6.80 -0.664 -0.663 -0.663 -0.663 -0.653 -0.633 -0.585 -0.485 -0.308 -0.042  0.294  0.646  1.005  1.356  1.672  1.940  2.160  2.398  2.431
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.610 -0.540 -0.409 -0.198  0.091  0.419  0.766  1.106  1.432  1.702  1.935  2.182  2.254
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.649 -0.624 -0.571 -0.469 -0.297 -0.047  0.255  0.578  0.921  1.224  1.489  1.747  1.881  2.044
7.10 -0.670 -0.669 -0.669 -0.669 -0.665 -0.657 -0.636 -0.589 -0.499 -0.346 -0.122  0.147  0.439  0.743  1.033  1.295  1.548  1.740  1.877
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.611 -0.530 -0.383 -0.180  0.054  0.304  0.580  0.855  1.121  1.355  1.570
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.632 -0.568 -0.444 -0.262 -0.058  0.170  0.425  0.689  0.957  1.219
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.670 -0.650 -0.603 -0.509 -0.362 -0.179  0.038  0.283  0.539  0.819  1.086
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.679 -0.665 -0.630 -0.560 -0.446 -0.283 -0.078  0.152  0.407  0.698
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.689 -0.678 -0.652 -0.598 -0.506 -0.363 -0.177  0.037  0.300  0.582
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.700 -0.692 -0.671 -0.628 -0.551 -0.428 -0.263 -0.060  0.206  0.468
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.706 -0.690 -0.655 -0.588 -0.483 -0.339 -0.139  0.113  0.345
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.681 -0.624 -0.535 -0.406 -0.214  0.011
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.729 -0.705 -0.658 -0.583 -0.462 -0.286 -0.086
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.732 -0.694 -0.630 -0.515 -0.360 -0.190
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.775 -0.718 -0.637 -0.522 -0.429
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.823 -0.771 -0.690 -0.974
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.941 -0.921 -0.920
